local _G = _G;
local ABGP = _G.ABGP;

local pairs = pairs;
local ipairs = ipairs;
local type = type;

_G.ABGP_Data2 = {};

ABGP.initialData = {
	itemValues = {
		timestamp = 1597728805, -- https://www.epochconverter.com/ or GetServerTime() ingame
		data = {
			{
				"Barrage Shoulders",
				0,
				"|cffa335ee|Hitem:21699|h[Barrage Shoulders]|h|r",
				"Ahn'Qiraj",
				"The Prophet Skeram",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Breastplate of Annihilation",
				200,
				"|cffa335ee|Hitem:21814|h[Breastplate of Annihilation]|h|r",
				"Ahn'Qiraj",
				"The Prophet Skeram",
				{
					"Metal Rogue",
					"Paladin (Ret)",
				},
				"GOLD",
			},
			{
				"Beetle Scaled Wristguards",
				0,
				"|cffa335ee|Hitem:21708|h[Beetle Scaled Wristguards]|h|r",
				"Ahn'Qiraj",
				"The Prophet Skeram",
				{
					"Progression",
				},
				"GOLD",
			},
			{
				"Leggings of Immersion",
				0,
				"|cffa335ee|Hitem:21698|h[Leggings of Immersion]|h|r",
				"Ahn'Qiraj",
				"The Prophet Skeram",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Boots of the Fallen Prophet",
				0,
				"|cffa335ee|Hitem:21705|h[Boots of the Fallen Prophet]|h|r",
				"Ahn'Qiraj",
				"The Prophet Skeram",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Boots of the Redeemed Prophecy",
				0,
				"|cffa335ee|Hitem:21704|h[Boots of the Redeemed Prophecy]|h|r",
				"Ahn'Qiraj",
				"The Prophet Skeram",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Boots of the Unwavering Will",
				0,
				"|cffa335ee|Hitem:21706|h[Boots of the Unwavering Will]|h|r",
				"Ahn'Qiraj",
				"The Prophet Skeram",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Amulet of Foul Warding",
				0,
				"|cffa335ee|Hitem:21702|h[Amulet of Foul Warding]|h|r",
				"Ahn'Qiraj",
				"The Prophet Skeram",
				{
					"Progression",
				},
				"GOLD",
			},
			{
				"Pendant of the Qiraji Guardian",
				0,
				"|cffa335ee|Hitem:21700|h[Pendant of the Qiraji Guardian]|h|r",
				"Ahn'Qiraj",
				"The Prophet Skeram",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Cloak of Concentrated Hatred",
				200,
				"|cffa335ee|Hitem:21701|h[Cloak of Concentrated Hatred]|h|r",
				"Ahn'Qiraj",
				"The Prophet Skeram",
				{
					"KAT4FITE",
					"Slicey Rogue",
					"Stabby Rogue",
				},
				"SILVER",
			},
			{
				"Ring of Swarming Thought",
				0,
				"|cffa335ee|Hitem:21707|h[Ring of Swarming Thought]|h|r",
				"Ahn'Qiraj",
				"The Prophet Skeram",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Hammer of Ji'zhi",
				0,
				"|cffa335ee|Hitem:21703|h[Hammer of Ji'zhi]|h|r",
				"Ahn'Qiraj",
				"The Prophet Skeram",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Staff of the Qiraji Prophets",
				0,
				"|cffa335ee|Hitem:21128|h[Staff of the Qiraji Prophets]|h|r",
				"Ahn'Qiraj",
				"The Prophet Skeram",
				{
					"Progression",
				},
				"GOLD",
			},
			{
				"Guise of the Devourer",
				250,
				"|cffa335ee|Hitem:21693|h[Guise of the Devourer]|h|r",
				"Ahn'Qiraj",
				"Bug Trio",
				{
					"Tank",
				},
				"GOLD",
			},
			{
				"Ternary Mantle",
				250,
				"|cffa335ee|Hitem:21694|h[Ternary Mantle]|h|r",
				"Ahn'Qiraj",
				"Bug Trio",
				{
					"Priest (Heal)",
				},
				"SILVER",
			},
			{
				"Cape of the Trinity",
				0,
				"|cffa335ee|Hitem:21697|h[Cape of the Trinity]|h|r",
				"Ahn'Qiraj",
				"Bug Trio",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Robes of the Triumvirate",
				0,
				"|cffa335ee|Hitem:21696|h[Robes of the Triumvirate]|h|r",
				"Ahn'Qiraj",
				"Bug Trio",
				{
					"Progression",
				},
				"GOLD",
			},
			{
				"Triad Girdle",
				150,
				"|cffa335ee|Hitem:21692|h[Triad Girdle]|h|r",
				"Ahn'Qiraj",
				"Bug Trio",
				{
					"Metal Rogue",
					"Tank",
				},
				"SILVER",
			},
			{
				"Angelista's Touch",
				150,
				"|cffa335ee|Hitem:21695|h[Angelista's Touch]|h|r",
				"Ahn'Qiraj",
				"Bug Trio",
				{
					"Tank",
				},
				"GOLD",
			},
			{
				"Vest of Swift Execution",
				200,
				"|cffa335ee|Hitem:21680|h[Vest of Swift Execution]|h|r",
				"Ahn'Qiraj",
				"Lord Kri",
				{
					"KAT4FITE",
					"Metal Rogue",
				},
				"GOLD",
			},
			{
				"Ring of the Devoured",
				0,
				"|cffa335ee|Hitem:21681|h[Ring of the Devoured]|h|r",
				"Ahn'Qiraj",
				"Lord Kri",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Petrified Scarab",
				0,
				"|cffa335ee|Hitem:21685|h[Petrified Scarab]|h|r",
				"Ahn'Qiraj",
				"Lord Kri",
				{
					"Progression",
				},
				"GOLD",
			},
			{
				"Wand of Qiraji Nobility",
				0,
				"|cffa335ee|Hitem:21603|h[Wand of Qiraji Nobility]|h|r",
				"Ahn'Qiraj",
				"Lord Kri",
				{
					"Garbage",
				},
				"SILVER",
				"Non-Touch of Chaos Prio",
			},
			{
				"Angelista's Charm",
				0,
				"|cffa335ee|Hitem:21690|h[Angelista's Charm]|h|r",
				"Ahn'Qiraj",
				"Vem",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Gloves of Ebru",
				0,
				"|cffa335ee|Hitem:21689|h[Gloves of Ebru]|h|r",
				"Ahn'Qiraj",
				"Vem",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Ooze-ridden Gauntlets",
				0,
				"|cffa335ee|Hitem:21691|h[Ooze-ridden Gauntlets]|h|r",
				"Ahn'Qiraj",
				"Vem",
				{
					"Progression",
				},
				"GOLD",
			},
			{
				"Boots of the Fallen Hero",
				175,
				"|cffa335ee|Hitem:21688|h[Boots of the Fallen Hero]|h|r",
				"Ahn'Qiraj",
				"Vem",
				{
					"Metal Rogue",
					"Tank",
				},
				"GOLD",
			},
			{
				"Mantle of Phrenic Power",
				100,
				"|cffa335ee|Hitem:21686|h[Mantle of Phrenic Power]|h|r",
				"Ahn'Qiraj",
				"Princess Yauj",
				{
					"Mage",
				},
				"SILVER",
			},
			{
				"Mantle of the Desert's Fury",
				0,
				"|cffa335ee|Hitem:21684|h[Mantle of the Desert's Fury]|h|r",
				"Ahn'Qiraj",
				"Princess Yauj",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Mantle of the Desert Crusade",
				0,
				"|cffa335ee|Hitem:21683|h[Mantle of the Desert Crusade]|h|r",
				"Ahn'Qiraj",
				"Princess Yauj",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Bile-Covered Gauntlets",
				0,
				"|cffa335ee|Hitem:21682|h[Bile-Covered Gauntlets]|h|r",
				"Ahn'Qiraj",
				"Princess Yauj",
				{
					"Progression",
				},
				"GOLD",
			},
			{
				"Ukko's Ring of Darkness",
				0,
				"|cffa335ee|Hitem:21687|h[Ukko's Ring of Darkness]|h|r",
				"Ahn'Qiraj",
				"Princess Yauj",
				{
					"Progression",
				},
				"GOLD",
			},
			{
				"Creeping Vine Helm",
				200,
				"|cffa335ee|Hitem:21669|h[Creeping Vine Helm]|h|r",
				"Ahn'Qiraj",
				"Battleguard Sartura",
				{
					"Druid (Heal)",
					"Paladin (Holy)",
				},
				"SILVER",
				"Druid super-priority, catch-up",
			},
			{
				"Necklace of Purity",
				0,
				"|cffa335ee|Hitem:21678|h[Necklace of Purity]|h|r",
				"Ahn'Qiraj",
				"Battleguard Sartura",
				{
					"Progression",
				},
				"GOLD",
			},
			{
				"Robes of the Battleguard",
				0,
				"|cffa335ee|Hitem:21671|h[Robes of the Battleguard]|h|r",
				"Ahn'Qiraj",
				"Battleguard Sartura",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Gloves of Enforcement",
				200,
				"|cffa335ee|Hitem:21672|h[Gloves of Enforcement]|h|r",
				"Ahn'Qiraj",
				"Battleguard Sartura",
				{
					"KAT4FITE",
				},
				"GOLD",
			},
			{
				"Gauntlets of Steadfast Determination",
				175,
				"|cffa335ee|Hitem:21674|h[Gauntlets of Steadfast Determination]|h|r",
				"Ahn'Qiraj",
				"Battleguard Sartura",
				{
					"Tank",
				},
				"GOLD",
			},
			{
				"Thick Qirajihide Belt",
				150,
				"|cffa335ee|Hitem:21675|h[Thick Qirajihide Belt]|h|r",
				"Ahn'Qiraj",
				"Battleguard Sartura",
				{
					"Tank",
				},
				"GOLD",
			},
			{
				"Leggings of the Festering Swarm",
				100,
				"|cffa335ee|Hitem:21676|h[Leggings of the Festering Swarm]|h|r",
				"Ahn'Qiraj",
				"Battleguard Sartura",
				{
					"Mage",
				},
				"SILVER",
			},
			{
				"Scaled Leggings of Qiraji Fury",
				0,
				"|cffa335ee|Hitem:21668|h[Scaled Leggings of Qiraji Fury]|h|r",
				"Ahn'Qiraj",
				"Battleguard Sartura",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Legplates of Blazing Light",
				175,
				"|cffa335ee|Hitem:21667|h[Legplates of Blazing Light]|h|r",
				"Ahn'Qiraj",
				"Battleguard Sartura",
				{
					"Paladin (Holy)",
				},
				"SILVER",
				"0 cost if bwl pants already",
			},
			{
				"Recomposed Boots",
				0,
				"|cffa335ee|Hitem:21648|h[Recomposed Boots]|h|r",
				"Ahn'Qiraj",
				"Battleguard Sartura",
				{
					"Progression",
				},
				"GOLD",
			},
			{
				"Badge of the Swarmguard",
				300,
				"|cffa335ee|Hitem:21670|h[Badge of the Swarmguard]|h|r",
				"Ahn'Qiraj",
				"Battleguard Sartura",
				{
					"Hunter",
					"KAT4FITE",
					"Metal Rogue",
				},
				"SILVER",
			},
			{
				"Sartura's Might",
				300,
				"|cffa335ee|Hitem:21666|h[Sartura's Might]|h|r",
				"Ahn'Qiraj",
				"Battleguard Sartura",
				{
					"Druid (Heal)",
					"Paladin (Holy)",
					"Priest (Heal)",
				},
				"SILVER",
			},
			{
				"Silithid Claw",
				0,
				"|cffa335ee|Hitem:21673|h[Silithid Claw]|h|r",
				"Ahn'Qiraj",
				"Battleguard Sartura",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Mantle of Wicked Revenge",
				200,
				"|cffa335ee|Hitem:21665|h[Mantle of Wicked Revenge]|h|r",
				"Ahn'Qiraj",
				"Fankriss the Unyielding",
				{
					"KAT4FITE",
				},
				"GOLD",
			},
			{
				"Pauldrons of the Unrelenting",
				0,
				"|cffa335ee|Hitem:21639|h[Pauldrons of the Unrelenting]|h|r",
				"Ahn'Qiraj",
				"Fankriss the Unyielding",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Cloak of Untold Secrets",
				0,
				"|cffa335ee|Hitem:21627|h[Cloak of Untold Secrets]|h|r",
				"Ahn'Qiraj",
				"Fankriss the Unyielding",
				{
					"Progression",
				},
				"GOLD",
			},
			{
				"Robes of the Guardian Saint",
				200,
				"|cffa335ee|Hitem:21663|h[Robes of the Guardian Saint]|h|r",
				"Ahn'Qiraj",
				"Fankriss the Unyielding",
				{
					"Druid (Heal)",
					"Paladin (Holy)",
					"Priest (Heal)",
				},
				"GOLD",
			},
			{
				"Silithid Carapace Chestguard",
				0,
				"|cffa335ee|Hitem:21652|h[Silithid Carapace Chestguard]|h|r",
				"Ahn'Qiraj",
				"Fankriss the Unyielding",
				{
					"Progression",
				},
				"GOLD",
			},
			{
				"Scaled Sand Reaver Leggings",
				300,
				"|cffa335ee|Hitem:21651|h[Scaled Sand Reaver Leggings]|h|r",
				"Ahn'Qiraj",
				"Fankriss the Unyielding",
				{
					"Metal Rogue",
					"Paladin (Ret)",
				},
				"GOLD",
			},
			{
				"Hive Tunneler's Boots",
				0,
				"|cffa335ee|Hitem:21645|h[Hive Tunneler's Boots]|h|r",
				"Ahn'Qiraj",
				"Fankriss the Unyielding",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Ancient Qiraji Ripper",
				400,
				"|cffa335ee|Hitem:21650|h[Ancient Qiraji Ripper]|h|r",
				"Ahn'Qiraj",
				"Fankriss the Unyielding",
				{
					"Metal Rogue",
					"Slicey Rogue",
				},
				"GOLD",
				"Non-CTS Prio",
			},
			{
				"Barb of the Sand Reaver",
				0,
				"|cffa335ee|Hitem:21635|h[Barb of the Sand Reaver]|h|r",
				"Ahn'Qiraj",
				"Fankriss the Unyielding",
				{
					"Hunter",
				},
				"GOLD",
			},
			{
				"Barbed Choker",
				100,
				"|cffa335ee|Hitem:21664|h[Barbed Choker]|h|r",
				"Ahn'Qiraj",
				"Fankriss the Unyielding",
				{
					"Hunter",
					"Metal Rogue",
					"Paladin (Ret)",
					"Slicey Rogue",
					"Stabby Rogue",
				},
				"SILVER",
			},
			{
				"Fetish of the Sand Reaver",
				200,
				"|cffa335ee|Hitem:21647|h[Fetish of the Sand Reaver]|h|r",
				"Ahn'Qiraj",
				"Fankriss the Unyielding",
				{
					"Metal Rogue",
				},
				"SILVER",
			},
			{
				"Libram of Grace",
				0,
				"|cffa335ee|Hitem:22402|h[Libram of Grace]|h|r",
				"Ahn'Qiraj",
				"Fankriss the Unyielding",
				{
					"Progression",
				},
				"GOLD",
			},
			{
				"Totem of Life",
				0,
				"|cffa335ee|Hitem:22396|h[Totem of Life]|h|r",
				"Ahn'Qiraj",
				"Fankriss the Unyielding",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Gauntlets of Kalimdor",
				0,
				"|cffa335ee|Hitem:21624|h[Gauntlets of Kalimdor]|h|r",
				"Ahn'Qiraj",
				"Viscidus",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Gauntlets of the Righteous Champion",
				0,
				"|cffa335ee|Hitem:21623|h[Gauntlets of the Righteous Champion]|h|r",
				"Ahn'Qiraj",
				"Viscidus",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Slime-coated Leggings",
				0,
				"|cffa335ee|Hitem:21626|h[Slime-coated Leggings]|h|r",
				"Ahn'Qiraj",
				"Viscidus",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Sharpened Silithid Femur",
				450,
				"|cffa335ee|Hitem:21622|h[Sharpened Silithid Femur]|h|r",
				"Ahn'Qiraj",
				"Viscidus",
				{
					"Mage",
					"Warlock",
				},
				"GOLD",
				"Non-Shadow Flame Prio",
			},
			{
				"Ring of the Qiraji Fury",
				100,
				"|cffa335ee|Hitem:21677|h[Ring of the Qiraji Fury]|h|r",
				"Ahn'Qiraj",
				"Viscidus",
				{
					"Metal Rogue",
					"Tank",
				},
				"GOLD",
			},
			{
				"Scarab Brooch",
				50,
				"|cffa335ee|Hitem:21625|h[Scarab Brooch]|h|r",
				"Ahn'Qiraj",
				"Viscidus",
				{
					"Druid (Heal)",
					"Paladin (Holy)",
					"Priest (Heal)",
				},
				"SILVER",
			},
			{
				"Idol of Health",
				0,
				"|cffa335ee|Hitem:22399|h[Idol of Health]|h|r",
				"Ahn'Qiraj",
				"Viscidus",
				{
					"Progression",
				},
				"GOLD",
			},
			{
				"Qiraji Bindings of Command",
				"T",
				"|cffa335ee|Hitem:20928|h[Qiraji Bindings of Command]|h|r",
				"Ahn'Qiraj",
				"Viscidus, Princess Huhuran",
				{
					"Metal Rogue",
					"Slicey Rogue",
					"Stabby Rogue",
					"Tank",
				},
				"GOLD",
			},
			{
				"Conqueror's Greaves",
				300,
				"|cffa335ee|Hitem:21333|h[Conqueror's Greaves]|h|r",
				"Ahn'Qiraj",
				"Viscidus, Princess Huhuran",
				{
				},
				"GOLD",
				[9] = "Qiraji Bindings of Command",
			},
			{
				"Conqueror's Spaulders",
				300,
				"|cffa335ee|Hitem:21330|h[Conqueror's Spaulders]|h|r",
				"Ahn'Qiraj",
				"Viscidus, Princess Huhuran",
				{
				},
				"GOLD",
				[9] = "Qiraji Bindings of Command",
			},
			{
				"Deathdealer's Boots",
				300,
				"|cffa335ee|Hitem:21359|h[Deathdealer's Boots]|h|r",
				"Ahn'Qiraj",
				"Viscidus, Princess Huhuran",
				{
				},
				"GOLD",
				[9] = "Qiraji Bindings of Command",
			},
			{
				"Deathdealer's Spaulders",
				300,
				"|cffa335ee|Hitem:21361|h[Deathdealer's Spaulders]|h|r",
				"Ahn'Qiraj",
				"Viscidus, Princess Huhuran",
				{
				},
				"GOLD",
				[9] = "Qiraji Bindings of Command",
			},
			{
				"Footwraps of the Oracle",
				300,
				"|cffa335ee|Hitem:21349|h[Footwraps of the Oracle]|h|r",
				"Ahn'Qiraj",
				"Viscidus, Princess Huhuran",
				{
				},
				"GOLD",
				[9] = "Qiraji Bindings of Command",
			},
			{
				"Mantle of the Oracle",
				300,
				"|cffa335ee|Hitem:21350|h[Mantle of the Oracle]|h|r",
				"Ahn'Qiraj",
				"Viscidus, Princess Huhuran",
				{
				},
				"GOLD",
				[9] = "Qiraji Bindings of Command",
			},
			{
				"Striker's Footguards",
				300,
				"|cffa335ee|Hitem:21365|h[Striker's Footguards]|h|r",
				"Ahn'Qiraj",
				"Viscidus, Princess Huhuran",
				{
				},
				"GOLD",
				[9] = "Qiraji Bindings of Command",
			},
			{
				"Striker's Pauldrons",
				300,
				"|cffa335ee|Hitem:21367|h[Striker's Pauldrons]|h|r",
				"Ahn'Qiraj",
				"Viscidus, Princess Huhuran",
				{
				},
				"GOLD",
				[9] = "Qiraji Bindings of Command",
			},
			{
				"Qiraji Bindings of Dominance",
				"T",
				"|cffa335ee|Hitem:20932|h[Qiraji Bindings of Dominance]|h|r",
				"Ahn'Qiraj",
				"Viscidus, Princess Huhuran",
				{
					"Mage",
					"Warlock",
				},
				"GOLD",
			},
			{
				"Avenger's Greaves",
				250,
				"|cffa335ee|Hitem:21388|h[Avenger's Greaves]|h|r",
				"Ahn'Qiraj",
				"Viscidus, Princess Huhuran",
				{
				},
				"GOLD",
				[9] = "Qiraji Bindings of Dominance",
			},
			{
				"Avenger's Pauldrons",
				250,
				"|cffa335ee|Hitem:21391|h[Avenger's Pauldrons]|h|r",
				"Ahn'Qiraj",
				"Viscidus, Princess Huhuran",
				{
				},
				"GOLD",
				[9] = "Qiraji Bindings of Dominance",
			},
			{
				"Doomcaller's Footwraps",
				250,
				"|cffa335ee|Hitem:21338|h[Doomcaller's Footwraps]|h|r",
				"Ahn'Qiraj",
				"Viscidus, Princess Huhuran",
				{
				},
				"GOLD",
				[9] = "Qiraji Bindings of Dominance",
			},
			{
				"Doomcaller's Mantle",
				250,
				"|cffa335ee|Hitem:21335|h[Doomcaller's Mantle]|h|r",
				"Ahn'Qiraj",
				"Viscidus, Princess Huhuran",
				{
				},
				"GOLD",
				[9] = "Qiraji Bindings of Dominance",
			},
			{
				"Enigma Boots",
				250,
				"|cffa335ee|Hitem:21344|h[Enigma Boots]|h|r",
				"Ahn'Qiraj",
				"Viscidus, Princess Huhuran",
				{
				},
				"GOLD",
				[9] = "Qiraji Bindings of Dominance",
			},
			{
				"Enigma Shoulderpads",
				250,
				"|cffa335ee|Hitem:21345|h[Enigma Shoulderpads]|h|r",
				"Ahn'Qiraj",
				"Viscidus, Princess Huhuran",
				{
				},
				"GOLD",
				[9] = "Qiraji Bindings of Dominance",
			},
			{
				"Genesis Boots",
				250,
				"|cffa335ee|Hitem:21355|h[Genesis Boots]|h|r",
				"Ahn'Qiraj",
				"Viscidus, Princess Huhuran",
				{
				},
				"GOLD",
				[9] = "Qiraji Bindings of Dominance",
			},
			{
				"Genesis Shoulderpads",
				250,
				"|cffa335ee|Hitem:21354|h[Genesis Shoulderpads]|h|r",
				"Ahn'Qiraj",
				"Viscidus, Princess Huhuran",
				{
				},
				"GOLD",
				[9] = "Qiraji Bindings of Dominance",
			},
			{
				"Cloak of the Golden Hive",
				125,
				"|cffa335ee|Hitem:21621|h[Cloak of the Golden Hive]|h|r",
				"Ahn'Qiraj",
				"Princess Huhuran",
				{
					"Tank",
				},
				"GOLD",
			},
			{
				"Hive Defiler Wristguards",
				250,
				"|cffa335ee|Hitem:21618|h[Hive Defiler Wristguards]|h|r",
				"Ahn'Qiraj",
				"Princess Huhuran",
				{
					"Metal Rogue",
				},
				"SILVER",
			},
			{
				"Gloves of the Messiah",
				75,
				"|cffa335ee|Hitem:21619|h[Gloves of the Messiah]|h|r",
				"Ahn'Qiraj",
				"Princess Huhuran",
				{
					"Priest (Heal)",
				},
				"GOLD",
			},
			{
				"Wasphide Gauntlets",
				100,
				"|cffa335ee|Hitem:21617|h[Wasphide Gauntlets]|h|r",
				"Ahn'Qiraj",
				"Princess Huhuran",
				{
					"Druid (Heal)",
				},
				"GOLD",
			},
			{
				"Ring of the Martyr",
				150,
				"|cffa335ee|Hitem:21620|h[Ring of the Martyr]|h|r",
				"Ahn'Qiraj",
				"Princess Huhuran",
				{
					"Druid (Heal)",
					"Paladin (Holy)",
				},
				"GOLD",
			},
			{
				"Huhuran's Stinger",
				50,
				"|cffa335ee|Hitem:21616|h[Huhuran's Stinger]|h|r",
				"Ahn'Qiraj",
				"Princess Huhuran",
				{
					"Metal Rogue",
				},
				"SILVER",
			},
			{
				"Vek'lor's Diadem",
				"T",
				"|cffa335ee|Hitem:20930|h[Vek'lor's Diadem]|h|r",
				"Ahn'Qiraj",
				"Emperor Vek'lor",
				{
					"Slicey Rogue",
					"Stabby Rogue",
				},
				"GOLD",
			},
			{
				"Avenger's Crown",
				100,
				"|cffa335ee|Hitem:21387|h[Avenger's Crown]|h|r",
				"Ahn'Qiraj",
				"Emperor Vek'lor",
				{
				},
				"GOLD",
				[9] = "Vek'lor's Diadem",
			},
			{
				"Deathdealer's Helm",
				100,
				"|cffa335ee|Hitem:21360|h[Deathdealer's Helm]|h|r",
				"Ahn'Qiraj",
				"Emperor Vek'lor",
				{
				},
				"GOLD",
				[9] = "Vek'lor's Diadem",
			},
			{
				"Genesis Helm",
				100,
				"|cffa335ee|Hitem:21353|h[Genesis Helm]|h|r",
				"Ahn'Qiraj",
				"Emperor Vek'lor",
				{
				},
				"GOLD",
				[9] = "Vek'lor's Diadem",
			},
			{
				"Striker's Diadem",
				100,
				"|cffa335ee|Hitem:21366|h[Striker's Diadem]|h|r",
				"Ahn'Qiraj",
				"Emperor Vek'lor",
				{
				},
				"GOLD",
				[9] = "Vek'lor's Diadem",
			},
			{
				"Qiraji Execution Bracers",
				150,
				"|cffa335ee|Hitem:21602|h[Qiraji Execution Bracers]|h|r",
				"Ahn'Qiraj",
				"Emperor Vek'lor",
				{
					"KAT4FITE",
					"Metal Rogue",
					"Slicey Rogue",
					"Stabby Rogue",
				},
				"GOLD",
				"KAT4FITE super prio",
			},
			{
				"Vek'lor's Gloves of Devastation",
				0,
				"|cffa335ee|Hitem:21599|h[Vek'lor's Gloves of Devastation]|h|r",
				"Ahn'Qiraj",
				"Emperor Vek'lor",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Royal Qiraji Belt",
				200,
				"|cffa335ee|Hitem:21598|h[Royal Qiraji Belt]|h|r",
				"Ahn'Qiraj",
				"Emperor Vek'lor",
				{
					"Tank",
				},
				"GOLD",
			},
			{
				"Boots of Epiphany",
				75,
				"|cffa335ee|Hitem:21600|h[Boots of Epiphany]|h|r",
				"Ahn'Qiraj",
				"Emperor Vek'lor",
				{
					"Mage",
					"Priest (Shadow)",
					"Warlock",
				},
				"SILVER",
			},
			{
				"Ring of Emperor Vek'lor",
				100,
				"|cffa335ee|Hitem:21601|h[Ring of Emperor Vek'lor]|h|r",
				"Ahn'Qiraj",
				"Emperor Vek'lor",
				{
					"Tank",
				},
				"GOLD",
			},
			{
				"Royal Scepter of Vek'lor",
				200,
				"|cffa335ee|Hitem:21597|h[Royal Scepter of Vek'lor]|h|r",
				"Ahn'Qiraj",
				"Emperor Vek'lor",
				{
					"Mage",
					"Warlock",
				},
				"GOLD",
				"Femur Prio; Non-Shadow Flame Prio",
			},
			{
				"Vek'nilash's Circlet",
				"T",
				"|cffa335ee|Hitem:20926|h[Vek'nilash's Circlet]|h|r",
				"Ahn'Qiraj",
				"Emperor Vek'nilash",
				{
					"Mage",
					"Metal Rogue",
					"Priest (Shadow)",
					"Tank",
					"Warlock",
				},
				"GOLD",
			},
			{
				"Conqueror's Crown",
				250,
				"|cffa335ee|Hitem:21329|h[Conqueror's Crown]|h|r",
				"Ahn'Qiraj",
				"Emperor Vek'nilash",
				{
				},
				"GOLD",
				[9] = "Vek'nilash's Circlet",
			},
			{
				"Doomcaller's Circlet",
				250,
				"|cffa335ee|Hitem:21337|h[Doomcaller's Circlet]|h|r",
				"Ahn'Qiraj",
				"Emperor Vek'nilash",
				{
				},
				"GOLD",
				[9] = "Vek'nilash's Circlet",
			},
			{
				"Enigma Circlet",
				250,
				"|cffa335ee|Hitem:21347|h[Enigma Circlet]|h|r",
				"Ahn'Qiraj",
				"Emperor Vek'nilash",
				{
				},
				"GOLD",
				[9] = "Vek'nilash's Circlet",
			},
			{
				"Tiara of the Oracle",
				250,
				"|cffa335ee|Hitem:21348|h[Tiara of the Oracle]|h|r",
				"Ahn'Qiraj",
				"Emperor Vek'nilash",
				{
				},
				"GOLD",
				[9] = "Vek'nilash's Circlet",
			},
			{
				"Amulet of Vek'nilash",
				250,
				"|cffa335ee|Hitem:21608|h[Amulet of Vek'nilash]|h|r",
				"Ahn'Qiraj",
				"Emperor Vek'nilash",
				{
					"Mage",
					"Warlock",
				},
				"GOLD",
			},
			{
				"Bracelets of Royal Redemption",
				150,
				"|cffa335ee|Hitem:21604|h[Bracelets of Royal Redemption]|h|r",
				"Ahn'Qiraj",
				"Emperor Vek'nilash",
				{
					"Paladin (Holy)",
					"Priest (Heal)",
				},
				"GOLD",
				"Paladin Super Prio",
			},
			{
				"Gloves of the Hidden Temple",
				200,
				"|cffa335ee|Hitem:21605|h[Gloves of the Hidden Temple]|h|r",
				"Ahn'Qiraj",
				"Emperor Vek'nilash",
				{
					"Tank",
				},
				"GOLD",
			},
			{
				"Regenerating Belt of Vek'nilash",
				0,
				"|cffa335ee|Hitem:21609|h[Regenerating Belt of Vek'nilash]|h|r",
				"Ahn'Qiraj",
				"Emperor Vek'nilash",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Grasp of the Fallen Emperor",
				0,
				"|cffa335ee|Hitem:21607|h[Grasp of the Fallen Emperor]|h|r",
				"Ahn'Qiraj",
				"Emperor Vek'nilash",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Belt of the Fallen Emperor",
				0,
				"|cffa335ee|Hitem:21606|h[Belt of the Fallen Emperor]|h|r",
				"Ahn'Qiraj",
				"Emperor Vek'nilash",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Kalimdor's Revenge",
				0,
				"|cffa335ee|Hitem:21679|h[Kalimdor's Revenge]|h|r",
				"Ahn'Qiraj",
				"Emperor Vek'nilash",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Don Rigoberto's Lost Hat",
				250,
				"|cffa335ee|Hitem:21615|h[Don Rigoberto's Lost Hat]|h|r",
				"Ahn'Qiraj",
				"Ouro",
				{
					"Druid (Heal)",
					"Paladin (Holy)",
					"Priest (Heal)",
				},
				"GOLD",
			},
			{
				"Burrower Bracers",
				100,
				"|cffa335ee|Hitem:21611|h[Burrower Bracers]|h|r",
				"Ahn'Qiraj",
				"Ouro",
				{
					"Mage",
					"Priest (Shadow)",
					"Warlock",
				},
				"SILVER",
			},
			{
				"The Burrower's Shell",
				0,
				"|cffa335ee|Hitem:23558|h[The Burrower's Shell]|h|r",
				"Ahn'Qiraj",
				"Ouro",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Jom Gabbar",
				200,
				"|cffa335ee|Hitem:23570|h[Jom Gabbar]|h|r",
				"Ahn'Qiraj",
				"Ouro",
				{
					"Hunter",
					"Slicey Rogue",
					"Stabby Rogue",
				},
				"GOLD",
			},
			{
				"Wormscale Blocker",
				0,
				"|cffa335ee|Hitem:21610|h[Wormscale Blocker]|h|r",
				"Ahn'Qiraj",
				"Ouro",
				{
					"Progression",
				},
				"GOLD",
			},
			{
				"Larvae of the Great Worm",
				300,
				"|cffa335ee|Hitem:23557|h[Larvae of the Great Worm]|h|r",
				"Ahn'Qiraj",
				"Ouro",
				{
					"Hunter",
					"Metal Rogue",
					"Slicey Rogue",
					"Stabby Rogue",
				},
				"SILVER",
			},
			{
				"Ouro's Intact Hide",
				"T",
				"|cffa335ee|Hitem:20927|h[Ouro's Intact Hide]|h|r",
				"Ahn'Qiraj",
				"Ouro",
				{
					"Metal Rogue",
					"Slicey Rogue",
					"Stabby Rogue",
					"Tank",
				},
				"GOLD",
			},
			{
				"Conqueror's Legguards",
				250,
				"|cffa335ee|Hitem:21332|h[Conqueror's Legguards]|h|r",
				"Ahn'Qiraj",
				"Ouro",
				{
				},
				"GOLD",
				[9] = "Ouro's Intact Hide",
			},
			{
				"Deathdealer's Leggings",
				250,
				"|cffa335ee|Hitem:21362|h[Deathdealer's Leggings]|h|r",
				"Ahn'Qiraj",
				"Ouro",
				{
				},
				"GOLD",
				[9] = "Ouro's Intact Hide",
			},
			{
				"Enigma Leggings",
				250,
				"|cffa335ee|Hitem:21346|h[Enigma Leggings]|h|r",
				"Ahn'Qiraj",
				"Ouro",
				{
				},
				"GOLD",
				[9] = "Ouro's Intact Hide",
			},
			{
				"Trousers of the Oracle",
				250,
				"|cffa335ee|Hitem:21352|h[Trousers of the Oracle]|h|r",
				"Ahn'Qiraj",
				"Ouro",
				{
				},
				"GOLD",
				[9] = "Ouro's Intact Hide",
			},
			{
				"Skin of the Great Sandworm",
				"T",
				"|cffa335ee|Hitem:20931|h[Skin of the Great Sandworm]|h|r",
				"Ahn'Qiraj",
				"Ouro",
				{
					"Garbage",
				},
				"GOLD",
			},
			{
				"Avenger's Legguards",
				0,
				"|cffa335ee|Hitem:21390|h[Avenger's Legguards]|h|r",
				"Ahn'Qiraj",
				"Ouro",
				{
				},
				"SILVER",
				[9] = "Skin of the Great Sandworm",
			},
			{
				"Doomcaller's Trousers",
				0,
				"|cffa335ee|Hitem:21336|h[Doomcaller's Trousers]|h|r",
				"Ahn'Qiraj",
				"Ouro",
				{
				},
				"SILVER",
				[9] = "Skin of the Great Sandworm",
			},
			{
				"Genesis Trousers",
				0,
				"|cffa335ee|Hitem:21356|h[Genesis Trousers]|h|r",
				"Ahn'Qiraj",
				"Ouro",
				{
				},
				"SILVER",
				[9] = "Skin of the Great Sandworm",
			},
			{
				"Striker's Leggings",
				0,
				"|cffa335ee|Hitem:21368|h[Striker's Leggings]|h|r",
				"Ahn'Qiraj",
				"Ouro",
				{
				},
				"SILVER",
				[9] = "Skin of the Great Sandworm",
			},
			{
				"Mark of C'Thun",
				100,
				"|cffa335ee|Hitem:22732|h[Mark of C'Thun]|h|r",
				"Ahn'Qiraj",
				"C'Thun",
				{
					"Tank",
				},
				"GOLD",
			},
			{
				"Cloak of Clarity",
				150,
				"|cffa335ee|Hitem:21583|h[Cloak of Clarity]|h|r",
				"Ahn'Qiraj",
				"C'Thun",
				{
					"Druid (Heal)",
					"Paladin (Holy)",
					"Priest (Heal)",
				},
				"SILVER",
			},
			{
				"Cloak of the Devoured",
				150,
				"|cffa335ee|Hitem:22731|h[Cloak of the Devoured]|h|r",
				"Ahn'Qiraj",
				"C'Thun",
				{
					"Mage",
					"Priest (Shadow)",
					"Warlock",
				},
				"SILVER",
			},
			{
				"Eyestalk Waist Cord",
				350,
				"|cffa335ee|Hitem:22730|h[Eyestalk Waist Cord]|h|r",
				"Ahn'Qiraj",
				"C'Thun",
				{
					"Mage",
					"Warlock",
				},
				"GOLD",
				"Mage super-priority",
			},
			{
				"Grasp of the Old God",
				250,
				"|cffa335ee|Hitem:21582|h[Grasp of the Old God]|h|r",
				"Ahn'Qiraj",
				"C'Thun",
				{
					"Paladin (Holy)",
					"Priest (Heal)",
				},
				"GOLD",
			},
			{
				"Belt of Never-ending Agony",
				300,
				"|cffa335ee|Hitem:21586|h[Belt of Never-ending Agony]|h|r",
				"Ahn'Qiraj",
				"C'Thun",
				{
					"KAT4FITE",
					"Slicey Rogue",
					"Stabby Rogue",
				},
				"GOLD",
			},
			{
				"Dark Storm Gauntlets",
				350,
				"|cffa335ee|Hitem:21585|h[Dark Storm Gauntlets]|h|r",
				"Ahn'Qiraj",
				"C'Thun",
				{
					"Mage",
					"Warlock",
				},
				"GOLD",
				"Warlock super-priority",
			},
			{
				"Gauntlets of Annihilation",
				450,
				"|cffa335ee|Hitem:21581|h[Gauntlets of Annihilation]|h|r",
				"Ahn'Qiraj",
				"C'Thun",
				{
					"Metal Rogue",
				},
				"GOLD",
			},
			{
				"Ring of the Godslayer",
				250,
				"|cffa335ee|Hitem:21596|h[Ring of the Godslayer]|h|r",
				"Ahn'Qiraj",
				"C'Thun",
				{
					"Hunter",
				},
				"GOLD",
			},
			{
				"Vanquished Tentacle of C'Thun",
				0,
				"|cffa335ee|Hitem:21579|h[Vanquished Tentacle of C'Thun]|h|r",
				"Ahn'Qiraj",
				"C'Thun",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Scepter of the False Prophet",
				500,
				"|cffa335ee|Hitem:21839|h[Scepter of the False Prophet]|h|r",
				"Ahn'Qiraj",
				"C'Thun",
				{
					"Druid (Heal)",
					"Paladin (Holy)",
					"Priest (Heal)",
				},
				"GOLD",
			},
			{
				"Death's Sting",
				600,
				"|cffa335ee|Hitem:21126|h[Death's Sting]|h|r",
				"Ahn'Qiraj",
				"C'Thun",
				{
					"Stabby Rogue",
				},
				"GOLD",
				"Requires dagger commitment",
			},
			{
				"Dark Edge of Insanity",
				0,
				"|cffa335ee|Hitem:21134|h[Dark Edge of Insanity]|h|r",
				"Ahn'Qiraj",
				"C'Thun",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Carapace of the Old God",
				"T",
				"|cffa335ee|Hitem:20929|h[Carapace of the Old God]|h|r",
				"Ahn'Qiraj",
				"C'Thun",
				{
					"Metal Rogue",
					"Slicey Rogue",
					"Stabby Rogue",
					"Tank",
				},
				"GOLD",
				"Tank super-priority",
			},
			{
				"Avenger's Breastplate",
				300,
				"|cffa335ee|Hitem:21389|h[Avenger's Breastplate]|h|r",
				"Ahn'Qiraj",
				"C'Thun",
				{
				},
				"GOLD",
				[9] = "Carapace of the Old God",
			},
			{
				"Conqueror's Breastplate",
				300,
				"|cffa335ee|Hitem:21331|h[Conqueror's Breastplate]|h|r",
				"Ahn'Qiraj",
				"C'Thun",
				{
				},
				"GOLD",
				[9] = "Carapace of the Old God",
			},
			{
				"Deathdealer's Vest",
				300,
				"|cffa335ee|Hitem:21364|h[Deathdealer's Vest]|h|r",
				"Ahn'Qiraj",
				"C'Thun",
				{
				},
				"GOLD",
				[9] = "Carapace of the Old God",
			},
			{
				"Striker's Hauberk",
				300,
				"|cffa335ee|Hitem:21370|h[Striker's Hauberk]|h|r",
				"Ahn'Qiraj",
				"C'Thun",
				{
				},
				"GOLD",
				[9] = "Carapace of the Old God",
			},
			{
				"Husk of the Old God",
				"T",
				"|cffa335ee|Hitem:20933|h[Husk of the Old God]|h|r",
				"Ahn'Qiraj",
				"C'Thun",
				{
					"Mage",
					"Priest (Shadow)",
					"Warlock",
				},
				"GOLD",
			},
			{
				"Doomcaller's Robes",
				100,
				"|cffa335ee|Hitem:21334|h[Doomcaller's Robes]|h|r",
				"Ahn'Qiraj",
				"C'Thun",
				{
				},
				"SILVER",
				[9] = "Husk of the Old God",
			},
			{
				"Enigma Robes",
				100,
				"|cffa335ee|Hitem:21343|h[Enigma Robes]|h|r",
				"Ahn'Qiraj",
				"C'Thun",
				{
				},
				"SILVER",
				[9] = "Husk of the Old God",
			},
			{
				"Genesis Vest",
				100,
				"|cffa335ee|Hitem:21357|h[Genesis Vest]|h|r",
				"Ahn'Qiraj",
				"C'Thun",
				{
				},
				"SILVER",
				[9] = "Husk of the Old God",
			},
			{
				"Vestments of the Oracle",
				100,
				"|cffa335ee|Hitem:21351|h[Vestments of the Oracle]|h|r",
				"Ahn'Qiraj",
				"C'Thun",
				{
				},
				"SILVER",
				[9] = "Husk of the Old God",
			},
			{
				"Eye of C'Thun",
				"T",
				"|cffa335ee|Hitem:21221|h[Eye of C'Thun]|h|r",
				"Ahn'Qiraj",
				"C'Thun",
				{
					"Mage",
					"Priest (Shadow)",
					"Warlock",
				},
				"GOLD",
			},
			{
				"Amulet of the Fallen God",
				50,
				"|cffa335ee|Hitem:21712|h[Amulet of the Fallen God]|h|r",
				"Ahn'Qiraj",
				"C'Thun",
				{
				},
				"SILVER",
				[9] = "Eye of C'Thun",
			},
			{
				"Cloak of the Fallen God",
				150,
				"|cffa335ee|Hitem:21710|h[Cloak of the Fallen God]|h|r",
				"Ahn'Qiraj",
				"C'Thun",
				{
				},
				"SILVER",
				[9] = "Eye of C'Thun",
			},
			{
				"Ring of the Fallen God",
				250,
				"|cffa335ee|Hitem:21709|h[Ring of the Fallen God]|h|r",
				"Ahn'Qiraj",
				"C'Thun",
				{
				},
				"GOLD",
				[9] = "Eye of C'Thun",
			},
			{
				"Garb of Royal Ascension",
				0,
				"|cffa335ee|Hitem:21838|h[Garb of Royal Ascension]|h|r",
				"Ahn'Qiraj",
				"Trash",
				{
					"Progression",
				},
				"GOLD",
			},
			{
				"Gloves of the Immortal",
				0,
				"|cffa335ee|Hitem:21888|h[Gloves of the Immortal]|h|r",
				"Ahn'Qiraj",
				"Trash",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Gloves of the Redeemed Prophecy",
				0,
				"|cffa335ee|Hitem:21889|h[Gloves of the Redeemed Prophecy]|h|r",
				"Ahn'Qiraj",
				"Trash",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Neretzek, The Blood Drinker",
				0,
				"|cffa335ee|Hitem:21856|h[Neretzek, The Blood Drinker]|h|r",
				"Ahn'Qiraj",
				"Trash",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Anubisath Warhammer",
				500,
				"|cffa335ee|Hitem:21837|h[Anubisath Warhammer]|h|r",
				"Ahn'Qiraj",
				"Trash",
				{
					"Metal Rogue",
				},
				"GOLD",
				"Emp Demo Prio",
			},
			{
				"Ritssyn's Ring of Chaos",
				250,
				"|cffa335ee|Hitem:21836|h[Ritssyn's Ring of Chaos]|h|r",
				"Ahn'Qiraj",
				"Trash",
				{
					"Mage",
				},
				"SILVER",
			},
			{
				"Shard of the Fallen Star",
				0,
				"|cffa335ee|Hitem:21891|h[Shard of the Fallen Star]|h|r",
				"Ahn'Qiraj",
				"Trash",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Imperial Qiraji Regalia",
				"T",
				"|cffa335ee|Hitem:21237|h[Imperial Qiraji Regalia]|h|r",
				"Ahn'Qiraj",
				"Shared",
				{
					"KAT4FITE",
					"Mage",
					"Priest (Heal)",
					"Warlock",
				},
				"GOLD",
				"Non-Shadow Flame Prio",
			},
			{
				"Blessed Qiraji War Hammer",
				450,
				"|cffa335ee|Hitem:21268|h[Blessed Qiraji War Hammer]|h|r",
				"Ahn'Qiraj",
				"Shared",
				{
				},
				"GOLD",
				[9] = "Imperial Qiraji Regalia",
			},
			{
				"Blessed Qiraji Acolyte Staff",
				450,
				"|cffa335ee|Hitem:21273|h[Blessed Qiraji Acolyte Staff]|h|r",
				"Ahn'Qiraj",
				"Shared",
				{
				},
				"GOLD",
				[9] = "Imperial Qiraji Regalia",
			},
			{
				"Blessed Qiraji Augur Staff",
				450,
				"|cffa335ee|Hitem:21275|h[Blessed Qiraji Augur Staff]|h|r",
				"Ahn'Qiraj",
				"Shared",
				{
				},
				"GOLD",
				[9] = "Imperial Qiraji Regalia",
			},
			{
				"Imperial Qiraji Armaments",
				"T",
				"|cffa335ee|Hitem:21232|h[Imperial Qiraji Armaments]|h|r",
				"Ahn'Qiraj",
				"Shared",
				{
					"Stabby Rogue",
				},
				"GOLD",
			},
			{
				"Blessed Qiraji War Axe",
				400,
				"|cffa335ee|Hitem:21242|h[Blessed Qiraji War Axe]|h|r",
				"Ahn'Qiraj",
				"Shared",
				{
				},
				"GOLD",
				[9] = "Imperial Qiraji Armaments",
			},
			{
				"Blessed Qiraji Pugio",
				400,
				"|cffa335ee|Hitem:21244|h[Blessed Qiraji Pugio]|h|r",
				"Ahn'Qiraj",
				"Shared",
				{
				},
				"GOLD",
				[9] = "Imperial Qiraji Armaments",
			},
			{
				"Blessed Qiraji Musket",
				400,
				"|cffa335ee|Hitem:21272|h[Blessed Qiraji Musket]|h|r",
				"Ahn'Qiraj",
				"Shared",
				{
				},
				"GOLD",
				[9] = "Imperial Qiraji Armaments",
			},
			{
				"Blessed Qiraji Bulwark",
				400,
				"|cffa335ee|Hitem:21269|h[Blessed Qiraji Bulwark]|h|r",
				"Ahn'Qiraj",
				"Shared",
				{
				},
				"GOLD",
				[9] = "Imperial Qiraji Armaments",
			},
			{
				"Bindings of Transcendence",
				100,
				"|cffa335ee|Hitem:16926|h[Bindings of Transcendence]|h|r",
				"Blackwing Lair",
				"Razorgore the Untamed",
				{
					"Priest (Heal)",
				},
				"SILVER",
			},
			{
				"Netherwind Bindings",
				0,
				"|cffa335ee|Hitem:16918|h[Netherwind Bindings]|h|r",
				"Blackwing Lair",
				"Razorgore the Untamed",
				{
					"Mage",
				},
				"SILVER",
			},
			{
				"Nemesis Bracers",
				0,
				"|cffa335ee|Hitem:16934|h[Nemesis Bracers]|h|r",
				"Blackwing Lair",
				"Razorgore the Untamed",
				{
					"Warlock",
				},
				"SILVER",
			},
			{
				"Bloodfang Bracers",
				100,
				"|cffa335ee|Hitem:16911|h[Bloodfang Bracers]|h|r",
				"Blackwing Lair",
				"Razorgore the Untamed",
				{
					"Slicey Rogue",
					"Stabby Rogue",
				},
				"SILVER",
			},
			{
				"Stormrage Bracers",
				100,
				"|cffa335ee|Hitem:16904|h[Stormrage Bracers]|h|r",
				"Blackwing Lair",
				"Razorgore the Untamed",
				{
					"Druid (Heal)",
				},
				"SILVER",
			},
			{
				"Dragonstalker's Bracers",
				100,
				"|cffa335ee|Hitem:16935|h[Dragonstalker's Bracers]|h|r",
				"Blackwing Lair",
				"Razorgore the Untamed",
				{
					"Hunter",
				},
				"SILVER",
			},
			{
				"Judgement Bindings",
				0,
				"|cffa335ee|Hitem:16951|h[Judgement Bindings]|h|r",
				"Blackwing Lair",
				"Razorgore the Untamed",
				{
					"Paladin (Holy)",
				},
				"SILVER",
			},
			{
				"Bracelets of Wrath",
				100,
				"|cffa335ee|Hitem:16959|h[Bracelets of Wrath]|h|r",
				"Blackwing Lair",
				"Razorgore the Untamed",
				{
					"Tank",
				},
				"SILVER",
			},
			{
				"Arcane Infused Gem",
				0,
				"|cffa335ee|Hitem:19336|h[Arcane Infused Gem]|h|r",
				"Blackwing Lair",
				"Razorgore the Untamed",
				{
					"Hunter",
				},
				"SILVER",
			},
			{
				"The Black Book",
				0,
				"|cffa335ee|Hitem:19337|h[The Black Book]|h|r",
				"Blackwing Lair",
				"Razorgore the Untamed",
				{
					"Warlock",
				},
				"SILVER",
			},
			{
				"Mantle of the Blackwing Cabal",
				200,
				"|cffa335ee|Hitem:19370|h[Mantle of the Blackwing Cabal]|h|r",
				"Blackwing Lair",
				"Razorgore the Untamed",
				{
					"Mage",
					"Priest (Shadow)",
					"Warlock",
				},
				"SILVER",
				"Shadow Priest super-priority",
			},
			{
				"Gloves of Rapid Evolution",
				0,
				"|cffa335ee|Hitem:19369|h[Gloves of Rapid Evolution]|h|r",
				"Blackwing Lair",
				"Razorgore the Untamed",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Spineshatter",
				70,
				"|cffa335ee|Hitem:19335|h[Spineshatter]|h|r",
				"Blackwing Lair",
				"Razorgore the Untamed",
				{
					"Metal Rogue",
					"Slicey Rogue",
					"Stabby Rogue",
					"Tank",
				},
				"SILVER",
				"Catch-up",
			},
			{
				"The Untamed Blade",
				0,
				"|cffa335ee|Hitem:19334|h[The Untamed Blade]|h|r",
				"Blackwing Lair",
				"Razorgore the Untamed",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Belt of Transcendence",
				100,
				"|cffa335ee|Hitem:16925|h[Belt of Transcendence]|h|r",
				"Blackwing Lair",
				"Vaelastraz the Corrupt",
				{
					"Priest (Heal)",
				},
				"SILVER",
			},
			{
				"Netherwind Belt",
				0,
				"|cffa335ee|Hitem:16818|h[Netherwind Belt]|h|r",
				"Blackwing Lair",
				"Vaelastraz the Corrupt",
				{
					"Mage",
				},
				"SILVER",
			},
			{
				"Nemesis Belt",
				0,
				"|cffa335ee|Hitem:16933|h[Nemesis Belt]|h|r",
				"Blackwing Lair",
				"Vaelastraz the Corrupt",
				{
					"Warlock",
				},
				"SILVER",
			},
			{
				"Bloodfang Belt",
				100,
				"|cffa335ee|Hitem:16910|h[Bloodfang Belt]|h|r",
				"Blackwing Lair",
				"Vaelastraz the Corrupt",
				{
					"Slicey Rogue",
					"Stabby Rogue",
				},
				"SILVER",
			},
			{
				"Stormrage Belt",
				0,
				"|cffa335ee|Hitem:16903|h[Stormrage Belt]|h|r",
				"Blackwing Lair",
				"Vaelastraz the Corrupt",
				{
					"Druid (Heal)",
				},
				"SILVER",
			},
			{
				"Dragonstalker's Belt",
				100,
				"|cffa335ee|Hitem:16936|h[Dragonstalker's Belt]|h|r",
				"Blackwing Lair",
				"Vaelastraz the Corrupt",
				{
					"Hunter",
				},
				"SILVER",
			},
			{
				"Judgement Belt",
				0,
				"|cffa335ee|Hitem:16952|h[Judgement Belt]|h|r",
				"Blackwing Lair",
				"Vaelastraz the Corrupt",
				{
					"Paladin (Holy)",
				},
				"SILVER",
			},
			{
				"Waistband of Wrath",
				100,
				"|cffa335ee|Hitem:16960|h[Waistband of Wrath]|h|r",
				"Blackwing Lair",
				"Vaelastraz the Corrupt",
				{
					"Tank",
				},
				"SILVER",
			},
			{
				"Mind Quickening Gem",
				100,
				"|cffa335ee|Hitem:19339|h[Mind Quickening Gem]|h|r",
				"Blackwing Lair",
				"Vaelastraz the Corrupt",
				{
					"Mage",
				},
				"SILVER",
			},
			{
				"Rune of Metamorphosis",
				0,
				"|cffa335ee|Hitem:19340|h[Rune of Metamorphosis]|h|r",
				"Blackwing Lair",
				"Vaelastraz the Corrupt",
				{
					"Druid (Heal)",
				},
				"SILVER",
			},
			{
				"Helm of Endless Rage",
				150,
				"|cffa335ee|Hitem:19372|h[Helm of Endless Rage]|h|r",
				"Blackwing Lair",
				"Vaelastraz the Corrupt",
				{
					"Tank",
				},
				"SILVER",
			},
			{
				"Pendant of the Fallen Dragon",
				100,
				"|cffa335ee|Hitem:19371|h[Pendant of the Fallen Dragon]|h|r",
				"Blackwing Lair",
				"Vaelastraz the Corrupt",
				{
					"Druid (Heal)",
					"Paladin (Holy)",
					"Priest (Heal)",
				},
				"SILVER",
			},
			{
				"Red Dragonscale Protector",
				0,
				"|cffa335ee|Hitem:19348|h[Red Dragonscale Protector]|h|r",
				"Blackwing Lair",
				"Vaelastraz the Corrupt",
				{
					"Paladin (Holy)",
				},
				"SILVER",
			},
			{
				"Dragonfang Blade",
				70,
				"|cffa335ee|Hitem:19346|h[Dragonfang Blade]|h|r",
				"Blackwing Lair",
				"Vaelastraz the Corrupt",
				{
					"Hunter",
					"Stabby Rogue",
					"Tank",
				},
				"SILVER",
				"Catch-up",
			},
			{
				"Boots of Transcendence",
				50,
				"|cffa335ee|Hitem:16919|h[Boots of Transcendence]|h|r",
				"Blackwing Lair",
				"Broodlord Lashlayer",
				{
					"Priest (Heal)",
				},
				"SILVER",
			},
			{
				"Nemesis Boots",
				0,
				"|cffa335ee|Hitem:16927|h[Nemesis Boots]|h|r",
				"Blackwing Lair",
				"Broodlord Lashlayer",
				{
					"Warlock",
				},
				"SILVER",
			},
			{
				"Netherwind Boots",
				0,
				"|cffa335ee|Hitem:16912|h[Netherwind Boots]|h|r",
				"Blackwing Lair",
				"Broodlord Lashlayer",
				{
					"Mage",
				},
				"SILVER",
			},
			{
				"Bloodfang Boots",
				50,
				"|cffa335ee|Hitem:16906|h[Bloodfang Boots]|h|r",
				"Blackwing Lair",
				"Broodlord Lashlayer",
				{
					"Slicey Rogue",
				},
				"SILVER",
			},
			{
				"Stormrage Boots",
				50,
				"|cffa335ee|Hitem:16898|h[Stormrage Boots]|h|r",
				"Blackwing Lair",
				"Broodlord Lashlayer",
				{
					"Druid (Heal)",
				},
				"SILVER",
			},
			{
				"Dragonstalker's Greaves",
				150,
				"|cffa335ee|Hitem:16941|h[Dragonstalker's Greaves]|h|r",
				"Blackwing Lair",
				"Broodlord Lashlayer",
				{
					"Hunter",
				},
				"SILVER",
			},
			{
				"Judgement Sabatons",
				0,
				"|cffa335ee|Hitem:16957|h[Judgement Sabatons]|h|r",
				"Blackwing Lair",
				"Broodlord Lashlayer",
				{
					"Paladin (Holy)",
				},
				"SILVER",
			},
			{
				"Sabatons of Wrath",
				150,
				"|cffa335ee|Hitem:16965|h[Sabatons of Wrath]|h|r",
				"Blackwing Lair",
				"Broodlord Lashlayer",
				{
					"Tank",
				},
				"SILVER",
			},
			{
				"Lifegiving Gem",
				200,
				"|cffa335ee|Hitem:19341|h[Lifegiving Gem]|h|r",
				"Blackwing Lair",
				"Broodlord Lashlayer",
				{
					"Tank",
				},
				"SILVER",
			},
			{
				"Venomous Totem",
				0,
				"|cffa335ee|Hitem:19342|h[Venomous Totem]|h|r",
				"Blackwing Lair",
				"Broodlord Lashlayer",
				{
					"Slicey Rogue",
					"Stabby Rogue",
				},
				"SILVER",
			},
			{
				"Black Brood Pauldrons",
				0,
				"|cffa335ee|Hitem:19373|h[Black Brood Pauldrons]|h|r",
				"Blackwing Lair",
				"Broodlord Lashlayer",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Bracers of Arcane Accuracy",
				200,
				"|cffa335ee|Hitem:19374|h[Bracers of Arcane Accuracy]|h|r",
				"Blackwing Lair",
				"Broodlord Lashlayer",
				{
					"Mage",
					"Priest (Shadow)",
					"Warlock",
				},
				"SILVER",
			},
			{
				"Heartstriker",
				100,
				"|cffa335ee|Hitem:19350|h[Heartstriker]|h|r",
				"Blackwing Lair",
				"Broodlord Lashlayer",
				{
					"Metal Rogue",
					"Slicey Rogue",
					"Stabby Rogue",
					"Tank",
				},
				"SILVER",
			},
			{
				"Maladath, Runed Blade of the Black Flight",
				200,
				"|cffa335ee|Hitem:19351|h[Maladath, Runed Blade of the Black Flight]|h|r",
				"Blackwing Lair",
				"Broodlord Lashlayer",
				{
					"Metal Rogue",
					"Tank",
				},
				"SILVER",
				"Non-Human Rogues also",
			},
			{
				"Handguards of Transcendence",
				80,
				"|cffa335ee|Hitem:16920|h[Handguards of Transcendence]|h|r",
				"Blackwing Lair",
				"Firemaw, Ebonroc, Flamegor",
				{
					"Priest (Heal)",
				},
				"SILVER",
			},
			{
				"Netherwind Gloves",
				0,
				"|cffa335ee|Hitem:16913|h[Netherwind Gloves]|h|r",
				"Blackwing Lair",
				"Firemaw, Ebonroc, Flamegor",
				{
					"Mage",
				},
				"SILVER",
			},
			{
				"Nemesis Gloves",
				0,
				"|cffa335ee|Hitem:16928|h[Nemesis Gloves]|h|r",
				"Blackwing Lair",
				"Firemaw, Ebonroc, Flamegor",
				{
					"Warlock",
				},
				"SILVER",
			},
			{
				"Bloodfang Gloves",
				50,
				"|cffa335ee|Hitem:16907|h[Bloodfang Gloves]|h|r",
				"Blackwing Lair",
				"Firemaw, Ebonroc, Flamegor",
				{
					"Slicey Rogue",
				},
				"SILVER",
				"P5 cost: 200",
			},
			{
				"Stormrage Handguards",
				150,
				"|cffa335ee|Hitem:16899|h[Stormrage Handguards]|h|r",
				"Blackwing Lair",
				"Firemaw, Ebonroc, Flamegor",
				{
					"Druid (Heal)",
				},
				"SILVER",
			},
			{
				"Dragonstalker's Gauntlets",
				150,
				"|cffa335ee|Hitem:16940|h[Dragonstalker's Gauntlets]|h|r",
				"Blackwing Lair",
				"Firemaw, Ebonroc, Flamegor",
				{
					"Hunter",
				},
				"SILVER",
			},
			{
				"Judgement Gauntlets",
				0,
				"|cffa335ee|Hitem:16956|h[Judgement Gauntlets]|h|r",
				"Blackwing Lair",
				"Firemaw, Ebonroc, Flamegor",
				{
					"Paladin (Holy)",
				},
				"SILVER",
			},
			{
				"Gauntlets of Wrath",
				150,
				"|cffa335ee|Hitem:16964|h[Gauntlets of Wrath]|h|r",
				"Blackwing Lair",
				"Firemaw, Ebonroc, Flamegor",
				{
					"Tank",
				},
				"SILVER",
			},
			{
				"Drake Talon Pauldrons",
				250,
				"|cffa335ee|Hitem:19394|h[Drake Talon Pauldrons]|h|r",
				"Blackwing Lair",
				"Firemaw, Ebonroc, Flamegor",
				{
					"Metal Rogue",
					"Tank",
				},
				"SILVER",
			},
			{
				"Taut Dragonhide Belt",
				0,
				"|cffa335ee|Hitem:19396|h[Taut Dragonhide Belt]|h|r",
				"Blackwing Lair",
				"Firemaw, Ebonroc, Flamegor",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Drake Talon Cleaver",
				0,
				"|cffa335ee|Hitem:19353|h[Drake Talon Cleaver]|h|r",
				"Blackwing Lair",
				"Firemaw, Ebonroc, Flamegor",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Shadow Wing Focus Staff",
				70,
				"|cffa335ee|Hitem:19355|h[Shadow Wing Focus Staff]|h|r",
				"Blackwing Lair",
				"Firemaw, Ebonroc, Flamegor",
				{
					"Druid (Heal)",
					"Mage",
					"Warlock",
				},
				"SILVER",
				"Catch-up",
			},
			{
				"Ring of Blackrock",
				100,
				"|cffa335ee|Hitem:19397|h[Ring of Blackrock]|h|r",
				"Blackwing Lair",
				"Firemaw, Ebonroc, Flamegor",
				{
					"Druid (Heal)",
					"Paladin (Holy)",
					"Priest (Heal)",
					"Priest (Shadow)",
				},
				"SILVER",
			},
			{
				"Rejuvenating Gem",
				400,
				"|cffa335ee|Hitem:19395|h[Rejuvenating Gem]|h|r",
				"Blackwing Lair",
				"Firemaw, Ebonroc, Flamegor",
				{
					"Druid (Heal)",
					"Paladin (Holy)",
					"Priest (Heal)",
				},
				"GOLD",
			},
			{
				"Scrolls of Blinding Light",
				0,
				"|cffa335ee|Hitem:19343|h[Scrolls of Blinding Light]|h|r",
				"Blackwing Lair",
				"Firemaw",
				{
					"Paladin (Holy)",
				},
				"SILVER",
			},
			{
				"Cloak of Firemaw",
				150,
				"|cffa335ee|Hitem:19398|h[Cloak of Firemaw]|h|r",
				"Blackwing Lair",
				"Firemaw",
				{
					"Metal Rogue",
					"Slicey Rogue",
					"Stabby Rogue",
				},
				"SILVER",
			},
			{
				"Black Ash Robe",
				0,
				"|cffa335ee|Hitem:19399|h[Black Ash Robe]|h|r",
				"Blackwing Lair",
				"Firemaw",
				{
					"Progression",
				},
				"SILVER",
			},
			{
				"Firemaw's Clutch",
				200,
				"|cffa335ee|Hitem:19400|h[Firemaw's Clutch]|h|r",
				"Blackwing Lair",
				"Firemaw",
				{
					"Mage",
					"Priest (Shadow)",
				},
				"SILVER",
				"Shadow Priest super-priority",
			},
			{
				"Primalist's Linked Legguards",
				0,
				"|cffa335ee|Hitem:19401|h[Primalist's Linked Legguards]|h|r",
				"Blackwing Lair",
				"Firemaw",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Legguards of the Fallen Crusader",
				100,
				"|cffa335ee|Hitem:19402|h[Legguards of the Fallen Crusader]|h|r",
				"Blackwing Lair",
				"Firemaw",
				{
					"Metal Rogue",
					"Tank",
				},
				"SILVER",
			},
			{
				"Claw of the Black Drake",
				0,
				"|cffa335ee|Hitem:19365|h[Claw of the Black Drake]|h|r",
				"Blackwing Lair",
				"Firemaw",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Ebony Flame Gloves",
				200,
				"|cffa335ee|Hitem:19407|h[Ebony Flame Gloves]|h|r",
				"Blackwing Lair",
				"Ebonroc",
				{
					"Priest (Shadow)",
					"Warlock",
				},
				"SILVER",
			},
			{
				"Malfurion's Blessed Bulwark",
				150,
				"|cffa335ee|Hitem:19405|h[Malfurion's Blessed Bulwark]|h|r",
				"Blackwing Lair",
				"Ebonroc",
				{
					"KAT4FITE",
					"Metal Rogue",
				},
				"SILVER",
				"Feral Druid super-priority",
			},
			{
				"Dragonbreath Hand Cannon",
				100,
				"|cffa335ee|Hitem:19368|h[Dragonbreath Hand Cannon]|h|r",
				"Blackwing Lair",
				"Ebonroc",
				{
					"Slicey Rogue",
					"Stabby Rogue",
					"Tank",
				},
				"SILVER",
			},
			{
				"Band of Forced Concentration",
				250,
				"|cffa335ee|Hitem:19403|h[Band of Forced Concentration]|h|r",
				"Blackwing Lair",
				"Ebonroc",
				{
					"Mage",
					"Priest (Shadow)",
					"Warlock",
				},
				"SILVER",
			},
			{
				"Aegis of Preservation",
				0,
				"|cffa335ee|Hitem:19345|h[Aegis of Preservation]|h|r",
				"Blackwing Lair",
				"Ebonroc",
				{
					"Priest (Heal)",
				},
				"SILVER",
			},
			{
				"Drake Fang Talisman",
				400,
				"|cffa335ee|Hitem:19406|h[Drake Fang Talisman]|h|r",
				"Blackwing Lair",
				"Ebonroc",
				{
					"KAT4FITE",
					"Metal Rogue",
					"Slicey Rogue",
					"Stabby Rogue",
					"Tank",
				},
				"GOLD",
				"Feral Druid prio unlocks after 4 drops",
			},
			{
				"Shroud of Pure Thought",
				100,
				"|cffa335ee|Hitem:19430|h[Shroud of Pure Thought]|h|r",
				"Blackwing Lair",
				"Flamegor",
				{
					"Druid (Heal)",
					"Paladin (Holy)",
					"Priest (Heal)",
				},
				"SILVER",
			},
			{
				"Emberweave Leggings",
				0,
				"|cffa335ee|Hitem:19433|h[Emberweave Leggings]|h|r",
				"Blackwing Lair",
				"Flamegor",
				{
					"Progression",
				},
				"SILVER",
			},
			{
				"Dragon's Touch",
				0,
				"|cffa335ee|Hitem:19367|h[Dragon's Touch]|h|r",
				"Blackwing Lair",
				"Flamegor",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Herald of Woe",
				0,
				"|cffa335ee|Hitem:19357|h[Herald of Woe]|h|r",
				"Blackwing Lair",
				"Flamegor",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Circle of Applied Force",
				200,
				"|cffa335ee|Hitem:19432|h[Circle of Applied Force]|h|r",
				"Blackwing Lair",
				"Flamegor",
				{
					"KAT4FITE",
					"Metal Rogue",
					"Slicey Rogue",
					"Stabby Rogue",
					"Tank",
				},
				"SILVER",
			},
			{
				"Styleen's Impeding Scarab",
				325,
				"|cffa335ee|Hitem:19431|h[Styleen's Impeding Scarab]|h|r",
				"Blackwing Lair",
				"Flamegor",
				{
					"Tank",
				},
				"SILVER",
			},
			{
				"Pauldrons of Transcendence",
				150,
				"|cffa335ee|Hitem:16924|h[Pauldrons of Transcendence]|h|r",
				"Blackwing Lair",
				"Chromaggus",
				{
					"Priest (Heal)",
				},
				"SILVER",
			},
			{
				"Netherwind Mantle",
				80,
				"|cffa335ee|Hitem:16917|h[Netherwind Mantle]|h|r",
				"Blackwing Lair",
				"Chromaggus",
				{
					"Mage",
				},
				"SILVER",
			},
			{
				"Nemesis Spaulders",
				125,
				"|cffa335ee|Hitem:16932|h[Nemesis Spaulders]|h|r",
				"Blackwing Lair",
				"Chromaggus",
				{
					"Warlock",
				},
				"SILVER",
			},
			{
				"Bloodfang Spaulders",
				50,
				"|cffa335ee|Hitem:16832|h[Bloodfang Spaulders]|h|r",
				"Blackwing Lair",
				"Chromaggus",
				{
					"Slicey Rogue",
				},
				"SILVER",
			},
			{
				"Stormrage Pauldrons",
				0,
				"|cffa335ee|Hitem:16902|h[Stormrage Pauldrons]|h|r",
				"Blackwing Lair",
				"Chromaggus",
				{
					"Druid (Heal)",
				},
				"SILVER",
			},
			{
				"Dragonstalker's Spaulders",
				200,
				"|cffa335ee|Hitem:16937|h[Dragonstalker's Spaulders]|h|r",
				"Blackwing Lair",
				"Chromaggus",
				{
					"Hunter",
				},
				"SILVER",
			},
			{
				"Judgement Spaulders",
				0,
				"|cffa335ee|Hitem:16953|h[Judgement Spaulders]|h|r",
				"Blackwing Lair",
				"Chromaggus",
				{
					"Paladin (Holy)",
				},
				"SILVER",
			},
			{
				"Pauldrons of Wrath",
				200,
				"|cffa335ee|Hitem:16961|h[Pauldrons of Wrath]|h|r",
				"Blackwing Lair",
				"Chromaggus",
				{
					"Tank",
				},
				"SILVER",
			},
			{
				"Taut Dragonhide Shoulderpads",
				100,
				"|cffa335ee|Hitem:19389|h[Taut Dragonhide Shoulderpads]|h|r",
				"Blackwing Lair",
				"Chromaggus",
				{
					"KAT4FITE",
				},
				"SILVER",
			},
			{
				"Elementium Threaded Cloak",
				150,
				"|cffa335ee|Hitem:19386|h[Elementium Threaded Cloak]|h|r",
				"Blackwing Lair",
				"Chromaggus",
				{
					"KAT4FITE",
					"Tank",
				},
				"SILVER",
			},
			{
				"Taut Dragonhide Gloves",
				80,
				"|cffa335ee|Hitem:19390|h[Taut Dragonhide Gloves]|h|r",
				"Blackwing Lair",
				"Chromaggus",
				{
					"Druid (Heal)",
					"Paladin (Holy)",
				},
				"SILVER",
			},
			{
				"Angelista's Grasp",
				0,
				"|cffa335ee|Hitem:19388|h[Angelista's Grasp]|h|r",
				"Blackwing Lair",
				"Chromaggus",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Girdle of the Fallen Crusader",
				0,
				"|cffa335ee|Hitem:19392|h[Girdle of the Fallen Crusader]|h|r",
				"Blackwing Lair",
				"Chromaggus",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Empowered Leggings",
				200,
				"|cffa335ee|Hitem:19385|h[Empowered Leggings]|h|r",
				"Blackwing Lair",
				"Chromaggus",
				{
					"Druid (Heal)",
					"Paladin (Holy)",
				},
				"SILVER",
			},
			{
				"Shimmering Geta",
				100,
				"|cffa335ee|Hitem:19391|h[Shimmering Geta]|h|r",
				"Blackwing Lair",
				"Chromaggus",
				{
					"Druid (Heal)",
					"Paladin (Holy)",
					"Priest (Heal)",
				},
				"SILVER",
			},
			{
				"Chromatic Boots",
				225,
				"|cffa335ee|Hitem:19387|h[Chromatic Boots]|h|r",
				"Blackwing Lair",
				"Chromaggus",
				{
					"Metal Rogue",
				},
				"GOLD",
			},
			{
				"Ashjre'thul, Crossbow of Smiting",
				400,
				"|cffa335ee|Hitem:19361|h[Ashjre'thul, Crossbow of Smiting]|h|r",
				"Blackwing Lair",
				"Chromaggus",
				{
					"Hunter",
				},
				"GOLD",
			},
			{
				"Elementium Reinforced Bulwark",
				250,
				"|cffa335ee|Hitem:19349|h[Elementium Reinforced Bulwark]|h|r",
				"Blackwing Lair",
				"Chromaggus",
				{
					"Tank",
				},
				"SILVER",
			},
			{
				"Claw of Chromaggus",
				300,
				"|cffa335ee|Hitem:19347|h[Claw of Chromaggus]|h|r",
				"Blackwing Lair",
				"Chromaggus",
				{
					"Mage",
					"Warlock",
				},
				"SILVER",
			},
			{
				"Chromatically Tempered Sword",
				500,
				"|cffa335ee|Hitem:19352|h[Chromatically Tempered Sword]|h|r",
				"Blackwing Lair",
				"Chromaggus",
				{
					"Metal Rogue",
					"Slicey Rogue",
				},
				"GOLD",
			},
			{
				"Robes of Transcendence",
				200,
				"|cffa335ee|Hitem:16923|h[Robes of Transcendence]|h|r",
				"Blackwing Lair",
				"Nefarian",
				{
					"Priest (Heal)",
				},
				"SILVER",
			},
			{
				"Netherwind Robes",
				0,
				"|cffa335ee|Hitem:16916|h[Netherwind Robes]|h|r",
				"Blackwing Lair",
				"Nefarian",
				{
					"Mage",
				},
				"SILVER",
			},
			{
				"Nemesis Robes",
				0,
				"|cffa335ee|Hitem:16931|h[Nemesis Robes]|h|r",
				"Blackwing Lair",
				"Nefarian",
				{
					"Warlock",
				},
				"SILVER",
			},
			{
				"Bloodfang Chestpiece",
				200,
				"|cffa335ee|Hitem:16905|h[Bloodfang Chestpiece]|h|r",
				"Blackwing Lair",
				"Nefarian",
				{
					"Slicey Rogue",
					"Stabby Rogue",
				},
				"SILVER",
			},
			{
				"Stormrage Chestguard",
				0,
				"|cffa335ee|Hitem:16897|h[Stormrage Chestguard]|h|r",
				"Blackwing Lair",
				"Nefarian",
				{
					"Druid (Heal)",
				},
				"SILVER",
			},
			{
				"Dragonstalker's Breastplate",
				200,
				"|cffa335ee|Hitem:16942|h[Dragonstalker's Breastplate]|h|r",
				"Blackwing Lair",
				"Nefarian",
				{
					"Hunter",
				},
				"SILVER",
			},
			{
				"Judgement Breastplate",
				0,
				"|cffa335ee|Hitem:16958|h[Judgement Breastplate]|h|r",
				"Blackwing Lair",
				"Nefarian",
				{
					"Paladin (Holy)",
				},
				"SILVER",
			},
			{
				"Breastplate of Wrath",
				200,
				"|cffa335ee|Hitem:16966|h[Breastplate of Wrath]|h|r",
				"Blackwing Lair",
				"Nefarian",
				{
					"Tank",
				},
				"SILVER",
			},
			{
				"Head of Nefarian",
				"T",
				"|cffa335ee|Hitem:19003|h[Head of Nefarian]|h|r",
				"Blackwing Lair",
				"Nefarian",
				{
					"Hunter",
					"KAT4FITE",
					"Metal Rogue",
					"Slicey Rogue",
					"Stabby Rogue",
					"Tank",
				},
				"SILVER",
				"Prio for casters with BWL 1H as well",
			},
			{
				"Master Dragonslayer's Medallion",
				150,
				"|cffa335ee|Hitem:19383|h[Master Dragonslayer's Medallion]|h|r",
				"Blackwing Lair",
				"Nefarian",
				{
				},
				"SILVER",
				[9] = "Head of Nefarian",
			},
			{
				"Master Dragonslayer's Ring",
				150,
				"|cffa335ee|Hitem:19384|h[Master Dragonslayer's Ring]|h|r",
				"Blackwing Lair",
				"Nefarian",
				{
				},
				"SILVER",
				[9] = "Head of Nefarian",
			},
			{
				"Master Dragonslayer's Orb",
				0,
				"|cffa335ee|Hitem:19366|h[Master Dragonslayer's Orb]|h|r",
				"Blackwing Lair",
				"Nefarian",
				{
				},
				"SILVER",
				[9] = "Head of Nefarian",
			},
			{
				"Lok'amir il Romathis",
				400,
				"|cffa335ee|Hitem:19360|h[Lok'amir il Romathis]|h|r",
				"Blackwing Lair",
				"Nefarian",
				{
					"Druid (Heal)",
					"Paladin (Holy)",
					"Priest (Shadow)",
				},
				"SILVER",
			},
			{
				"Crul'shorukh, Edge of Chaos",
				400,
				"|cffa335ee|Hitem:19363|h[Crul'shorukh, Edge of Chaos]|h|r",
				"Blackwing Lair",
				"Nefarian",
				{
					"Metal Rogue",
				},
				"SILVER",
			},
			{
				"Ashkandi, Greatsword of the Brotherhood",
				0,
				"|cffa335ee|Hitem:19364|h[Ashkandi, Greatsword of the Brotherhood]|h|r",
				"Blackwing Lair",
				"Nefarian",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Staff of the Shadow Flame",
				450,
				"|cffa335ee|Hitem:19356|h[Staff of the Shadow Flame]|h|r",
				"Blackwing Lair",
				"Nefarian",
				{
					"Mage",
					"Warlock",
				},
				"SILVER",
			},
			{
				"Mish'undare, Circlet of the Mind Flayer",
				250,
				"|cffa335ee|Hitem:19375|h[Mish'undare, Circlet of the Mind Flayer]|h|r",
				"Blackwing Lair",
				"Nefarian",
				{
					"Mage",
					"Warlock",
				},
				"GOLD",
			},
			{
				"Prestor's Talisman of Connivery",
				150,
				"|cffa335ee|Hitem:19377|h[Prestor's Talisman of Connivery]|h|r",
				"Blackwing Lair",
				"Nefarian",
				{
					"Hunter",
					"KAT4FITE",
					"Slicey Rogue",
					"Stabby Rogue",
				},
				"GOLD",
			},
			{
				"Cloak of the Brood Lord",
				0,
				"|cffa335ee|Hitem:19378|h[Cloak of the Brood Lord]|h|r",
				"Blackwing Lair",
				"Nefarian",
				{
					"Mage",
					"Priest (Shadow)",
					"Warlock",
				},
				"SILVER",
			},
			{
				"Therazane's Link",
				0,
				"|cffa335ee|Hitem:19380|h[Therazane's Link]|h|r",
				"Blackwing Lair",
				"Nefarian",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Boots of the Shadow Flame",
				200,
				"|cffa335ee|Hitem:19381|h[Boots of the Shadow Flame]|h|r",
				"Blackwing Lair",
				"Nefarian",
				{
					"KAT4FITE",
					"Stabby Rogue",
				},
				"SILVER",
			},
			{
				"Archimtiros' Ring of Reckoning",
				125,
				"|cffa335ee|Hitem:19376|h[Archimtiros' Ring of Reckoning]|h|r",
				"Blackwing Lair",
				"Nefarian",
				{
					"KAT4FITE",
					"Tank",
				},
				"SILVER",
			},
			{
				"Pure Elementium Band",
				150,
				"|cffa335ee|Hitem:19382|h[Pure Elementium Band]|h|r",
				"Blackwing Lair",
				"Nefarian",
				{
					"Druid (Heal)",
					"Priest (Heal)",
				},
				"GOLD",
			},
			{
				"Neltharion's Tear",
				400,
				"|cffa335ee|Hitem:19379|h[Neltharion's Tear]|h|r",
				"Blackwing Lair",
				"Nefarian",
				{
					"Mage",
					"Priest (Shadow)",
					"Warlock",
				},
				"GOLD",
			},
			{
				"Cloak of Draconic Might",
				150,
				"|cffa335ee|Hitem:19436|h[Cloak of Draconic Might]|h|r",
				"Blackwing Lair",
				"Trash",
				{
					"KAT4FITE",
					"Metal Rogue",
				},
				"SILVER",
			},
			{
				"Interlaced Shadow Jerkin",
				0,
				"|cffa335ee|Hitem:19439|h[Interlaced Shadow Jerkin]|h|r",
				"Blackwing Lair",
				"Trash",
				{
					"Progression",
				},
				"SILVER",
			},
			{
				"Boots of Pure Thought",
				150,
				"|cffa335ee|Hitem:19437|h[Boots of Pure Thought]|h|r",
				"Blackwing Lair",
				"Trash",
				{
					"Druid (Heal)",
					"Paladin (Holy)",
					"Priest (Heal)",
				},
				"GOLD",
			},
			{
				"Ringo's Blizzard Boots",
				250,
				"|cffa335ee|Hitem:19438|h[Ringo's Blizzard Boots]|h|r",
				"Blackwing Lair",
				"Trash",
				{
					"Mage",
				},
				"SILVER",
			},
			{
				"Band of Dark Dominion",
				200,
				"|cffa335ee|Hitem:19434|h[Band of Dark Dominion]|h|r",
				"Blackwing Lair",
				"Trash",
				{
					"Priest (Shadow)",
					"Warlock",
				},
				"SILVER",
			},
			{
				"Essence Gatherer",
				100,
				"|cffa335ee|Hitem:19435|h[Essence Gatherer]|h|r",
				"Blackwing Lair",
				"Trash",
				{
					"Priest (Heal)",
				},
				"SILVER",
			},
			{
				"Doom's Edge",
				100,
				"|cffa335ee|Hitem:19362|h[Doom's Edge]|h|r",
				"Blackwing Lair",
				"Trash",
				{
					"Hunter",
					"Metal Rogue",
				},
				"SILVER",
			},
			{
				"Draconic Avenger",
				0,
				"|cffa335ee|Hitem:19354|h[Draconic Avenger]|h|r",
				"Blackwing Lair",
				"Trash",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Draconic Maul",
				300,
				"|cffa335ee|Hitem:19358|h[Draconic Maul]|h|r",
				"Blackwing Lair",
				"Trash",
				{
					"KAT4FITE",
				},
				"SILVER",
			},
			{
				"Green Dragonskin Cloak",
				0,
				"|cffa335ee|Hitem:20579|h[Green Dragonskin Cloak]|h|r",
				"Green Dragons",
				"Shared",
				{
					"Progression",
				},
				"SILVER",
			},
			{
				"Dragonspur Wraps",
				0,
				"|cffa335ee|Hitem:20615|h[Dragonspur Wraps]|h|r",
				"Green Dragons",
				"Shared",
				{
					"Progression",
				},
				"SILVER",
			},
			{
				"Dragonbone Wristguards",
				0,
				"|cffa335ee|Hitem:20616|h[Dragonbone Wristguards]|h|r",
				"Green Dragons",
				"Shared",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Gloves of Delusional Power",
				0,
				"|cffa335ee|Hitem:20618|h[Gloves of Delusional Power]|h|r",
				"Green Dragons",
				"Shared",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Ancient Corroded Leggings",
				0,
				"|cffa335ee|Hitem:20617|h[Ancient Corroded Leggings]|h|r",
				"Green Dragons",
				"Shared",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Acid Inscribed Greaves",
				0,
				"|cffa335ee|Hitem:20619|h[Acid Inscribed Greaves]|h|r",
				"Green Dragons",
				"Shared",
				{
					"Progression",
				},
				"SILVER",
			},
			{
				"Trance Stone",
				0,
				"|cffa335ee|Hitem:20582|h[Trance Stone]|h|r",
				"Green Dragons",
				"Shared",
				{
					"Druid (Heal)",
					"Mage",
					"Priest (Shadow)",
					"Warlock",
				},
				"SILVER",
			},
			{
				"Hammer of Bestial Fury",
				250,
				"|cffa335ee|Hitem:20580|h[Hammer of Bestial Fury]|h|r",
				"Green Dragons",
				"Shared",
				{
					"KAT4FITE",
				},
				"SILVER",
			},
			{
				"Staff of Rampant Growth",
				0,
				"|cffa335ee|Hitem:20581|h[Staff of Rampant Growth]|h|r",
				"Green Dragons",
				"Shared",
				{
					"Progression",
				},
				"SILVER",
			},
			{
				"Malfurion's Signet Ring",
				0,
				"|cffa335ee|Hitem:20600|h[Malfurion's Signet Ring]|h|r",
				"Green Dragons",
				"Shared",
				{
					"Progression",
				},
				"SILVER",
			},
			{
				"Deviate Growth Cap",
				250,
				"|cffa335ee|Hitem:20628|h[Deviate Growth Cap]|h|r",
				"Green Dragons",
				"Lethon",
				{
					"Druid (Heal)",
					"Paladin (Holy)",
				},
				"GOLD",
			},
			{
				"Black Bark Wristbands",
				75,
				"|cffa335ee|Hitem:20626|h[Black Bark Wristbands]|h|r",
				"Green Dragons",
				"Lethon",
				{
					"Mage",
					"Priest (Shadow)",
					"Warlock",
				},
				"SILVER",
			},
			{
				"Gauntlets of the Shining Light",
				0,
				"|cffa335ee|Hitem:20630|h[Gauntlets of the Shining Light]|h|r",
				"Green Dragons",
				"Lethon",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Belt of the Dark Bog",
				0,
				"|cffa335ee|Hitem:20625|h[Belt of the Dark Bog]|h|r",
				"Green Dragons",
				"Lethon",
				{
					"Progression",
				},
				"SILVER",
			},
			{
				"Dark Heart Pants",
				150,
				"|cffa335ee|Hitem:20627|h[Dark Heart Pants]|h|r",
				"Green Dragons",
				"Lethon",
				{
					"KAT4FITE",
					"Metal Rogue",
				},
				"SILVER",
			},
			{
				"Malignant Footguards",
				0,
				"|cffa335ee|Hitem:20629|h[Malignant Footguards]|h|r",
				"Green Dragons",
				"Lethon",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Circlet of Restless Dreams",
				150,
				"|cffa335ee|Hitem:20623|h[Circlet of Restless Dreams]|h|r",
				"Green Dragons",
				"Emeriss",
				{
					"Stabby Rogue",
				},
				"SILVER",
			},
			{
				"Dragonheart Necklace",
				0,
				"|cffa335ee|Hitem:20622|h[Dragonheart Necklace]|h|r",
				"Green Dragons",
				"Emeriss",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Ring of the Unliving",
				80,
				"|cffa335ee|Hitem:20624|h[Ring of the Unliving]|h|r",
				"Green Dragons",
				"Emeriss",
				{
					"Hunter",
					"KAT4FITE",
					"Slicey Rogue",
					"Stabby Rogue",
				},
				"SILVER",
			},
			{
				"Boots of the Endless Moor",
				0,
				"|cffa335ee|Hitem:20621|h[Boots of the Endless Moor]|h|r",
				"Green Dragons",
				"Emeriss",
				{
					"Progression",
				},
				"SILVER",
			},
			{
				"Polished Ironwood Crossbow",
				0,
				"|cffa335ee|Hitem:20599|h[Polished Ironwood Crossbow]|h|r",
				"Green Dragons",
				"Emeriss",
				{
					"Progression",
				},
				"SILVER",
			},
			{
				"Unnatural Leather Spaulders",
				0,
				"|cffa335ee|Hitem:20633|h[Unnatural Leather Spaulders]|h|r",
				"Green Dragons",
				"Taerar",
				{
					"Progression",
				},
				"SILVER",
			},
			{
				"Mendicant's Slippers",
				80,
				"|cffa335ee|Hitem:20631|h[Mendicant's Slippers]|h|r",
				"Green Dragons",
				"Taerar",
				{
					"Druid (Heal)",
					"Paladin (Holy)",
					"Priest (Heal)",
				},
				"SILVER",
			},
			{
				"Boots of Fright",
				80,
				"|cffa335ee|Hitem:20634|h[Boots of Fright]|h|r",
				"Green Dragons",
				"Taerar",
				{
					"Druid (Heal)",
					"Paladin (Holy)",
				},
				"SILVER",
			},
			{
				"Mindtear Band",
				250,
				"|cffa335ee|Hitem:20632|h[Mindtear Band]|h|r",
				"Green Dragons",
				"Taerar",
				{
					"Mage",
					"Warlock",
				},
				"SILVER",
			},
			{
				"Nightmare Blade",
				150,
				"|cffa335ee|Hitem:20577|h[Nightmare Blade]|h|r",
				"Green Dragons",
				"Taerar",
				{
					"Metal Rogue",
					"Slicey Rogue",
					"Tank",
				},
				"SILVER",
			},
			{
				"Acid Inscribed Pauldrons",
				0,
				"|cffa335ee|Hitem:20637|h[Acid Inscribed Pauldrons]|h|r",
				"Green Dragons",
				"Ysondre",
				{
					"Progression",
				},
				"SILVER",
			},
			{
				"Jade Inlaid Vestments",
				0,
				"|cffa335ee|Hitem:20635|h[Jade Inlaid Vestments]|h|r",
				"Green Dragons",
				"Ysondre",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Leggings of the Demented Mind",
				0,
				"|cffa335ee|Hitem:20638|h[Leggings of the Demented Mind]|h|r",
				"Green Dragons",
				"Ysondre",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Strangely Glyphed Legplates",
				0,
				"|cffa335ee|Hitem:20639|h[Strangely Glyphed Legplates]|h|r",
				"Green Dragons",
				"Ysondre",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Hibernation Crystal",
				150,
				"|cffa335ee|Hitem:20636|h[Hibernation Crystal]|h|r",
				"Green Dragons",
				"Ysondre",
				{
					"Druid (Heal)",
					"Paladin (Holy)",
					"Priest (Heal)",
				},
				"SILVER",
			},
			{
				"Emerald Dragonfang",
				100,
				"|cffa335ee|Hitem:20578|h[Emerald Dragonfang]|h|r",
				"Green Dragons",
				"Ysondre",
				{
					"Stabby Rogue",
				},
				"SILVER",
			},
			{
				"Quick Strike Ring",
				100,
				"|cffa335ee|Hitem:18821|h[Quick Strike Ring]|h|r",
				"Legacy Content",
				"Garr",
				{
					"Metal Rogue",
				},
				"GOLD",
			},
			{
				"Crystal Adorned Crown",
				250,
				"|cffa335ee|Hitem:19132|h[Crystal Adorned Crown]|h|r",
				"Legacy Content",
				"Azuregos",
				{
					"Druid (Heal)",
					"Paladin (Holy)",
					"Priest (Heal)",
				},
				"GOLD",
			},
			{
				"Empyrean Demolisher",
				300,
				"|cffa335ee|Hitem:17112|h[Empyrean Demolisher]|h|r",
				"Legacy Content",
				"Kazzak",
				{
					"Metal Rogue",
				},
				"GOLD",
			},
		},
	},
	history = {
		timestamp = 1597728805,
		data = {
			{
				2,
				"IMPORT:1597734087",
				1597734087,
				"Yoink",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734086",
				1597734086,
				"Xo",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734085",
				1597734085,
				"Xanido",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734084",
				1597734084,
				"Xan",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734083",
				1597734083,
				"Willïam",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734082",
				1597734082,
				"Wardrust",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734081",
				1597734081,
				"Vitallion",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734080",
				1597734080,
				"Uhtred",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734079",
				1597734079,
				"Tracer",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734078",
				1597734078,
				"Tikki",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734077",
				1597734077,
				"Tallulahz",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734076",
				1597734076,
				"Suzukagozen",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734075",
				1597734075,
				"Sturmm",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734074",
				1597734074,
				"Starlight",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734073",
				1597734073,
				"Spacca",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734072",
				1597734072,
				"Soggybottom",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734071",
				1597734071,
				"Serpento",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734070",
				1597734070,
				"Sausage",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734069",
				1597734069,
				"Sageleaf",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734068",
				1597734068,
				"Saccrilege",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734067",
				1597734067,
				"Rumhammer",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734066",
				1597734066,
				"Rplix",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734065",
				1597734065,
				"Roidmachine",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734064",
				1597734064,
				"Righteous",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734063",
				1597734063,
				"Rangda",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734062",
				1597734062,
				"Quellia",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734061",
				1597734061,
				"Priestpimp",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734060",
				1597734060,
				"Pleb",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734059",
				1597734059,
				"Phaemos",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734058",
				1597734058,
				"Pesopouch",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734057",
				1597734057,
				"Peepo",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734056",
				1597734056,
				"Olinthia",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734055",
				1597734055,
				"Odonn",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734054",
				1597734054,
				"Nakara",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734053",
				1597734053,
				"Nadrell",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734052",
				1597734052,
				"Mjagsten",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734051",
				1597734051,
				"Miracle",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734050",
				1597734050,
				"Minicoop",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734049",
				1597734049,
				"Minara",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734048",
				1597734048,
				"Midgetlea",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734047",
				1597734047,
				"Mercader",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734046",
				1597734046,
				"Maroo",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734045",
				1597734045,
				"Magivagi",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734044",
				1597734044,
				"Madcarnie",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734043",
				1597734043,
				"Lunamar",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734042",
				1597734042,
				"Lago",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734041",
				1597734041,
				"Kylan",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734040",
				1597734040,
				"Krustytop",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734039",
				1597734039,
				"Krustyop",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734038",
				1597734038,
				"Krishype",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734037",
				1597734037,
				"Klue",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734036",
				1597734036,
				"Klisk",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734035",
				1597734035,
				"Jezail",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734034",
				1597734034,
				"Jearom",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734033",
				1597734033,
				"Infiltrator",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734032",
				1597734032,
				"Huntingkabu",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734031",
				1597734031,
				"Gyda",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734030",
				1597734030,
				"Groggy",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734029",
				1597734029,
				"Frostishot",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734028",
				1597734028,
				"Frost",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734027",
				1597734027,
				"Friend",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734026",
				1597734026,
				"Fidget",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734025",
				1597734025,
				"Ezekkiel",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734024",
				1597734024,
				"Exune",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734023",
				1597734023,
				"Endestroy",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734022",
				1597734022,
				"Dwarvy",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734021",
				1597734021,
				"Dwarvie",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734020",
				1597734020,
				"Dragönsfire",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734019",
				1597734019,
				"Deconstruct",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734018",
				1597734018,
				"Daybreak",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734017",
				1597734017,
				"Darkpancake",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734016",
				1597734016,
				"Darknéss",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734015",
				1597734015,
				"Critic",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734014",
				1597734014,
				"Coop",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734013",
				1597734013,
				"Consuela",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734012",
				1597734012,
				"Cmdk",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734011",
				1597734011,
				"Cleaves",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734010",
				1597734010,
				"Chrundl",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734009",
				1597734009,
				"Bigsausage",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734008",
				1597734008,
				"Bees",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734007",
				1597734007,
				"Basherslice",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734006",
				1597734006,
				"Banefuldwarf",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734005",
				1597734005,
				"Bakedpancake",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734004",
				1597734004,
				"Azuj",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734003",
				1597734003,
				"Asrathi",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734002",
				1597734002,
				"Arrowcard",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734001",
				1597734001,
				"Arkadas",
				1,
				"GOLD",
			},
			{
				2,
				"IMPORT:1597734000",
				1597734000,
				"Acab",
				1,
				"GOLD",
			},
			{
				1,
				"IMPORT:1597474817",
				1597474817,
				"Krishype",
				0,
				"SILVER",
				19003,
			},
			{
				1,
				"IMPORT:1597474816",
				1597474816,
				"Dwarvie",
				200,
				"SILVER",
				16905,
			},
			{
				1,
				"IMPORT:1597474815",
				1597474815,
				"Exune",
				0,
				"SILVER",
				16916,
			},
			{
				1,
				"IMPORT:1597474814",
				1597474814,
				"Minicoop",
				0,
				"SILVER",
				19378,
			},
			{
				1,
				"IMPORT:1597474813",
				1597474813,
				"Dwarvie",
				200,
				"SILVER",
				19381,
			},
			{
				1,
				"IMPORT:1597474812",
				1597474812,
				"Infiltrator",
				0,
				"SILVER",
				16832,
			},
			{
				1,
				"IMPORT:1597474811",
				1597474811,
				"Krishype",
				300,
				"SILVER",
				19347,
			},
			{
				1,
				"IMPORT:1597474810",
				1597474810,
				"Peepo",
				80,
				"SILVER",
				16917,
			},
			{
				1,
				"IMPORT:1597474809",
				1597474809,
				"Arkadas",
				0,
				"SILVER",
				19357,
			},
			{
				1,
				"IMPORT:1597474808",
				1597474808,
				"Minicoop",
				0,
				"SILVER",
				19397,
			},
			{
				1,
				"IMPORT:1597474807",
				1597474807,
				"Nakara",
				0,
				"SILVER",
				16964,
			},
			{
				1,
				"IMPORT:1597474806",
				1597474806,
				"Pesopouch",
				0,
				"SILVER",
				19397,
			},
			{
				1,
				"IMPORT:1597474805",
				1597474805,
				"Endestroy",
				0,
				"SILVER",
				19399,
			},
			{
				1,
				"IMPORT:1597474804",
				1597474804,
				"Mercader",
				50,
				"SILVER",
				16906,
			},
			{
				1,
				"IMPORT:1597474803",
				1597474803,
				"Exune",
				100,
				"SILVER",
				19339,
			},
			{
				1,
				"IMPORT:1597474802",
				1597474802,
				"Mercader",
				100,
				"SILVER",
				16910,
			},
			{
				1,
				"IMPORT:1597474801",
				1597474801,
				"Sageleaf",
				0,
				"SILVER",
				19336,
			},
			{
				1,
				"IMPORT:1597474800",
				1597474800,
				"Dwarvie",
				100,
				"SILVER",
				16911,
			},
			{
				1,
				"IMPORT:1597129213",
				1597129213,
				"Deconstruct",
				0,
				"SILVER",
				19003,
			},
			{
				2,
				"IMPORT:1597129212",
				1597129212,
				"Suzukagozen",
				150,
				"SILVER",
			},
			{
				1,
				"IMPORT:1597129211",
				1597129211,
				"Suzukagozen",
				150,
				"GOLD",
				19377,
			},
			{
				1,
				"IMPORT:1597129210",
				1597129210,
				"Xan",
				0,
				"SILVER",
				16923,
			},
			{
				1,
				"IMPORT:1597129209",
				1597129209,
				"Jezail",
				0,
				"SILVER",
				19349,
			},
			{
				1,
				"IMPORT:1597129208",
				1597129208,
				"Rumhammer",
				0,
				"SILVER",
				16961,
			},
			{
				1,
				"IMPORT:1597129207",
				1597129207,
				"Cmdk",
				80,
				"SILVER",
				16917,
			},
			{
				1,
				"IMPORT:1597129206",
				1597129206,
				"Tracer",
				325,
				"SILVER",
				19431,
			},
			{
				1,
				"IMPORT:1597129205",
				1597129205,
				"Yoink",
				100,
				"SILVER",
				19350,
			},
			{
				2,
				"IMPORT:1597129204",
				1597129204,
				"Groggy",
				150,
				"SILVER",
			},
			{
				1,
				"IMPORT:1597129203",
				1597129203,
				"Groggy",
				150,
				"GOLD",
				19437,
			},
			{
				1,
				"IMPORT:1597129202",
				1597129202,
				"Tikki",
				0,
				"SILVER",
				16960,
			},
			{
				1,
				"IMPORT:1597129201",
				1597129201,
				"Cmdk",
				0,
				"SILVER",
				16918,
			},
			{
				1,
				"IMPORT:1597129200",
				1597129200,
				"Klisk",
				0,
				"SILVER",
				19335,
			},
			{
				3,
				"IMPORT:1597129199",
				1597129199,
				25,
				0,
			},
			{
				2,
				"IMPORT:1596870018",
				1596870018,
				"Nakara",
				100,
				"SILVER",
			},
			{
				1,
				"IMPORT:1596870017",
				1596870017,
				"Nakara",
				100,
				"GOLD",
				18821,
			},
			{
				1,
				"IMPORT:1596870016",
				1596870016,
				"Dwarvie",
				150,
				"SILVER",
				19003,
			},
			{
				1,
				"IMPORT:1596870015",
				1596870015,
				"Frost",
				0,
				"SILVER",
				19363,
			},
			{
				1,
				"IMPORT:1596870014",
				1596870014,
				"Daybreak",
				0,
				"SILVER",
				16958,
			},
			{
				1,
				"IMPORT:1596870013",
				1596870013,
				"Minara",
				0,
				"SILVER",
				16931,
			},
			{
				1,
				"IMPORT:1596870012",
				1596870012,
				"Sageleaf",
				0,
				"SILVER",
				19391,
			},
			{
				1,
				"IMPORT:1596870011",
				1596870011,
				"Mercader",
				50,
				"SILVER",
				16832,
			},
			{
				1,
				"IMPORT:1596870010",
				1596870010,
				"Fidget",
				0,
				"SILVER",
				19367,
			},
			{
				1,
				"IMPORT:1596870009",
				1596870009,
				"Minara",
				0,
				"SILVER",
				16928,
			},
			{
				1,
				"IMPORT:1596870008",
				1596870008,
				"Uhtred",
				0,
				"SILVER",
				16964,
			},
			{
				1,
				"IMPORT:1596870007",
				1596870007,
				"Darkpancake",
				200,
				"SILVER",
				19407,
			},
			{
				1,
				"IMPORT:1596870006",
				1596870006,
				"Critic",
				0,
				"SILVER",
				19354,
			},
			{
				1,
				"IMPORT:1596870005",
				1596870005,
				"Mercader",
				0,
				"SILVER",
				19365,
			},
			{
				1,
				"IMPORT:1596870004",
				1596870004,
				"Mercader",
				50,
				"SILVER",
				16907,
			},
			{
				1,
				"IMPORT:1596870003",
				1596870003,
				"Nakara",
				0,
				"SILVER",
				19341,
			},
			{
				1,
				"IMPORT:1596870002",
				1596870002,
				"Olinthia",
				0,
				"SILVER",
				19371,
			},
			{
				1,
				"IMPORT:1596870001",
				1596870001,
				"Pesopouch",
				0,
				"SILVER",
				16818,
			},
			{
				1,
				"IMPORT:1596870000",
				1596870000,
				"Pesopouch",
				0,
				"SILVER",
				16918,
			},
			{
				1,
				"IMPORT:1596524417",
				1596524417,
				"Jearom",
				0,
				"SILVER",
				19003,
			},
			{
				2,
				"IMPORT:1596524416",
				1596524416,
				"Priestpimp",
				150,
				"SILVER",
			},
			{
				1,
				"IMPORT:1596524415",
				1596524415,
				"Priestpimp",
				150,
				"GOLD",
				19382,
			},
			{
				1,
				"IMPORT:1596524414",
				1596524414,
				"Priestpimp",
				0,
				"SILVER",
				19378,
			},
			{
				1,
				"IMPORT:1596524413",
				1596524413,
				"Spacca",
				0,
				"SILVER",
				16916,
			},
			{
				1,
				"IMPORT:1596524412",
				1596524412,
				"Jearom",
				0,
				"SILVER",
				16961,
			},
			{
				1,
				"IMPORT:1596524411",
				1596524411,
				"Deconstruct",
				0,
				"SILVER",
				19388,
			},
			{
				1,
				"IMPORT:1596524410",
				1596524410,
				"Coop",
				0,
				"SILVER",
				19433,
			},
			{
				1,
				"IMPORT:1596524409",
				1596524409,
				"Spacca",
				250,
				"SILVER",
				19403,
			},
			{
				1,
				"IMPORT:1596524408",
				1596524408,
				"Friend",
				200,
				"SILVER",
				19434,
			},
			{
				1,
				"IMPORT:1596524407",
				1596524407,
				"Yoink",
				0,
				"SILVER",
				19365,
			},
			{
				1,
				"IMPORT:1596524406",
				1596524406,
				"Roidmachine",
				150,
				"SILVER",
				19436,
			},
			{
				1,
				"IMPORT:1596524405",
				1596524405,
				"Wardrust",
				0,
				"SILVER",
				19372,
			},
			{
				1,
				"IMPORT:1596524404",
				1596524404,
				"Dwarvy",
				100,
				"SILVER",
				16936,
			},
			{
				5,
				"IMPORT:1596524403",
				1596524403,
				"Spacca",
				97,
				"SILVER",
			},
			{
				5,
				"IMPORT:1596524402",
				1596524402,
				"Serpento",
				180,
				"SILVER",
			},
			{
				5,
				"IMPORT:1596524401",
				1596524401,
				"Pesopouch",
				180,
				"SILVER",
			},
			{
				5,
				"IMPORT:1596524400",
				1596524400,
				"Madcarnie",
				180,
				"SILVER",
			},
			{
				3,
				"IMPORT:1596524399",
				1596524399,
				25,
				0,
			},
			{
				1,
				"IMPORT:1596265207",
				1596265207,
				"Critic",
				0,
				"SILVER",
				16960,
			},
			{
				1,
				"IMPORT:1596265206",
				1596265206,
				"Mercader",
				0,
				"SILVER",
				19342,
			},
			{
				1,
				"IMPORT:1596265205",
				1596265205,
				"Kluedrasil",
				0,
				"SILVER",
				16904,
			},
			{
				1,
				"IMPORT:1596265204",
				1596265204,
				"Critic",
				70,
				"SILVER",
				19335,
			},
			{
				1,
				"IMPORT:1596265203",
				1596265203,
				"Critic",
				0,
				"SILVER",
				19372,
			},
			{
				1,
				"IMPORT:1596265202",
				1596265202,
				"Sageleaf",
				150,
				"SILVER",
				16941,
			},
			{
				1,
				"IMPORT:1596265201",
				1596265201,
				"Xo",
				50,
				"SILVER",
				16919,
			},
			{
				1,
				"IMPORT:1596265200",
				1596265200,
				"Banefuldwarf",
				100,
				"SILVER",
				16925,
			},
			{
				1,
				"IMPORT:1595919602",
				1595919602,
				"Krustytop",
				0,
				"SILVER",
				16934,
			},
			{
				1,
				"IMPORT:1595919601",
				1595919601,
				"Frostishot",
				0,
				"SILVER",
				19336,
			},
			{
				5,
				"IMPORT:1595919600",
				1595919600,
				"Roidmachine",
				128,
				"SILVER",
			},
			{
				3,
				"IMPORT:1595919599",
				1595919599,
				25,
				0,
			},
			{
				2,
				"IMPORT:1595660423",
				1595660423,
				"Sturmm",
				400,
				"SILVER",
			},
			{
				1,
				"IMPORT:1595660422",
				1595660422,
				"Sturmm",
				400,
				"GOLD",
				19395,
			},
			{
				2,
				"IMPORT:1595660421",
				1595660421,
				"Dwarvie",
				150,
				"SILVER",
			},
			{
				1,
				"IMPORT:1595660420",
				1595660420,
				"Dwarvie",
				150,
				"GOLD",
				19377,
			},
			{
				2,
				"IMPORT:1595660419",
				1595660419,
				"Peepo",
				400,
				"SILVER",
			},
			{
				1,
				"IMPORT:1595660418",
				1595660418,
				"Peepo",
				400,
				"GOLD",
				19379,
			},
			{
				1,
				"IMPORT:1595660417",
				1595660417,
				"Pleb",
				0,
				"SILVER",
				16960,
			},
			{
				1,
				"IMPORT:1595660416",
				1595660416,
				"Frost",
				0,
				"SILVER",
				16965,
			},
			{
				1,
				"IMPORT:1595660415",
				1595660415,
				"Krishype",
				0,
				"SILVER",
				19438,
			},
			{
				1,
				"IMPORT:1595660414",
				1595660414,
				"Minicoop",
				0,
				"SILVER",
				16912,
			},
			{
				1,
				"IMPORT:1595660413",
				1595660413,
				"Maroo",
				0,
				"SILVER",
				16933,
			},
			{
				1,
				"IMPORT:1595660412",
				1595660412,
				"Minicoop",
				200,
				"SILVER",
				19370,
			},
			{
				1,
				"IMPORT:1595660411",
				1595660411,
				"Asrathi",
				200,
				"SILVER",
				19351,
			},
			{
				1,
				"IMPORT:1595660410",
				1595660410,
				"Arrowcard",
				100,
				"SILVER",
				19402,
			},
			{
				1,
				"IMPORT:1595660409",
				1595660409,
				"Acab",
				150,
				"SILVER",
				19003,
			},
			{
				1,
				"IMPORT:1595660408",
				1595660408,
				"Endestroy",
				0,
				"SILVER",
				16920,
			},
			{
				1,
				"IMPORT:1595660407",
				1595660407,
				"Vitallion",
				0,
				"SILVER",
				19392,
			},
			{
				1,
				"IMPORT:1595660406",
				1595660406,
				"Uhtred",
				150,
				"SILVER",
				19436,
			},
			{
				1,
				"IMPORT:1595660405",
				1595660405,
				"Shlevjr",
				200,
				"SILVER",
				19432,
			},
			{
				1,
				"IMPORT:1595660404",
				1595660404,
				"Mjagsten",
				0,
				"SILVER",
				16966,
			},
			{
				1,
				"IMPORT:1595660403",
				1595660403,
				"Mercader",
				200,
				"SILVER",
				16905,
			},
			{
				1,
				"IMPORT:1595660402",
				1595660402,
				"Exune",
				250,
				"SILVER",
				19403,
			},
			{
				1,
				"IMPORT:1595660401",
				1595660401,
				"Darkpancake",
				200,
				"SILVER",
				19434,
			},
			{
				1,
				"IMPORT:1595660400",
				1595660400,
				"Darkpancake",
				0,
				"SILVER",
				19388,
			},
			{
				1,
				"IMPORT:1595574001",
				1595574001,
				"Mercader",
				0,
				"SILVER",
				20599,
			},
			{
				1,
				"IMPORT:1595574000",
				1595574000,
				"Quellia",
				150,
				"SILVER",
				20627,
			},
			{
				2,
				"IMPORT:1595314816",
				1595314816,
				"Nadrell",
				150,
				"SILVER",
			},
			{
				1,
				"IMPORT:1595314815",
				1595314815,
				"Nadrell",
				150,
				"GOLD",
				19382,
			},
			{
				2,
				"IMPORT:1595314814",
				1595314814,
				"Yoink",
				150,
				"SILVER",
			},
			{
				1,
				"IMPORT:1595314813",
				1595314813,
				"Yoink",
				150,
				"GOLD",
				19377,
			},
			{
				2,
				"IMPORT:1595314812",
				1595314812,
				"Vitallion",
				250,
				"SILVER",
			},
			{
				1,
				"IMPORT:1595314811",
				1595314811,
				"Vitallion",
				250,
				"GOLD",
				20628,
			},
			{
				1,
				"IMPORT:1595314810",
				1595314810,
				"Mercader",
				80,
				"SILVER",
				20624,
			},
			{
				1,
				"IMPORT:1595314809",
				1595314809,
				"Magivagi",
				0,
				"SILVER",
				16912,
			},
			{
				1,
				"IMPORT:1595314808",
				1595314808,
				"Spacca",
				0,
				"SILVER",
				19339,
			},
			{
				1,
				"IMPORT:1595314807",
				1595314807,
				"Roidmachine",
				0,
				"SILVER",
				19402,
			},
			{
				1,
				"IMPORT:1595314806",
				1595314806,
				"Friend",
				0,
				"SILVER",
				19003,
			},
			{
				1,
				"IMPORT:1595314805",
				1595314805,
				"Sausage",
				80,
				"SILVER",
				16920,
			},
			{
				1,
				"IMPORT:1595314804",
				1595314804,
				"Spacca",
				0,
				"SILVER",
				19347,
			},
			{
				1,
				"IMPORT:1595314803",
				1595314803,
				"Tracer",
				200,
				"SILVER",
				19432,
			},
			{
				1,
				"IMPORT:1595314802",
				1595314802,
				"Jezail",
				0,
				"SILVER",
				16966,
			},
			{
				1,
				"IMPORT:1595314801",
				1595314801,
				"Bakedpancake",
				0,
				"SILVER",
				19345,
			},
			{
				5,
				"IMPORT:1595314800",
				1595314800,
				"Mercader",
				229,
				"SILVER",
			},
			{
				3,
				"IMPORT:1595314799",
				1595314799,
				25,
				0,
			},
			{
				2,
				"IMPORT:1595055620",
				1595055620,
				"Acab",
				400,
				"SILVER",
			},
			{
				1,
				"IMPORT:1595055619",
				1595055619,
				"Acab",
				400,
				"GOLD",
				19406,
			},
			{
				2,
				"IMPORT:1595055618",
				1595055618,
				"Bigsausage",
				400,
				"SILVER",
			},
			{
				1,
				"IMPORT:1595055617",
				1595055617,
				"Bigsausage",
				400,
				"GOLD",
				19361,
			},
			{
				1,
				"IMPORT:1595055616",
				1595055616,
				"Olinthia",
				0,
				"SILVER",
				19389,
			},
			{
				1,
				"IMPORT:1595055615",
				1595055615,
				"Mercader",
				0,
				"SILVER",
				19396,
			},
			{
				1,
				"IMPORT:1595055614",
				1595055614,
				"Nakara",
				325,
				"SILVER",
				19431,
			},
			{
				1,
				"IMPORT:1595055613",
				1595055613,
				"Vitallion",
				0,
				"SILVER",
				19343,
			},
			{
				1,
				"IMPORT:1595055612",
				1595055612,
				"Miracle",
				50,
				"SILVER",
				19371,
			},
			{
				1,
				"IMPORT:1595055611",
				1595055611,
				"Minicoop",
				0,
				"SILVER",
				16916,
			},
			{
				1,
				"IMPORT:1595055610",
				1595055610,
				"Minara",
				0,
				"SILVER",
				16927,
			},
			{
				1,
				"IMPORT:1595055609",
				1595055609,
				"Darkpancake",
				0,
				"SILVER",
				16927,
			},
			{
				1,
				"IMPORT:1595055608",
				1595055608,
				"Pleb",
				200,
				"SILVER",
				19351,
			},
			{
				1,
				"IMPORT:1595055607",
				1595055607,
				"Vitallion",
				0,
				"SILVER",
				16958,
			},
			{
				1,
				"IMPORT:1595055606",
				1595055606,
				"Olinthia",
				0,
				"SILVER",
				19439,
			},
			{
				1,
				"IMPORT:1595055605",
				1595055605,
				"Nakara",
				150,
				"SILVER",
				19003,
			},
			{
				1,
				"IMPORT:1595055604",
				1595055604,
				"Bigsausage",
				100,
				"SILVER",
				16936,
			},
			{
				1,
				"IMPORT:1595055603",
				1595055603,
				"Bigsausage",
				0,
				"SILVER",
				19362,
			},
			{
				1,
				"IMPORT:1595055602",
				1595055602,
				"Exune",
				0,
				"SILVER",
				19378,
			},
			{
				1,
				"IMPORT:1595055601",
				1595055601,
				"Acab",
				200,
				"SILVER",
				19381,
			},
			{
				1,
				"IMPORT:1595055600",
				1595055600,
				"Mercader",
				0,
				"SILVER",
				16911,
			},
			{
				2,
				"IMPORT:1594882801",
				1594882801,
				"Arrowcard",
				100,
				"SILVER",
			},
			{
				1,
				"IMPORT:1594882800",
				1594882800,
				"Arrowcard",
				100,
				"GOLD",
				18821,
			},
			{
				1,
				"IMPORT:1594796400",
				1594796400,
				"Starlight",
				0,
				"SILVER",
				20581,
			},
			{
				2,
				"IMPORT:1594710018",
				1594710018,
				"Sausage",
				400,
				"SILVER",
			},
			{
				1,
				"IMPORT:1594710017",
				1594710017,
				"Sausage",
				400,
				"GOLD",
				19395,
			},
			{
				2,
				"IMPORT:1594710016",
				1594710016,
				"Cmdk",
				400,
				"SILVER",
			},
			{
				1,
				"IMPORT:1594710015",
				1594710015,
				"Cmdk",
				400,
				"GOLD",
				19379,
			},
			{
				2,
				"IMPORT:1594710014",
				1594710014,
				"Rumhammer",
				400,
				"SILVER",
			},
			{
				1,
				"IMPORT:1594710013",
				1594710013,
				"Rumhammer",
				400,
				"GOLD",
				19406,
			},
			{
				2,
				"IMPORT:1594710012",
				1594710012,
				"Rumhammer",
				500,
				"SILVER",
			},
			{
				1,
				"IMPORT:1594710011",
				1594710011,
				"Rumhammer",
				500,
				"GOLD",
				19352,
			},
			{
				1,
				"IMPORT:1594710010",
				1594710010,
				"Wardrust",
				0,
				"SILVER",
				19334,
			},
			{
				1,
				"IMPORT:1594710009",
				1594710009,
				"Starlight",
				100,
				"SILVER",
				19430,
			},
			{
				1,
				"IMPORT:1594710008",
				1594710008,
				"Roidmachine",
				0,
				"SILVER",
				16965,
			},
			{
				1,
				"IMPORT:1594710007",
				1594710007,
				"Xanido",
				0,
				"SILVER",
				19438,
			},
			{
				1,
				"IMPORT:1594710006",
				1594710006,
				"Cleaves",
				0,
				"SILVER",
				16961,
			},
			{
				1,
				"IMPORT:1594710005",
				1594710005,
				"Dragönsfire",
				100,
				"SILVER",
				19402,
			},
			{
				1,
				"IMPORT:1594710004",
				1594710004,
				"Cleaves",
				0,
				"SILVER",
				19372,
			},
			{
				1,
				"IMPORT:1594710003",
				1594710003,
				"Sausage",
				0,
				"SILVER",
				19003,
			},
			{
				1,
				"IMPORT:1594710002",
				1594710002,
				"Krustytop",
				0,
				"SILVER",
				19435,
			},
			{
				1,
				"IMPORT:1594710001",
				1594710001,
				"Roidmachine",
				0,
				"SILVER",
				19363,
			},
			{
				1,
				"IMPORT:1594710000",
				1594710000,
				"Jearom",
				0,
				"SILVER",
				16959,
			},
			{
				3,
				"IMPORT:1594709999",
				1594709999,
				25,
				0,
			},
			{
				2,
				"IMPORT:1594537202",
				1594537202,
				"Coop",
				300,
				"SILVER",
			},
			{
				1,
				"IMPORT:1594537201",
				1594537201,
				"Coop",
				300,
				"GOLD",
				17112,
			},
			{
				1,
				"IMPORT:1594537200",
				1594537200,
				"Uhtred",
				0,
				"SILVER",
				20619,
			},
			{
				1,
				"IMPORT:1594450820",
				1594450820,
				"Nakara",
				150,
				"SILVER",
				16965,
			},
			{
				1,
				"IMPORT:1594450819",
				1594450819,
				"Pesopouch",
				0,
				"SILVER",
				16917,
			},
			{
				1,
				"IMPORT:1594450818",
				1594450818,
				"Chrundl",
				0,
				"SILVER",
				16818,
			},
			{
				1,
				"IMPORT:1594450817",
				1594450817,
				"Darkpancake",
				0,
				"SILVER",
				16931,
			},
			{
				1,
				"IMPORT:1594450816",
				1594450816,
				"Fidget",
				0,
				"SILVER",
				16928,
			},
			{
				1,
				"IMPORT:1594450815",
				1594450815,
				"Olinthia",
				0,
				"SILVER",
				19370,
			},
			{
				1,
				"IMPORT:1594450814",
				1594450814,
				"Rplix",
				0,
				"SILVER",
				16953,
			},
			{
				1,
				"IMPORT:1594450813",
				1594450813,
				"Rplix",
				0,
				"SILVER",
				16952,
			},
			{
				1,
				"IMPORT:1594450812",
				1594450812,
				"Nakara",
				150,
				"SILVER",
				19372,
			},
			{
				1,
				"IMPORT:1594450811",
				1594450811,
				"Critic",
				150,
				"SILVER",
				19003,
			},
			{
				1,
				"IMPORT:1594450810",
				1594450810,
				"Xo",
				80,
				"SILVER",
				16920,
			},
			{
				1,
				"IMPORT:1594450809",
				1594450809,
				"Vitallion",
				200,
				"SILVER",
				19385,
			},
			{
				1,
				"IMPORT:1594450808",
				1594450808,
				"Bigsausage",
				100,
				"SILVER",
				16935,
			},
			{
				1,
				"IMPORT:1594450807",
				1594450807,
				"Uhtred",
				0,
				"SILVER",
				19362,
			},
			{
				1,
				"IMPORT:1594450806",
				1594450806,
				"Shlevjr",
				400,
				"SILVER",
				19363,
			},
			{
				1,
				"IMPORT:1594450805",
				1594450805,
				"Acab",
				0,
				"SILVER",
				19365,
			},
			{
				1,
				"IMPORT:1594450804",
				1594450804,
				"Critic",
				200,
				"SILVER",
				19432,
			},
			{
				1,
				"IMPORT:1594450803",
				1594450803,
				"Minara",
				200,
				"SILVER",
				19374,
			},
			{
				1,
				"IMPORT:1594450802",
				1594450802,
				"Uhtred",
				0,
				"SILVER",
				16959,
			},
			{
				1,
				"IMPORT:1594450801",
				1594450801,
				"Critic",
				200,
				"SILVER",
				19381,
			},
			{
				1,
				"IMPORT:1594450800",
				1594450800,
				"Infiltrator",
				200,
				"SILVER",
				16905,
			},
			{
				2,
				"IMPORT:1594278001",
				1594278001,
				"Uhtred",
				100,
				"SILVER",
			},
			{
				1,
				"IMPORT:1594278000",
				1594278000,
				"Uhtred",
				100,
				"GOLD",
				18821,
			},
			{
				1,
				"IMPORT:1594191600",
				1594191600,
				"Tikki",
				0,
				"SILVER",
				20621,
			},
			{
				2,
				"IMPORT:1594105220",
				1594105220,
				"Starlight",
				150,
				"SILVER",
			},
			{
				1,
				"IMPORT:1594105219",
				1594105219,
				"Starlight",
				150,
				"GOLD",
				19382,
			},
			{
				2,
				"IMPORT:1594105218",
				1594105218,
				"Darknéss",
				150,
				"SILVER",
			},
			{
				1,
				"IMPORT:1594105217",
				1594105217,
				"Darknéss",
				150,
				"GOLD",
				19437,
			},
			{
				1,
				"IMPORT:1594105216",
				1594105216,
				"Coop",
				0,
				"SILVER",
				16965,
			},
			{
				1,
				"IMPORT:1594105215",
				1594105215,
				"Magivagi",
				0,
				"SILVER",
				16916,
			},
			{
				1,
				"IMPORT:1594105214",
				1594105214,
				"Xanido",
				0,
				"SILVER",
				16913,
			},
			{
				1,
				"IMPORT:1594105213",
				1594105213,
				"Magivagi",
				0,
				"SILVER",
				16818,
			},
			{
				1,
				"IMPORT:1594105212",
				1594105212,
				"Sausage",
				0,
				"SILVER",
				19370,
			},
			{
				1,
				"IMPORT:1594105211",
				1594105211,
				"Righteous",
				0,
				"SILVER",
				19439,
			},
			{
				1,
				"IMPORT:1594105210",
				1594105210,
				"Xan",
				0,
				"SILVER",
				19003,
			},
			{
				1,
				"IMPORT:1594105209",
				1594105209,
				"Bakedpancake",
				80,
				"SILVER",
				16920,
			},
			{
				1,
				"IMPORT:1594105208",
				1594105208,
				"Jezail",
				0,
				"SILVER",
				19433,
			},
			{
				1,
				"IMPORT:1594105207",
				1594105207,
				"Basherslice",
				150,
				"SILVER",
				16941,
			},
			{
				1,
				"IMPORT:1594105206",
				1594105206,
				"Dwarvy",
				150,
				"SILVER",
				16940,
			},
			{
				1,
				"IMPORT:1594105205",
				1594105205,
				"Dwarvy",
				100,
				"SILVER",
				16935,
			},
			{
				1,
				"IMPORT:1594105204",
				1594105204,
				"Lago",
				0,
				"SILVER",
				19378,
			},
			{
				1,
				"IMPORT:1594105203",
				1594105203,
				"Deconstruct",
				300,
				"SILVER",
				19347,
			},
			{
				5,
				"IMPORT:1594105202",
				1594105202,
				"Frost",
				179,
				"SILVER",
			},
			{
				5,
				"IMPORT:1594105201",
				1594105201,
				"Darkpancake",
				179,
				"SILVER",
			},
			{
				5,
				"IMPORT:1594105200",
				1594105200,
				"Critic",
				179,
				"SILVER",
			},
			{
				3,
				"IMPORT:1594105199",
				1594105199,
				25,
				0,
			},
			{
				1,
				"IMPORT:1593932401",
				1593932401,
				"Chrundl",
				0,
				"SILVER",
				20582,
			},
			{
				1,
				"IMPORT:1593932400",
				1593932400,
				"Klue",
				75,
				"SILVER",
				20626,
			},
			{
				2,
				"IMPORT:1593846020",
				1593846020,
				"Rplix",
				150,
				"SILVER",
			},
			{
				1,
				"IMPORT:1593846019",
				1593846019,
				"Rplix",
				150,
				"GOLD",
				19382,
			},
			{
				1,
				"IMPORT:1593846018",
				1593846018,
				"Nakara",
				0,
				"SILVER",
				19334,
			},
			{
				1,
				"IMPORT:1593846017",
				1593846017,
				"Olinthia",
				100,
				"SILVER",
				16904,
			},
			{
				1,
				"IMPORT:1593846016",
				1593846016,
				"Xo",
				150,
				"SILVER",
				16924,
			},
			{
				1,
				"IMPORT:1593846015",
				1593846015,
				"Chrundl",
				80,
				"SILVER",
				16917,
			},
			{
				1,
				"IMPORT:1593846014",
				1593846014,
				"Fidget",
				0,
				"SILVER",
				16931,
			},
			{
				1,
				"IMPORT:1593846013",
				1593846013,
				"Exune",
				0,
				"SILVER",
				19003,
			},
			{
				1,
				"IMPORT:1593846012",
				1593846012,
				"Krustyop",
				0,
				"SILVER",
				16964,
			},
			{
				1,
				"IMPORT:1593846011",
				1593846011,
				"Nakara",
				0,
				"SILVER",
				19433,
			},
			{
				1,
				"IMPORT:1593846010",
				1593846010,
				"Dragönsfire",
				250,
				"SILVER",
				19394,
			},
			{
				1,
				"IMPORT:1593846009",
				1593846009,
				"Phaemos",
				70,
				"SILVER",
				19346,
			},
			{
				1,
				"IMPORT:1593846008",
				1593846008,
				"Bigsausage",
				0,
				"SILVER",
				19354,
			},
			{
				1,
				"IMPORT:1593846007",
				1593846007,
				"Krustyop",
				0,
				"SILVER",
				19362,
			},
			{
				1,
				"IMPORT:1593846006",
				1593846006,
				"Arrowcard",
				150,
				"SILVER",
				19398,
			},
			{
				1,
				"IMPORT:1593846005",
				1593846005,
				"Nakara",
				200,
				"SILVER",
				16966,
			},
			{
				1,
				"IMPORT:1593846004",
				1593846004,
				"Willïam",
				100,
				"SILVER",
				16911,
			},
			{
				1,
				"IMPORT:1593846003",
				1593846003,
				"Acab",
				0,
				"SILVER",
				16906,
			},
			{
				1,
				"IMPORT:1593846002",
				1593846002,
				"Maroo",
				250,
				"SILVER",
				19403,
			},
			{
				1,
				"IMPORT:1593846001",
				1593846001,
				"Olinthia",
				0,
				"SILVER",
				19376,
			},
			{
				1,
				"IMPORT:1593846000",
				1593846000,
				"Maroo",
				0,
				"SILVER",
				19388,
			},
			{
				1,
				"IMPORT:1593586800",
				1593586800,
				"Quellia",
				0,
				"SILVER",
				20615,
			},
			{
				1,
				"IMPORT:1593500418",
				1593500418,
				"Gyda",
				0,
				"SILVER",
				19342,
			},
			{
				1,
				"IMPORT:1593500417",
				1593500417,
				"Jezail",
				0,
				"SILVER",
				19431,
			},
			{
				1,
				"IMPORT:1593500416",
				1593500416,
				"Coop",
				0,
				"SILVER",
				19335,
			},
			{
				1,
				"IMPORT:1593500415",
				1593500415,
				"Bakedpancake",
				200,
				"SILVER",
				16923,
			},
			{
				1,
				"IMPORT:1593500414",
				1593500414,
				"Xan",
				0,
				"SILVER",
				16924,
			},
			{
				1,
				"IMPORT:1593500413",
				1593500413,
				"Friend",
				125,
				"SILVER",
				16932,
			},
			{
				1,
				"IMPORT:1593500412",
				1593500412,
				"Jezail",
				0,
				"SILVER",
				19372,
			},
			{
				1,
				"IMPORT:1593500411",
				1593500411,
				"Groggy",
				0,
				"SILVER",
				19003,
			},
			{
				1,
				"IMPORT:1593500410",
				1593500410,
				"Jearom",
				0,
				"SILVER",
				16964,
			},
			{
				1,
				"IMPORT:1593500409",
				1593500409,
				"Coop",
				0,
				"SILVER",
				16964,
			},
			{
				1,
				"IMPORT:1593500408",
				1593500408,
				"Friend",
				200,
				"SILVER",
				19407,
			},
			{
				1,
				"IMPORT:1593500407",
				1593500407,
				"Cmdk",
				0,
				"SILVER",
				19378,
			},
			{
				1,
				"IMPORT:1593500406",
				1593500406,
				"Cleaves",
				0,
				"SILVER",
				19365,
			},
			{
				1,
				"IMPORT:1593500405",
				1593500405,
				"Friend",
				300,
				"SILVER",
				19347,
			},
			{
				1,
				"IMPORT:1593500404",
				1593500404,
				"Sausage",
				50,
				"SILVER",
				16919,
			},
			{
				1,
				"IMPORT:1593500403",
				1593500403,
				"Xan",
				0,
				"SILVER",
				16926,
			},
			{
				1,
				"IMPORT:1593500402",
				1593500402,
				"Cleaves",
				0,
				"SILVER",
				19364,
			},
			{
				5,
				"IMPORT:1593500401",
				1593500401,
				"Nakara",
				187,
				"SILVER",
			},
			{
				5,
				"IMPORT:1593500400",
				1593500400,
				"Minara",
				187,
				"SILVER",
			},
			{
				3,
				"IMPORT:1593500399",
				1593500399,
				25,
				0,
			},
			{
				2,
				"IMPORT:1593241218",
				1593241218,
				"Chrundl",
				400,
				"SILVER",
			},
			{
				1,
				"IMPORT:1593241217",
				1593241217,
				"Chrundl",
				400,
				"GOLD",
				19379,
			},
			{
				1,
				"IMPORT:1593241216",
				1593241216,
				"Fidget",
				0,
				"SILVER",
				19337,
			},
			{
				1,
				"IMPORT:1593241215",
				1593241215,
				"Olinthia",
				50,
				"SILVER",
				16898,
			},
			{
				1,
				"IMPORT:1593241214",
				1593241214,
				"Miracle",
				100,
				"SILVER",
				19430,
			},
			{
				1,
				"IMPORT:1593241213",
				1593241213,
				"Uhtred",
				0,
				"SILVER",
				16961,
			},
			{
				1,
				"IMPORT:1593241212",
				1593241212,
				"Minicoop",
				80,
				"SILVER",
				16917,
			},
			{
				1,
				"IMPORT:1593241211",
				1593241211,
				"Minicoop",
				0,
				"SILVER",
				16913,
			},
			{
				1,
				"IMPORT:1593241210",
				1593241210,
				"Arrowcard",
				150,
				"SILVER",
				19003,
			},
			{
				1,
				"IMPORT:1593241209",
				1593241209,
				"Consuela",
				80,
				"SILVER",
				16920,
			},
			{
				1,
				"IMPORT:1593241208",
				1593241208,
				"Uhtred",
				400,
				"SILVER",
				19363,
			},
			{
				1,
				"IMPORT:1593241207",
				1593241207,
				"Odonn",
				150,
				"SILVER",
				19398,
			},
			{
				1,
				"IMPORT:1593241206",
				1593241206,
				"Mjagsten",
				150,
				"SILVER",
				19436,
			},
			{
				2,
				"IMPORT:1593241205",
				1593241205,
				"Dragönsfire",
				225,
				"SILVER",
			},
			{
				1,
				"IMPORT:1593241204",
				1593241204,
				"Dragönsfire",
				225,
				"GOLD",
				19387,
			},
			{
				1,
				"IMPORT:1593241203",
				1593241203,
				"Pleb",
				0,
				"SILVER",
				16966,
			},
			{
				1,
				"IMPORT:1593241202",
				1593241202,
				"Fidget",
				200,
				"SILVER",
				19374,
			},
			{
				1,
				"IMPORT:1593241201",
				1593241201,
				"Soggybottom",
				0,
				"SILVER",
				16919,
			},
			{
				1,
				"IMPORT:1593241200",
				1593241200,
				"Xantink",
				250,
				"SILVER",
				19403,
			},
			{
				1,
				"IMPORT:1592982001",
				1592982001,
				"Danikar",
				0,
				"SILVER",
				20624,
			},
			{
				1,
				"IMPORT:1592982000",
				1592982000,
				"Sausage",
				0,
				"SILVER",
				20579,
			},
			{
				2,
				"IMPORT:1592895617",
				1592895617,
				"Dwarvy",
				100,
				"SILVER",
			},
			{
				1,
				"IMPORT:1592895616",
				1592895616,
				"Dwarvy",
				100,
				"GOLD",
				18821,
			},
			{
				1,
				"IMPORT:1592895615",
				1592895615,
				"Rumhammer",
				0,
				"SILVER",
				19348,
			},
			{
				1,
				"IMPORT:1592895614",
				1592895614,
				"Lunamar",
				0,
				"SILVER",
				16916,
			},
			{
				1,
				"IMPORT:1592895613",
				1592895613,
				"Lunamar",
				0,
				"SILVER",
				16912,
			},
			{
				1,
				"IMPORT:1592895612",
				1592895612,
				"Cleaves",
				0,
				"SILVER",
				19341,
			},
			{
				1,
				"IMPORT:1592895611",
				1592895611,
				"Magivagi",
				0,
				"SILVER",
				19003,
			},
			{
				1,
				"IMPORT:1592895610",
				1592895610,
				"Lago",
				200,
				"SILVER",
				19385,
			},
			{
				1,
				"IMPORT:1592895609",
				1592895609,
				"Huntingkabu",
				200,
				"SILVER",
				16937,
			},
			{
				1,
				"IMPORT:1592895608",
				1592895608,
				"Tracer",
				0,
				"SILVER",
				19363,
			},
			{
				1,
				"IMPORT:1592895607",
				1592895607,
				"Groggy",
				0,
				"SILVER",
				19398,
			},
			{
				1,
				"IMPORT:1592895606",
				1592895606,
				"Dwarvy",
				200,
				"SILVER",
				19432,
			},
			{
				1,
				"IMPORT:1592895605",
				1592895605,
				"Wardrust",
				0,
				"SILVER",
				16959,
			},
			{
				1,
				"IMPORT:1592895604",
				1592895604,
				"Righteous",
				0,
				"SILVER",
				16907,
			},
			{
				1,
				"IMPORT:1592895603",
				1592895603,
				"Rangda",
				0,
				"SILVER",
				16907,
			},
			{
				1,
				"IMPORT:1592895602",
				1592895602,
				"Priestpimp",
				100,
				"SILVER",
				16926,
			},
			{
				1,
				"IMPORT:1592895601",
				1592895601,
				"Xan",
				200,
				"SILVER",
				19434,
			},
			{
				5,
				"IMPORT:1592895600",
				1592895600,
				"Minicoop",
				181,
				"SILVER",
			},
			{
				3,
				"IMPORT:1592895599",
				1592895599,
				25,
				0,
			},
			{
				2,
				"IMPORT:1592636418",
				1592636418,
				"Exune",
				400,
				"SILVER",
			},
			{
				1,
				"IMPORT:1592636417",
				1592636417,
				"Exune",
				400,
				"GOLD",
				19379,
			},
			{
				1,
				"IMPORT:1592636416",
				1592636416,
				"Dwarvie",
				0,
				"SILVER",
				19342,
			},
			{
				1,
				"IMPORT:1592636415",
				1592636415,
				"Olinthia",
				0,
				"SILVER",
				16902,
			},
			{
				1,
				"IMPORT:1592636414",
				1592636414,
				"Chrundl",
				0,
				"SILVER",
				16913,
			},
			{
				1,
				"IMPORT:1592636413",
				1592636413,
				"Midgetlea",
				100,
				"SILVER",
				19339,
			},
			{
				1,
				"IMPORT:1592636412",
				1592636412,
				"Dwarvie",
				0,
				"SILVER",
				19439,
			},
			{
				1,
				"IMPORT:1592636411",
				1592636411,
				"Midgetlea",
				200,
				"SILVER",
				19400,
			},
			{
				1,
				"IMPORT:1592636410",
				1592636410,
				"Tallulahz",
				100,
				"SILVER",
				19435,
			},
			{
				1,
				"IMPORT:1592636409",
				1592636409,
				"Orren",
				200,
				"SILVER",
				19385,
			},
			{
				1,
				"IMPORT:1592636408",
				1592636408,
				"Sogy",
				0,
				"SILVER",
				19433,
			},
			{
				1,
				"IMPORT:1592636407",
				1592636407,
				"Phaemos",
				150,
				"SILVER",
				16940,
			},
			{
				1,
				"IMPORT:1592636406",
				1592636406,
				"Phaemos",
				100,
				"SILVER",
				16936,
			},
			{
				1,
				"IMPORT:1592636405",
				1592636405,
				"Krustyop",
				0,
				"SILVER",
				19368,
			},
			{
				1,
				"IMPORT:1592636404",
				1592636404,
				"Phaemos",
				100,
				"SILVER",
				19362,
			},
			{
				1,
				"IMPORT:1592636403",
				1592636403,
				"Uhtred",
				0,
				"SILVER",
				16966,
			},
			{
				1,
				"IMPORT:1592636402",
				1592636402,
				"Infiltrator",
				0,
				"SILVER",
				16907,
			},
			{
				1,
				"IMPORT:1592636401",
				1592636401,
				"Maroo",
				200,
				"SILVER",
				19434,
			},
			{
				1,
				"IMPORT:1592636400",
				1592636400,
				"Pleb",
				0,
				"SILVER",
				19376,
			},
			{
				2,
				"IMPORT:1592290817",
				1592290817,
				"Krustytop",
				250,
				"SILVER",
			},
			{
				1,
				"IMPORT:1592290816",
				1592290816,
				"Krustytop",
				250,
				"GOLD",
				19375,
			},
			{
				2,
				"IMPORT:1592290815",
				1592290815,
				"Wardrust",
				500,
				"SILVER",
			},
			{
				1,
				"IMPORT:1592290814",
				1592290814,
				"Wardrust",
				500,
				"GOLD",
				19352,
			},
			{
				1,
				"IMPORT:1592290813",
				1592290813,
				"Azuj",
				0,
				"SILVER",
				19342,
			},
			{
				1,
				"IMPORT:1592290812",
				1592290812,
				"Soggybottom",
				100,
				"SILVER",
				19430,
			},
			{
				1,
				"IMPORT:1592290811",
				1592290811,
				"Rumhammer",
				0,
				"SILVER",
				16965,
			},
			{
				1,
				"IMPORT:1592290810",
				1592290810,
				"Righteous",
				0,
				"SILVER",
				19348,
			},
			{
				1,
				"IMPORT:1592290809",
				1592290809,
				"Darknéss",
				0,
				"SILVER",
				16953,
			},
			{
				1,
				"IMPORT:1592290808",
				1592290808,
				"Soggybottom",
				0,
				"SILVER",
				19003,
			},
			{
				1,
				"IMPORT:1592290807",
				1592290807,
				"Priestpimp",
				80,
				"SILVER",
				16920,
			},
			{
				1,
				"IMPORT:1592290806",
				1592290806,
				"Tikki",
				0,
				"SILVER",
				16964,
			},
			{
				1,
				"IMPORT:1592290805",
				1592290805,
				"Dwarvy",
				200,
				"SILVER",
				16942,
			},
			{
				1,
				"IMPORT:1592290804",
				1592290804,
				"Jearom",
				0,
				"SILVER",
				19354,
			},
			{
				1,
				"IMPORT:1592290803",
				1592290803,
				"Soggybottom",
				100,
				"SILVER",
				16925,
			},
			{
				1,
				"IMPORT:1592290802",
				1592290802,
				"Lunamar",
				250,
				"SILVER",
				19403,
			},
			{
				5,
				"IMPORT:1592290801",
				1592290801,
				"Danikar",
				192,
				"SILVER",
			},
			{
				5,
				"IMPORT:1592290800",
				1592290800,
				"Arrowcard",
				192,
				"SILVER",
			},
			{
				3,
				"IMPORT:1592290799",
				1592290799,
				25,
				0,
			},
			{
				2,
				"IMPORT:1592204403",
				1592204403,
				"Rumhammer",
				300,
				"SILVER",
			},
			{
				1,
				"IMPORT:1592204402",
				1592204402,
				"Rumhammer",
				300,
				"GOLD",
				17112,
			},
			{
				1,
				"IMPORT:1592204401",
				1592204401,
				"Krustytop",
				0,
				"SILVER",
				20618,
			},
			{
				1,
				"IMPORT:1592204400",
				1592204400,
				"Saccrilege",
				0,
				"SILVER",
				20625,
			},
			{
				2,
				"IMPORT:1592031621",
				1592031621,
				"Phaemos",
				150,
				"SILVER",
			},
			{
				1,
				"IMPORT:1592031620",
				1592031620,
				"Phaemos",
				150,
				"GOLD",
				19377,
			},
			{
				1,
				"IMPORT:1592031619",
				1592031619,
				"Bigsausage",
				0,
				"SILVER",
				19334,
			},
			{
				1,
				"IMPORT:1592031618",
				1592031618,
				"Olinthia",
				0,
				"SILVER",
				19396,
			},
			{
				1,
				"IMPORT:1592031617",
				1592031617,
				"Tallulahz",
				100,
				"SILVER",
				19430,
			},
			{
				1,
				"IMPORT:1592031616",
				1592031616,
				"Orren",
				100,
				"SILVER",
				19371,
			},
			{
				1,
				"IMPORT:1592031615",
				1592031615,
				"Endestroy",
				0,
				"SILVER",
				16924,
			},
			{
				1,
				"IMPORT:1592031614",
				1592031614,
				"Krishype",
				80,
				"SILVER",
				16917,
			},
			{
				1,
				"IMPORT:1592031613",
				1592031613,
				"Minicoop",
				0,
				"SILVER",
				16918,
			},
			{
				1,
				"IMPORT:1592031612",
				1592031612,
				"Minicoop",
				0,
				"SILVER",
				16818,
			},
			{
				1,
				"IMPORT:1592031611",
				1592031611,
				"Olinthia",
				0,
				"SILVER",
				19405,
			},
			{
				1,
				"IMPORT:1592031610",
				1592031610,
				"Sturmm",
				0,
				"SILVER",
				16958,
			},
			{
				1,
				"IMPORT:1592031609",
				1592031609,
				"Phaemos",
				150,
				"SILVER",
				19003,
			},
			{
				1,
				"IMPORT:1592031608",
				1592031608,
				"Rplix",
				0,
				"SILVER",
				19354,
			},
			{
				1,
				"IMPORT:1592031607",
				1592031607,
				"Bigsausage",
				0,
				"SILVER",
				19365,
			},
			{
				1,
				"IMPORT:1592031606",
				1592031606,
				"Miracle",
				50,
				"SILVER",
				16919,
			},
			{
				1,
				"IMPORT:1592031605",
				1592031605,
				"Endestroy",
				0,
				"SILVER",
				16919,
			},
			{
				1,
				"IMPORT:1592031604",
				1592031604,
				"Infiltrator",
				200,
				"SILVER",
				19381,
			},
			{
				1,
				"IMPORT:1592031603",
				1592031603,
				"Dwarvie",
				0,
				"SILVER",
				16907,
			},
			{
				1,
				"IMPORT:1592031602",
				1592031602,
				"Infiltrator",
				100,
				"SILVER",
				16911,
			},
			{
				1,
				"IMPORT:1592031601",
				1592031601,
				"Consuela",
				100,
				"SILVER",
				16925,
			},
			{
				1,
				"IMPORT:1592031600",
				1592031600,
				"Daybreak",
				200,
				"SILVER",
				19434,
			},
			{
				2,
				"IMPORT:1591686015",
				1591686015,
				"Nadrell",
				250,
				"SILVER",
			},
			{
				1,
				"IMPORT:1591686014",
				1591686014,
				"Nadrell",
				250,
				"GOLD",
				19375,
			},
			{
				2,
				"IMPORT:1591686013",
				1591686013,
				"Jezail",
				400,
				"SILVER",
			},
			{
				1,
				"IMPORT:1591686012",
				1591686012,
				"Jezail",
				400,
				"GOLD",
				19406,
			},
			{
				2,
				"IMPORT:1591686011",
				1591686011,
				"Dwarvy",
				400,
				"SILVER",
			},
			{
				1,
				"IMPORT:1591686010",
				1591686010,
				"Dwarvy",
				400,
				"GOLD",
				19361,
			},
			{
				1,
				"IMPORT:1591686009",
				1591686009,
				"Nadrell",
				0,
				"SILVER",
				19343,
			},
			{
				1,
				"IMPORT:1591686008",
				1591686008,
				"Wardrust",
				0,
				"SILVER",
				16965,
			},
			{
				1,
				"IMPORT:1591686007",
				1591686007,
				"Soggybottom",
				200,
				"SILVER",
				16923,
			},
			{
				1,
				"IMPORT:1591686006",
				1591686006,
				"Lago",
				0,
				"SILVER",
				19397,
			},
			{
				1,
				"IMPORT:1591686005",
				1591686005,
				"Krustytop",
				200,
				"SILVER",
				19370,
			},
			{
				1,
				"IMPORT:1591686004",
				1591686004,
				"Dwarvy",
				150,
				"SILVER",
				19003,
			},
			{
				1,
				"IMPORT:1591686003",
				1591686003,
				"Dwarvy",
				0,
				"SILVER",
				19433,
			},
			{
				1,
				"IMPORT:1591686002",
				1591686002,
				"Basherslice",
				100,
				"SILVER",
				16936,
			},
			{
				1,
				"IMPORT:1591686001",
				1591686001,
				"Suzukagozen",
				0,
				"SILVER",
				16906,
			},
			{
				1,
				"IMPORT:1591686000",
				1591686000,
				"Friend",
				0,
				"SILVER",
				19388,
			},
			{
				3,
				"IMPORT:1591685999",
				1591685999,
				25,
				0,
			},
			{
				2,
				"IMPORT:1591426823",
				1591426823,
				"Xyrenity",
				150,
				"SILVER",
			},
			{
				1,
				"IMPORT:1591426822",
				1591426822,
				"Xyrenity",
				150,
				"GOLD",
				19377,
			},
			{
				1,
				"IMPORT:1591426821",
				1591426821,
				"Dragönsfire",
				0,
				"SILVER",
				16960,
			},
			{
				1,
				"IMPORT:1591426820",
				1591426820,
				"Kylan",
				100,
				"SILVER",
				19430,
			},
			{
				1,
				"IMPORT:1591426819",
				1591426819,
				"Sturmm",
				0,
				"SILVER",
				19343,
			},
			{
				1,
				"IMPORT:1591426818",
				1591426818,
				"Banefuldwarf",
				150,
				"SILVER",
				16924,
			},
			{
				1,
				"IMPORT:1591426817",
				1591426817,
				"Midgetlea",
				0,
				"SILVER",
				16913,
			},
			{
				1,
				"IMPORT:1591426816",
				1591426816,
				"Vitallion",
				0,
				"SILVER",
				16957,
			},
			{
				1,
				"IMPORT:1591426815",
				1591426815,
				"Arkadas",
				0,
				"SILVER",
				19439,
			},
			{
				1,
				"IMPORT:1591426814",
				1591426814,
				"Asrathi",
				150,
				"SILVER",
				19372,
			},
			{
				1,
				"IMPORT:1591426813",
				1591426813,
				"Asrathi",
				100,
				"SILVER",
				19350,
			},
			{
				1,
				"IMPORT:1591426812",
				1591426812,
				"Asrathi",
				150,
				"SILVER",
				19003,
			},
			{
				1,
				"IMPORT:1591426811",
				1591426811,
				"Mjagsten",
				0,
				"SILVER",
				16964,
			},
			{
				1,
				"IMPORT:1591426810",
				1591426810,
				"Olinthia",
				200,
				"SILVER",
				19385,
			},
			{
				1,
				"IMPORT:1591426809",
				1591426809,
				"Krustyop",
				0,
				"SILVER",
				19386,
			},
			{
				1,
				"IMPORT:1591426808",
				1591426808,
				"Fiorlyn",
				150,
				"SILVER",
				16941,
			},
			{
				1,
				"IMPORT:1591426807",
				1591426807,
				"Sogy",
				150,
				"SILVER",
				16940,
			},
			{
				1,
				"IMPORT:1591426806",
				1591426806,
				"Phaemos",
				200,
				"SILVER",
				16942,
			},
			{
				1,
				"IMPORT:1591426805",
				1591426805,
				"Phaemos",
				100,
				"SILVER",
				16935,
			},
			{
				1,
				"IMPORT:1591426804",
				1591426804,
				"Arrowcard",
				0,
				"SILVER",
				16966,
			},
			{
				1,
				"IMPORT:1591426803",
				1591426803,
				"Acab",
				0,
				"SILVER",
				16832,
			},
			{
				1,
				"IMPORT:1591426802",
				1591426802,
				"Banefuldwarf",
				100,
				"SILVER",
				16926,
			},
			{
				1,
				"IMPORT:1591426801",
				1591426801,
				"Miracle",
				100,
				"SILVER",
				16925,
			},
			{
				1,
				"IMPORT:1591426800",
				1591426800,
				"Endestroy",
				0,
				"SILVER",
				19345,
			},
			{
				1,
				"IMPORT:1591167601",
				1591167601,
				"Krishype",
				0,
				"SILVER",
				20618,
			},
			{
				1,
				"IMPORT:1591167600",
				1591167600,
				"Gyda",
				150,
				"SILVER",
				20623,
			},
			{
				2,
				"IMPORT:1591081220",
				1591081220,
				"Dwarvy",
				150,
				"SILVER",
			},
			{
				1,
				"IMPORT:1591081219",
				1591081219,
				"Dwarvy",
				150,
				"GOLD",
				19377,
			},
			{
				2,
				"IMPORT:1591081218",
				1591081218,
				"Friend",
				400,
				"SILVER",
			},
			{
				1,
				"IMPORT:1591081217",
				1591081217,
				"Friend",
				400,
				"GOLD",
				19379,
			},
			{
				2,
				"IMPORT:1591081216",
				1591081216,
				"Bakedpancake",
				150,
				"SILVER",
			},
			{
				1,
				"IMPORT:1591081215",
				1591081215,
				"Bakedpancake",
				150,
				"GOLD",
				19437,
			},
			{
				1,
				"IMPORT:1591081214",
				1591081214,
				"Lago",
				100,
				"SILVER",
				19430,
			},
			{
				1,
				"IMPORT:1591081213",
				1591081213,
				"Tikki",
				0,
				"SILVER",
				16961,
			},
			{
				1,
				"IMPORT:1591081212",
				1591081212,
				"Cmdk",
				0,
				"SILVER",
				16913,
			},
			{
				1,
				"IMPORT:1591081211",
				1591081211,
				"Friend",
				0,
				"SILVER",
				16934,
			},
			{
				1,
				"IMPORT:1591081210",
				1591081210,
				"Lunamar",
				200,
				"SILVER",
				19370,
			},
			{
				1,
				"IMPORT:1591081209",
				1591081209,
				"Nadrell",
				0,
				"SILVER",
				16951,
			},
			{
				1,
				"IMPORT:1591081208",
				1591081208,
				"Coop",
				150,
				"SILVER",
				19003,
			},
			{
				1,
				"IMPORT:1591081207",
				1591081207,
				"Cleaves",
				0,
				"SILVER",
				16964,
			},
			{
				1,
				"IMPORT:1591081206",
				1591081206,
				"Groggy",
				200,
				"SILVER",
				19385,
			},
			{
				1,
				"IMPORT:1591081205",
				1591081205,
				"Quellia",
				150,
				"SILVER",
				19386,
			},
			{
				1,
				"IMPORT:1591081204",
				1591081204,
				"Frostishot",
				150,
				"SILVER",
				16941,
			},
			{
				1,
				"IMPORT:1591081203",
				1591081203,
				"Coop",
				0,
				"SILVER",
				19354,
			},
			{
				1,
				"IMPORT:1591081202",
				1591081202,
				"Rangda",
				200,
				"SILVER",
				16905,
			},
			{
				1,
				"IMPORT:1591081201",
				1591081201,
				"Gyda",
				100,
				"SILVER",
				16910,
			},
			{
				1,
				"IMPORT:1591081200",
				1591081200,
				"Saccrilege",
				250,
				"SILVER",
				19403,
			},
			{
				3,
				"IMPORT:1591081199",
				1591081199,
				25,
				0,
			},
			{
				2,
				"IMPORT:1590822021",
				1590822021,
				"Orren",
				250,
				"SILVER",
			},
			{
				1,
				"IMPORT:1590822020",
				1590822020,
				"Orren",
				250,
				"GOLD",
				19375,
			},
			{
				2,
				"IMPORT:1590822019",
				1590822019,
				"Xyrenity",
				400,
				"SILVER",
			},
			{
				1,
				"IMPORT:1590822018",
				1590822018,
				"Xyrenity",
				400,
				"GOLD",
				19406,
			},
			{
				1,
				"IMPORT:1590822017",
				1590822017,
				"Pleb",
				0,
				"SILVER",
				19380,
			},
			{
				1,
				"IMPORT:1590822016",
				1590822016,
				"Uhtred",
				0,
				"SILVER",
				19431,
			},
			{
				1,
				"IMPORT:1590822015",
				1590822015,
				"Endestroy",
				0,
				"SILVER",
				16923,
			},
			{
				1,
				"IMPORT:1590822014",
				1590822014,
				"Tallulahz",
				150,
				"SILVER",
				16924,
			},
			{
				1,
				"IMPORT:1590822013",
				1590822013,
				"Xantink",
				0,
				"SILVER",
				16918,
			},
			{
				1,
				"IMPORT:1590822012",
				1590822012,
				"Daybreak",
				0,
				"SILVER",
				16934,
			},
			{
				1,
				"IMPORT:1590822011",
				1590822011,
				"Daybreak",
				0,
				"SILVER",
				16927,
			},
			{
				1,
				"IMPORT:1590822010",
				1590822010,
				"Endestroy",
				200,
				"SILVER",
				19370,
			},
			{
				1,
				"IMPORT:1590822009",
				1590822009,
				"Dragönsfire",
				200,
				"SILVER",
				19351,
			},
			{
				1,
				"IMPORT:1590822008",
				1590822008,
				"Uhtred",
				0,
				"SILVER",
				19372,
			},
			{
				1,
				"IMPORT:1590822007",
				1590822007,
				"Xyrenity",
				150,
				"SILVER",
				19003,
			},
			{
				1,
				"IMPORT:1590822006",
				1590822006,
				"Banefuldwarf",
				80,
				"SILVER",
				16920,
			},
			{
				1,
				"IMPORT:1590822005",
				1590822005,
				"Endestroy",
				200,
				"SILVER",
				19400,
			},
			{
				1,
				"IMPORT:1590822004",
				1590822004,
				"Asrathi",
				250,
				"SILVER",
				19349,
			},
			{
				1,
				"IMPORT:1590822003",
				1590822003,
				"Bigsausage",
				150,
				"SILVER",
				16940,
			},
			{
				1,
				"IMPORT:1590822002",
				1590822002,
				"Dwarvie",
				0,
				"SILVER",
				16832,
			},
			{
				1,
				"IMPORT:1590822001",
				1590822001,
				"Dwarvie",
				0,
				"SILVER",
				16906,
			},
			{
				1,
				"IMPORT:1590822000",
				1590822000,
				"Infiltrator",
				100,
				"SILVER",
				16910,
			},
			{
				2,
				"IMPORT:1590562801",
				1590562801,
				"Jearom",
				300,
				"SILVER",
			},
			{
				1,
				"IMPORT:1590562800",
				1590562800,
				"Jearom",
				300,
				"GOLD",
				17112,
			},
			{
				2,
				"IMPORT:1590476421",
				1590476421,
				"Frostishot",
				400,
				"SILVER",
			},
			{
				1,
				"IMPORT:1590476420",
				1590476420,
				"Frostishot",
				400,
				"GOLD",
				19361,
			},
			{
				1,
				"IMPORT:1590476419",
				1590476419,
				"Groggy",
				0,
				"SILVER",
				19380,
			},
			{
				1,
				"IMPORT:1590476418",
				1590476418,
				"Starlight",
				0,
				"SILVER",
				16902,
			},
			{
				1,
				"IMPORT:1590476417",
				1590476417,
				"Quellia",
				0,
				"SILVER",
				16904,
			},
			{
				1,
				"IMPORT:1590476416",
				1590476416,
				"Groggy",
				100,
				"SILVER",
				19430,
			},
			{
				1,
				"IMPORT:1590476415",
				1590476415,
				"Xane",
				0,
				"SILVER",
				16916,
			},
			{
				1,
				"IMPORT:1590476414",
				1590476414,
				"Ezekkiel",
				0,
				"SILVER",
				16913,
			},
			{
				1,
				"IMPORT:1590476413",
				1590476413,
				"Marizol",
				0,
				"SILVER",
				16931,
			},
			{
				1,
				"IMPORT:1590476412",
				1590476412,
				"Deconstruct",
				0,
				"SILVER",
				16927,
			},
			{
				1,
				"IMPORT:1590476411",
				1590476411,
				"Tikki",
				150,
				"SILVER",
				19405,
			},
			{
				1,
				"IMPORT:1590476410",
				1590476410,
				"Jezail",
				0,
				"SILVER",
				19341,
			},
			{
				1,
				"IMPORT:1590476409",
				1590476409,
				"Azuj",
				0,
				"SILVER",
				19439,
			},
			{
				1,
				"IMPORT:1590476408",
				1590476408,
				"Tracer",
				150,
				"SILVER",
				19372,
			},
			{
				1,
				"IMPORT:1590476407",
				1590476407,
				"Xan",
				0,
				"SILVER",
				19003,
			},
			{
				1,
				"IMPORT:1590476406",
				1590476406,
				"Sausage",
				0,
				"SILVER",
				20618,
			},
			{
				1,
				"IMPORT:1590476405",
				1590476405,
				"Wardrust",
				0,
				"SILVER",
				19354,
			},
			{
				1,
				"IMPORT:1590476404",
				1590476404,
				"Friend",
				0,
				"SILVER",
				19378,
			},
			{
				1,
				"IMPORT:1590476403",
				1590476403,
				"Tracer",
				0,
				"SILVER",
				19398,
			},
			{
				1,
				"IMPORT:1590476402",
				1590476402,
				"Azuj",
				50,
				"SILVER",
				16832,
			},
			{
				1,
				"IMPORT:1590476401",
				1590476401,
				"Xan",
				0,
				"SILVER",
				16925,
			},
			{
				1,
				"IMPORT:1590476400",
				1590476400,
				"Saccrilege",
				0,
				"SILVER",
				19388,
			},
			{
				3,
				"IMPORT:1590476399",
				1590476399,
				25,
				0,
			},
			{
				2,
				"IMPORT:1590303601",
				1590303601,
				"Groggy",
				250,
				"SILVER",
			},
			{
				1,
				"IMPORT:1590303600",
				1590303600,
				"Groggy",
				250,
				"GOLD",
				20628,
			},
			{
				1,
				"IMPORT:1590217218",
				1590217218,
				"Olinthia",
				100,
				"SILVER",
				19430,
			},
			{
				1,
				"IMPORT:1590217217",
				1590217217,
				"Consuela",
				200,
				"SILVER",
				16923,
			},
			{
				1,
				"IMPORT:1590217216",
				1590217216,
				"Krustyop",
				0,
				"SILVER",
				16961,
			},
			{
				1,
				"IMPORT:1590217215",
				1590217215,
				"Midgetlea",
				0,
				"SILVER",
				16916,
			},
			{
				1,
				"IMPORT:1590217214",
				1590217214,
				"Xantink",
				0,
				"SILVER",
				16913,
			},
			{
				1,
				"IMPORT:1590217213",
				1590217213,
				"Xantink",
				0,
				"SILVER",
				16818,
			},
			{
				1,
				"IMPORT:1590217212",
				1590217212,
				"Fidget",
				0,
				"SILVER",
				16927,
			},
			{
				1,
				"IMPORT:1590217211",
				1590217211,
				"Vitallion",
				400,
				"SILVER",
				19360,
			},
			{
				1,
				"IMPORT:1590217210",
				1590217210,
				"Uhtred",
				0,
				"SILVER",
				19341,
			},
			{
				1,
				"IMPORT:1590217209",
				1590217209,
				"Vitallion",
				0,
				"SILVER",
				16952,
			},
			{
				1,
				"IMPORT:1590217208",
				1590217208,
				"Odonn",
				150,
				"SILVER",
				19003,
			},
			{
				1,
				"IMPORT:1590217207",
				1590217207,
				"Endestroy",
				0,
				"SILVER",
				19369,
			},
			{
				1,
				"IMPORT:1590217206",
				1590217206,
				"Daybreak",
				200,
				"SILVER",
				19407,
			},
			{
				1,
				"IMPORT:1590217205",
				1590217205,
				"Phaemos",
				200,
				"SILVER",
				16937,
			},
			{
				1,
				"IMPORT:1590217204",
				1590217204,
				"Sageleaf",
				150,
				"SILVER",
				16940,
			},
			{
				1,
				"IMPORT:1590217203",
				1590217203,
				"Dwarvie",
				0,
				"SILVER",
				19365,
			},
			{
				2,
				"IMPORT:1590217202",
				1590217202,
				"Pleb",
				225,
				"SILVER",
			},
			{
				1,
				"IMPORT:1590217201",
				1590217201,
				"Pleb",
				225,
				"GOLD",
				19387,
			},
			{
				1,
				"IMPORT:1590217200",
				1590217200,
				"Pleb",
				0,
				"SILVER",
				19364,
			},
			{
				2,
				"IMPORT:1590044401",
				1590044401,
				"Azuj",
				100,
				"SILVER",
			},
			{
				1,
				"IMPORT:1590044400",
				1590044400,
				"Azuj",
				100,
				"GOLD",
				18821,
			},
			{
				2,
				"IMPORT:1589871622",
				1589871622,
				"Pleb",
				100,
				"SILVER",
			},
			{
				1,
				"IMPORT:1589871621",
				1589871621,
				"Pleb",
				100,
				"GOLD",
				18821,
			},
			{
				2,
				"IMPORT:1589871620",
				1589871620,
				"Azuj",
				150,
				"SILVER",
			},
			{
				1,
				"IMPORT:1589871619",
				1589871619,
				"Azuj",
				150,
				"GOLD",
				19377,
			},
			{
				2,
				"IMPORT:1589871618",
				1589871618,
				"Righteous",
				150,
				"SILVER",
			},
			{
				1,
				"IMPORT:1589871617",
				1589871617,
				"Righteous",
				150,
				"GOLD",
				19437,
			},
			{
				1,
				"IMPORT:1589871616",
				1589871616,
				"Cleaves",
				0,
				"SILVER",
				16960,
			},
			{
				1,
				"IMPORT:1589871615",
				1589871615,
				"Darknéss",
				0,
				"SILVER",
				19380,
			},
			{
				1,
				"IMPORT:1589871614",
				1589871614,
				"Righteous",
				0,
				"SILVER",
				19343,
			},
			{
				1,
				"IMPORT:1589871613",
				1589871613,
				"Xanido",
				0,
				"SILVER",
				16917,
			},
			{
				1,
				"IMPORT:1589871612",
				1589871612,
				"Xane",
				0,
				"SILVER",
				16818,
			},
			{
				1,
				"IMPORT:1589871611",
				1589871611,
				"Deconstruct",
				0,
				"SILVER",
				16931,
			},
			{
				1,
				"IMPORT:1589871610",
				1589871610,
				"Marizol",
				0,
				"SILVER",
				16928,
			},
			{
				1,
				"IMPORT:1589871609",
				1589871609,
				"Krustytop",
				0,
				"SILVER",
				16928,
			},
			{
				1,
				"IMPORT:1589871608",
				1589871608,
				"Tracer",
				200,
				"SILVER",
				19341,
			},
			{
				1,
				"IMPORT:1589871607",
				1589871607,
				"Jezail",
				0,
				"SILVER",
				19003,
			},
			{
				1,
				"IMPORT:1589871606",
				1589871606,
				"Righteous",
				200,
				"SILVER",
				19385,
			},
			{
				1,
				"IMPORT:1589871605",
				1589871605,
				"Klisk",
				150,
				"SILVER",
				19386,
			},
			{
				1,
				"IMPORT:1589871604",
				1589871604,
				"Rumhammer",
				0,
				"SILVER",
				19394,
			},
			{
				1,
				"IMPORT:1589871603",
				1589871603,
				"Xan",
				0,
				"SILVER",
				16919,
			},
			{
				1,
				"IMPORT:1589871602",
				1589871602,
				"Lago",
				50,
				"SILVER",
				16919,
			},
			{
				1,
				"IMPORT:1589871601",
				1589871601,
				"Yoink",
				0,
				"SILVER",
				16832,
			},
			{
				1,
				"IMPORT:1589871600",
				1589871600,
				"Xan",
				0,
				"SILVER",
				19345,
			},
			{
				3,
				"IMPORT:1589871599",
				1589871599,
				25,
				0,
			},
			{
				5,
				"IMPORT:1589785200",
				1589785200,
				"Rumhammer",
				199,
				"SILVER",
			},
			{
				2,
				"IMPORT:1589612427",
				1589612427,
				"Maroo",
				400,
				"SILVER",
			},
			{
				1,
				"IMPORT:1589612426",
				1589612426,
				"Maroo",
				400,
				"GOLD",
				19379,
			},
			{
				2,
				"IMPORT:1589612425",
				1589612425,
				"Shlevjr",
				250,
				"SILVER",
			},
			{
				1,
				"IMPORT:1589612424",
				1589612424,
				"Shlevjr",
				250,
				"GOLD",
				19375,
			},
			{
				1,
				"IMPORT:1589612423",
				1589612423,
				"Uhtred",
				0,
				"SILVER",
				16960,
			},
			{
				1,
				"IMPORT:1589612422",
				1589612422,
				"Uhtred",
				0,
				"SILVER",
				16965,
			},
			{
				1,
				"IMPORT:1589612421",
				1589612421,
				"Midgetlea",
				250,
				"SILVER",
				19438,
			},
			{
				1,
				"IMPORT:1589612420",
				1589612420,
				"Tallulahz",
				100,
				"SILVER",
				19371,
			},
			{
				1,
				"IMPORT:1589612419",
				1589612419,
				"Daybreak",
				125,
				"SILVER",
				16932,
			},
			{
				1,
				"IMPORT:1589612418",
				1589612418,
				"Krustyop",
				0,
				"SILVER",
				19341,
			},
			{
				1,
				"IMPORT:1589612417",
				1589612417,
				"Vitallion",
				0,
				"SILVER",
				16951,
			},
			{
				1,
				"IMPORT:1589612416",
				1589612416,
				"Infiltrator",
				150,
				"SILVER",
				19003,
			},
			{
				1,
				"IMPORT:1589612415",
				1589612415,
				"Miracle",
				100,
				"SILVER",
				19435,
			},
			{
				1,
				"IMPORT:1589612414",
				1589612414,
				"Banefuldwarf",
				100,
				"SILVER",
				19435,
			},
			{
				1,
				"IMPORT:1589612413",
				1589612413,
				"Kylan",
				200,
				"SILVER",
				19385,
			},
			{
				1,
				"IMPORT:1589612412",
				1589612412,
				"Endestroy",
				200,
				"SILVER",
				19407,
			},
			{
				1,
				"IMPORT:1589612411",
				1589612411,
				"Uhtred",
				250,
				"SILVER",
				19394,
			},
			{
				1,
				"IMPORT:1589612410",
				1589612410,
				"Asrathi",
				250,
				"SILVER",
				19394,
			},
			{
				1,
				"IMPORT:1589612409",
				1589612409,
				"Vitallion",
				0,
				"SILVER",
				19353,
			},
			{
				1,
				"IMPORT:1589612408",
				1589612408,
				"Midgetlea",
				0,
				"SILVER",
				19367,
			},
			{
				1,
				"IMPORT:1589612407",
				1589612407,
				"Odonn",
				0,
				"SILVER",
				19362,
			},
			{
				1,
				"IMPORT:1589612406",
				1589612406,
				"Willïam",
				0,
				"SILVER",
				19365,
			},
			{
				1,
				"IMPORT:1589612405",
				1589612405,
				"Peepo",
				300,
				"SILVER",
				19347,
			},
			{
				1,
				"IMPORT:1589612404",
				1589612404,
				"Krustyop",
				0,
				"SILVER",
				16966,
			},
			{
				1,
				"IMPORT:1589612403",
				1589612403,
				"Asrathi",
				200,
				"SILVER",
				16966,
			},
			{
				1,
				"IMPORT:1589612402",
				1589612402,
				"Willïam",
				50,
				"SILVER",
				16832,
			},
			{
				1,
				"IMPORT:1589612401",
				1589612401,
				"Bees",
				50,
				"SILVER",
				16906,
			},
			{
				5,
				"IMPORT:1589612400",
				1589612400,
				"Phaemos",
				239,
				"SILVER",
			},
			{
				2,
				"IMPORT:1589266822",
				1589266822,
				"Wardrust",
				100,
				"SILVER",
			},
			{
				1,
				"IMPORT:1589266821",
				1589266821,
				"Wardrust",
				100,
				"GOLD",
				18821,
			},
			{
				1,
				"IMPORT:1589266820",
				1589266820,
				"Suzukagozen",
				0,
				"SILVER",
				19342,
			},
			{
				1,
				"IMPORT:1589266819",
				1589266819,
				"Klue",
				0,
				"SILVER",
				19337,
			},
			{
				1,
				"IMPORT:1589266818",
				1589266818,
				"Gyda",
				0,
				"SILVER",
				19389,
			},
			{
				1,
				"IMPORT:1589266817",
				1589266817,
				"Groggy",
				0,
				"SILVER",
				19343,
			},
			{
				1,
				"IMPORT:1589266816",
				1589266816,
				"Tracer",
				150,
				"SILVER",
				16965,
			},
			{
				1,
				"IMPORT:1589266815",
				1589266815,
				"Magivagi",
				0,
				"SILVER",
				16913,
			},
			{
				1,
				"IMPORT:1589266814",
				1589266814,
				"Lunamar",
				0,
				"SILVER",
				16818,
			},
			{
				1,
				"IMPORT:1589266813",
				1589266813,
				"Klue",
				0,
				"SILVER",
				16931,
			},
			{
				1,
				"IMPORT:1589266812",
				1589266812,
				"Friend",
				0,
				"SILVER",
				16931,
			},
			{
				1,
				"IMPORT:1589266811",
				1589266811,
				"Friend",
				0,
				"SILVER",
				16928,
			},
			{
				1,
				"IMPORT:1589266810",
				1589266810,
				"Klue",
				0,
				"SILVER",
				16927,
			},
			{
				1,
				"IMPORT:1589266809",
				1589266809,
				"Nadrell",
				0,
				"SILVER",
				16953,
			},
			{
				1,
				"IMPORT:1589266808",
				1589266808,
				"Darknéss",
				0,
				"SILVER",
				16953,
			},
			{
				1,
				"IMPORT:1589266807",
				1589266807,
				"Klisk",
				150,
				"SILVER",
				19003,
			},
			{
				1,
				"IMPORT:1589266806",
				1589266806,
				"Xan",
				0,
				"SILVER",
				19435,
			},
			{
				1,
				"IMPORT:1589266805",
				1589266805,
				"Rangda",
				70,
				"SILVER",
				19346,
			},
			{
				1,
				"IMPORT:1589266804",
				1589266804,
				"Ezekkiel",
				0,
				"SILVER",
				19378,
			},
			{
				1,
				"IMPORT:1589266803",
				1589266803,
				"Coop",
				0,
				"SILVER",
				16959,
			},
			{
				1,
				"IMPORT:1589266802",
				1589266802,
				"Quellia",
				200,
				"SILVER",
				19381,
			},
			{
				1,
				"IMPORT:1589266801",
				1589266801,
				"Priestpimp",
				0,
				"SILVER",
				19345,
			},
			{
				5,
				"IMPORT:1589266800",
				1589266800,
				"Xantink",
				240,
				"SILVER",
			},
			{
				3,
				"IMPORT:1589266799",
				1589266799,
				25,
				0,
			},
			{
				2,
				"IMPORT:1589007623",
				1589007623,
				"Orren",
				150,
				"SILVER",
			},
			{
				1,
				"IMPORT:1589007622",
				1589007622,
				"Orren",
				150,
				"GOLD",
				19382,
			},
			{
				2,
				"IMPORT:1589007621",
				1589007621,
				"Darknéss",
				250,
				"SILVER",
			},
			{
				1,
				"IMPORT:1589007620",
				1589007620,
				"Darknéss",
				250,
				"GOLD",
				20628,
			},
			{
				1,
				"IMPORT:1589007619",
				1589007619,
				"Krustyop",
				0,
				"SILVER",
				16960,
			},
			{
				1,
				"IMPORT:1589007618",
				1589007618,
				"Olinthia",
				150,
				"SILVER",
				16899,
			},
			{
				1,
				"IMPORT:1589007617",
				1589007617,
				"Olinthia",
				0,
				"SILVER",
				16897,
			},
			{
				1,
				"IMPORT:1589007616",
				1589007616,
				"Kylan",
				100,
				"SILVER",
				16904,
			},
			{
				1,
				"IMPORT:1589007615",
				1589007615,
				"Banefuldwarf",
				200,
				"SILVER",
				16923,
			},
			{
				1,
				"IMPORT:1589007614",
				1589007614,
				"Asrathi",
				200,
				"SILVER",
				16961,
			},
			{
				1,
				"IMPORT:1589007613",
				1589007613,
				"Megumín",
				80,
				"SILVER",
				16917,
			},
			{
				1,
				"IMPORT:1589007612",
				1589007612,
				"Chrundl",
				0,
				"SILVER",
				16918,
			},
			{
				1,
				"IMPORT:1589007611",
				1589007611,
				"Peepo",
				100,
				"SILVER",
				19339,
			},
			{
				1,
				"IMPORT:1589007610",
				1589007610,
				"Orren",
				0,
				"SILVER",
				16957,
			},
			{
				1,
				"IMPORT:1589007609",
				1589007609,
				"Orren",
				0,
				"SILVER",
				16956,
			},
			{
				1,
				"IMPORT:1589007608",
				1589007608,
				"Lago",
				150,
				"SILVER",
				20636,
			},
			{
				1,
				"IMPORT:1589007607",
				1589007607,
				"Bees",
				150,
				"SILVER",
				19003,
			},
			{
				1,
				"IMPORT:1589007606",
				1589007606,
				"Rplix",
				200,
				"SILVER",
				19385,
			},
			{
				1,
				"IMPORT:1589007605",
				1589007605,
				"Krustyop",
				400,
				"SILVER",
				19363,
			},
			{
				1,
				"IMPORT:1589007604",
				1589007604,
				"Infiltrator",
				150,
				"SILVER",
				19398,
			},
			{
				1,
				"IMPORT:1589007603",
				1589007603,
				"Arkadas",
				200,
				"SILVER",
				19432,
			},
			{
				1,
				"IMPORT:1589007602",
				1589007602,
				"Willïam",
				50,
				"SILVER",
				16906,
			},
			{
				1,
				"IMPORT:1589007601",
				1589007601,
				"Fidget",
				250,
				"SILVER",
				19403,
			},
			{
				5,
				"IMPORT:1589007600",
				1589007600,
				"Vitallion",
				240,
				"SILVER",
			},
			{
				5,
				"IMPORT:1588921203",
				1588921203,
				"Infiltrator",
				172,
				"SILVER",
			},
			{
				5,
				"IMPORT:1588921202",
				1588921202,
				"Dwarvie",
				172,
				"SILVER",
			},
			{
				5,
				"IMPORT:1588921201",
				1588921201,
				"Daybreak",
				172,
				"SILVER",
			},
			{
				5,
				"IMPORT:1588921200",
				1588921200,
				"Chrundl",
				172,
				"SILVER",
			},
			{
				2,
				"IMPORT:1588662022",
				1588662022,
				"Krustytop",
				400,
				"SILVER",
			},
			{
				1,
				"IMPORT:1588662021",
				1588662021,
				"Krustytop",
				400,
				"GOLD",
				19379,
			},
			{
				1,
				"IMPORT:1588662020",
				1588662020,
				"Nadrell",
				100,
				"SILVER",
				19430,
			},
			{
				1,
				"IMPORT:1588662019",
				1588662019,
				"Cmdk",
				0,
				"SILVER",
				16916,
			},
			{
				1,
				"IMPORT:1588662018",
				1588662018,
				"Lunamar",
				0,
				"SILVER",
				16913,
			},
			{
				1,
				"IMPORT:1588662017",
				1588662017,
				"Klue",
				0,
				"SILVER",
				16928,
			},
			{
				1,
				"IMPORT:1588662016",
				1588662016,
				"Krustytop",
				0,
				"SILVER",
				16927,
			},
			{
				1,
				"IMPORT:1588662015",
				1588662015,
				"Groggy",
				400,
				"SILVER",
				19360,
			},
			{
				1,
				"IMPORT:1588662014",
				1588662014,
				"Nadrell",
				0,
				"SILVER",
				16957,
			},
			{
				1,
				"IMPORT:1588662013",
				1588662013,
				"Suzukagozen",
				150,
				"SILVER",
				19003,
			},
			{
				1,
				"IMPORT:1588662012",
				1588662012,
				"Tracer",
				250,
				"SILVER",
				19394,
			},
			{
				1,
				"IMPORT:1588662011",
				1588662011,
				"Tracer",
				70,
				"SILVER",
				19346,
			},
			{
				2,
				"IMPORT:1588662010",
				1588662010,
				"Tikki",
				225,
				"SILVER",
			},
			{
				1,
				"IMPORT:1588662009",
				1588662009,
				"Tikki",
				225,
				"GOLD",
				19387,
			},
			{
				1,
				"IMPORT:1588662008",
				1588662008,
				"Xan",
				200,
				"SILVER",
				19374,
			},
			{
				1,
				"IMPORT:1588662007",
				1588662007,
				"Jezail",
				0,
				"SILVER",
				16959,
			},
			{
				1,
				"IMPORT:1588662006",
				1588662006,
				"Gyda",
				200,
				"SILVER",
				16905,
			},
			{
				1,
				"IMPORT:1588662005",
				1588662005,
				"Priestpimp",
				0,
				"SILVER",
				19399,
			},
			{
				1,
				"IMPORT:1588662004",
				1588662004,
				"Priestpimp",
				100,
				"SILVER",
				16925,
			},
			{
				1,
				"IMPORT:1588662003",
				1588662003,
				"Klue",
				200,
				"SILVER",
				19434,
			},
			{
				1,
				"IMPORT:1588662002",
				1588662002,
				"Dwarvy",
				0,
				"SILVER",
				19336,
			},
			{
				1,
				"IMPORT:1588662001",
				1588662001,
				"Lago",
				0,
				"SILVER",
				19345,
			},
			{
				5,
				"IMPORT:1588662000",
				1588662000,
				"Dwarvy",
				226,
				"SILVER",
			},
			{
				3,
				"IMPORT:1588661999",
				1588661999,
				25,
				0,
			},
			{
				2,
				"IMPORT:1588402828",
				1588402828,
				"Krishype",
				400,
				"SILVER",
			},
			{
				1,
				"IMPORT:1588402827",
				1588402827,
				"Krishype",
				400,
				"GOLD",
				19379,
			},
			{
				2,
				"IMPORT:1588402826",
				1588402826,
				"Exune",
				250,
				"SILVER",
			},
			{
				1,
				"IMPORT:1588402825",
				1588402825,
				"Exune",
				250,
				"GOLD",
				19375,
			},
			{
				1,
				"IMPORT:1588402824",
				1588402824,
				"Bees",
				0,
				"SILVER",
				19342,
			},
			{
				1,
				"IMPORT:1588402823",
				1588402823,
				"Dragönsfire",
				0,
				"SILVER",
				16965,
			},
			{
				1,
				"IMPORT:1588402822",
				1588402822,
				"Miracle",
				200,
				"SILVER",
				16923,
			},
			{
				1,
				"IMPORT:1588402821",
				1588402821,
				"Consuela",
				100,
				"SILVER",
				19371,
			},
			{
				1,
				"IMPORT:1588402820",
				1588402820,
				"Megumín",
				0,
				"SILVER",
				16912,
			},
			{
				1,
				"IMPORT:1588402819",
				1588402819,
				"Midgetlea",
				0,
				"SILVER",
				16918,
			},
			{
				1,
				"IMPORT:1588402818",
				1588402818,
				"Midgetlea",
				0,
				"SILVER",
				16818,
			},
			{
				1,
				"IMPORT:1588402817",
				1588402817,
				"Magivagi",
				200,
				"SILVER",
				19370,
			},
			{
				1,
				"IMPORT:1588402816",
				1588402816,
				"Shlevjr",
				0,
				"SILVER",
				16956,
			},
			{
				1,
				"IMPORT:1588402815",
				1588402815,
				"Odonn",
				0,
				"SILVER",
				16952,
			},
			{
				1,
				"IMPORT:1588402814",
				1588402814,
				"Bees",
				0,
				"SILVER",
				19439,
			},
			{
				1,
				"IMPORT:1588402813",
				1588402813,
				"Willïam",
				150,
				"SILVER",
				19003,
			},
			{
				1,
				"IMPORT:1588402812",
				1588402812,
				"Miracle",
				80,
				"SILVER",
				16920,
			},
			{
				1,
				"IMPORT:1588402811",
				1588402811,
				"Uhtred",
				0,
				"SILVER",
				19433,
			},
			{
				1,
				"IMPORT:1588402810",
				1588402810,
				"Olinthia",
				0,
				"SILVER",
				19386,
			},
			{
				1,
				"IMPORT:1588402809",
				1588402809,
				"Odonn",
				250,
				"SILVER",
				19394,
			},
			{
				1,
				"IMPORT:1588402808",
				1588402808,
				"Fiorlyn",
				200,
				"SILVER",
				16937,
			},
			{
				1,
				"IMPORT:1588402807",
				1588402807,
				"Bigsausage",
				200,
				"SILVER",
				16937,
			},
			{
				1,
				"IMPORT:1588402806",
				1588402806,
				"Sageleaf",
				100,
				"SILVER",
				16935,
			},
			{
				1,
				"IMPORT:1588402805",
				1588402805,
				"Olinthia",
				0,
				"SILVER",
				19358,
			},
			{
				1,
				"IMPORT:1588402804",
				1588402804,
				"Fiorlyn",
				100,
				"SILVER",
				19362,
			},
			{
				1,
				"IMPORT:1588402803",
				1588402803,
				"Bees",
				150,
				"SILVER",
				19398,
			},
			{
				2,
				"IMPORT:1588402802",
				1588402802,
				"Uhtred",
				225,
				"SILVER",
			},
			{
				1,
				"IMPORT:1588402801",
				1588402801,
				"Uhtred",
				225,
				"GOLD",
				19387,
			},
			{
				1,
				"IMPORT:1588402800",
				1588402800,
				"Xo",
				0,
				"SILVER",
				19345,
			},
			{
				2,
				"IMPORT:1588057219",
				1588057219,
				"Darknéss",
				400,
				"SILVER",
			},
			{
				1,
				"IMPORT:1588057218",
				1588057218,
				"Darknéss",
				400,
				"GOLD",
				19395,
			},
			{
				1,
				"IMPORT:1588057217",
				1588057217,
				"Yoink",
				0,
				"SILVER",
				19335,
			},
			{
				1,
				"IMPORT:1588057216",
				1588057216,
				"Nadrell",
				0,
				"SILVER",
				19348,
			},
			{
				1,
				"IMPORT:1588057215",
				1588057215,
				"Deconstruct",
				125,
				"SILVER",
				16932,
			},
			{
				1,
				"IMPORT:1588057214",
				1588057214,
				"Righteous",
				0,
				"SILVER",
				16953,
			},
			{
				1,
				"IMPORT:1588057213",
				1588057213,
				"Darknéss",
				0,
				"SILVER",
				16952,
			},
			{
				1,
				"IMPORT:1588057212",
				1588057212,
				"Tikki",
				150,
				"SILVER",
				19003,
			},
			{
				1,
				"IMPORT:1588057211",
				1588057211,
				"Klisk",
				250,
				"SILVER",
				19349,
			},
			{
				1,
				"IMPORT:1588057210",
				1588057210,
				"Wardrust",
				250,
				"SILVER",
				19394,
			},
			{
				1,
				"IMPORT:1588057209",
				1588057209,
				"Wardrust",
				0,
				"SILVER",
				19362,
			},
			{
				1,
				"IMPORT:1588057208",
				1588057208,
				"Coop",
				400,
				"SILVER",
				19363,
			},
			{
				1,
				"IMPORT:1588057207",
				1588057207,
				"Jearom",
				150,
				"SILVER",
				19436,
			},
			{
				1,
				"IMPORT:1588057206",
				1588057206,
				"Yoink",
				200,
				"SILVER",
				19381,
			},
			{
				1,
				"IMPORT:1588057205",
				1588057205,
				"Yoink",
				100,
				"SILVER",
				16911,
			},
			{
				1,
				"IMPORT:1588057204",
				1588057204,
				"Gyda",
				0,
				"SILVER",
				16906,
			},
			{
				1,
				"IMPORT:1588057203",
				1588057203,
				"Azuj",
				50,
				"SILVER",
				16906,
			},
			{
				1,
				"IMPORT:1588057202",
				1588057202,
				"Sausage",
				100,
				"SILVER",
				16926,
			},
			{
				1,
				"IMPORT:1588057201",
				1588057201,
				"Lago",
				100,
				"SILVER",
				16925,
			},
			{
				5,
				"IMPORT:1588057200",
				1588057200,
				"Rangda",
				210,
				"SILVER",
			},
			{
				3,
				"IMPORT:1588057199",
				1588057199,
				25,
				0,
			},
			{
				5,
				"IMPORT:1587970803",
				1587970803,
				"Xo",
				210,
				"SILVER",
			},
			{
				5,
				"IMPORT:1587970802",
				1587970802,
				"Dragönsfire",
				210,
				"SILVER",
			},
			{
				5,
				"IMPORT:1587970801",
				1587970801,
				"Banefuldwarf",
				210,
				"SILVER",
			},
			{
				5,
				"IMPORT:1587970800",
				1587970800,
				"Acab",
				210,
				"SILVER",
			},
			{
				2,
				"IMPORT:1587798024",
				1587798024,
				"Olinthia",
				150,
				"SILVER",
			},
			{
				1,
				"IMPORT:1587798023",
				1587798023,
				"Olinthia",
				150,
				"GOLD",
				19382,
			},
			{
				2,
				"IMPORT:1587798022",
				1587798022,
				"Bees",
				400,
				"SILVER",
			},
			{
				1,
				"IMPORT:1587798021",
				1587798021,
				"Bees",
				400,
				"GOLD",
				19406,
			},
			{
				1,
				"IMPORT:1587798020",
				1587798020,
				"Krustyop",
				0,
				"SILVER",
				19431,
			},
			{
				1,
				"IMPORT:1587798019",
				1587798019,
				"Olinthia",
				0,
				"SILVER",
				16903,
			},
			{
				1,
				"IMPORT:1587798018",
				1587798018,
				"Pleb",
				70,
				"SILVER",
				19335,
			},
			{
				1,
				"IMPORT:1587798017",
				1587798017,
				"Hyacinth",
				0,
				"SILVER",
				16927,
			},
			{
				1,
				"IMPORT:1587798016",
				1587798016,
				"Shlevjr",
				0,
				"SILVER",
				16953,
			},
			{
				1,
				"IMPORT:1587798015",
				1587798015,
				"Orren",
				0,
				"SILVER",
				16958,
			},
			{
				1,
				"IMPORT:1587798014",
				1587798014,
				"Sturmm",
				0,
				"SILVER",
				16952,
			},
			{
				1,
				"IMPORT:1587798013",
				1587798013,
				"Uhtred",
				150,
				"SILVER",
				19003,
			},
			{
				1,
				"IMPORT:1587798012",
				1587798012,
				"Tallulahz",
				80,
				"SILVER",
				16920,
			},
			{
				1,
				"IMPORT:1587798011",
				1587798011,
				"Shlevjr",
				200,
				"SILVER",
				19385,
			},
			{
				1,
				"IMPORT:1587798010",
				1587798010,
				"Arkadas",
				150,
				"SILVER",
				19386,
			},
			{
				1,
				"IMPORT:1587798009",
				1587798009,
				"Sageleaf",
				200,
				"SILVER",
				16942,
			},
			{
				1,
				"IMPORT:1587798008",
				1587798008,
				"Fiorlyn",
				100,
				"SILVER",
				16935,
			},
			{
				1,
				"IMPORT:1587798007",
				1587798007,
				"Fiorlyn",
				70,
				"SILVER",
				19346,
			},
			{
				1,
				"IMPORT:1587798006",
				1587798006,
				"Megumín",
				0,
				"SILVER",
				19378,
			},
			{
				1,
				"IMPORT:1587798005",
				1587798005,
				"Bees",
				0,
				"SILVER",
				19365,
			},
			{
				1,
				"IMPORT:1587798004",
				1587798004,
				"Megumín",
				200,
				"SILVER",
				19374,
			},
			{
				1,
				"IMPORT:1587798003",
				1587798003,
				"Pleb",
				0,
				"SILVER",
				16959,
			},
			{
				1,
				"IMPORT:1587798002",
				1587798002,
				"Consuela",
				50,
				"SILVER",
				16919,
			},
			{
				1,
				"IMPORT:1587798001",
				1587798001,
				"Révy",
				50,
				"SILVER",
				16832,
			},
			{
				1,
				"IMPORT:1587798000",
				1587798000,
				"Acab",
				0,
				"SILVER",
				16907,
			},
			{
				2,
				"IMPORT:1587452422",
				1587452422,
				"Marizol",
				400,
				"SILVER",
			},
			{
				1,
				"IMPORT:1587452421",
				1587452421,
				"Marizol",
				400,
				"GOLD",
				19379,
			},
			{
				2,
				"IMPORT:1587452420",
				1587452420,
				"Suzukagozen",
				400,
				"SILVER",
			},
			{
				1,
				"IMPORT:1587452419",
				1587452419,
				"Suzukagozen",
				400,
				"GOLD",
				19406,
			},
			{
				1,
				"IMPORT:1587452418",
				1587452418,
				"Quellia",
				0,
				"SILVER",
				16897,
			},
			{
				1,
				"IMPORT:1587452417",
				1587452417,
				"Quellia",
				0,
				"SILVER",
				16903,
			},
			{
				1,
				"IMPORT:1587452416",
				1587452416,
				"Azuj",
				0,
				"SILVER",
				19335,
			},
			{
				1,
				"IMPORT:1587452415",
				1587452415,
				"Xan",
				0,
				"SILVER",
				19391,
			},
			{
				1,
				"IMPORT:1587452414",
				1587452414,
				"Priestpimp",
				200,
				"SILVER",
				16923,
			},
			{
				1,
				"IMPORT:1587452413",
				1587452413,
				"Clem",
				0,
				"SILVER",
				16818,
			},
			{
				1,
				"IMPORT:1587452412",
				1587452412,
				"Saccrilege",
				125,
				"SILVER",
				16932,
			},
			{
				1,
				"IMPORT:1587452411",
				1587452411,
				"Saccrilege",
				0,
				"SILVER",
				16928,
			},
			{
				1,
				"IMPORT:1587452410",
				1587452410,
				"Saccrilege",
				0,
				"SILVER",
				16927,
			},
			{
				1,
				"IMPORT:1587452409",
				1587452409,
				"Lunamar",
				100,
				"SILVER",
				19339,
			},
			{
				1,
				"IMPORT:1587452408",
				1587452408,
				"Jearom",
				100,
				"SILVER",
				19402,
			},
			{
				1,
				"IMPORT:1587452407",
				1587452407,
				"Darknéss",
				0,
				"SILVER",
				16957,
			},
			{
				1,
				"IMPORT:1587452406",
				1587452406,
				"Suzukagozen",
				0,
				"SILVER",
				19439,
			},
			{
				1,
				"IMPORT:1587452405",
				1587452405,
				"Azuj",
				150,
				"SILVER",
				19003,
			},
			{
				1,
				"IMPORT:1587452404",
				1587452404,
				"Lago",
				80,
				"SILVER",
				16920,
			},
			{
				1,
				"IMPORT:1587452403",
				1587452403,
				"Quellia",
				200,
				"SILVER",
				19432,
			},
			{
				1,
				"IMPORT:1587452402",
				1587452402,
				"Bakedpancake",
				100,
				"SILVER",
				16926,
			},
			{
				1,
				"IMPORT:1587452401",
				1587452401,
				"Jezail",
				0,
				"SILVER",
				19376,
			},
			{
				1,
				"IMPORT:1587452400",
				1587452400,
				"Krustytop",
				0,
				"SILVER",
				19388,
			},
			{
				3,
				"IMPORT:1587452399",
				1587452399,
				25,
				0,
			},
			{
				2,
				"IMPORT:1587366001",
				1587366001,
				"Oya",
				100,
				"SILVER",
			},
			{
				1,
				"IMPORT:1587366000",
				1587366000,
				"Oya",
				100,
				"GOLD",
				18821,
			},
			{
				2,
				"IMPORT:1587193223",
				1587193223,
				"Sageleaf",
				150,
				"SILVER",
			},
			{
				1,
				"IMPORT:1587193222",
				1587193222,
				"Sageleaf",
				150,
				"GOLD",
				19377,
			},
			{
				1,
				"IMPORT:1587193221",
				1587193221,
				"Uhtred",
				0,
				"SILVER",
				19334,
			},
			{
				1,
				"IMPORT:1587193220",
				1587193220,
				"Kylan",
				0,
				"SILVER",
				16902,
			},
			{
				1,
				"IMPORT:1587193219",
				1587193219,
				"Kylan",
				50,
				"SILVER",
				16898,
			},
			{
				1,
				"IMPORT:1587193218",
				1587193218,
				"Hyacinth",
				450,
				"SILVER",
				19356,
			},
			{
				1,
				"IMPORT:1587193217",
				1587193217,
				"Odonn",
				0,
				"SILVER",
				19343,
			},
			{
				1,
				"IMPORT:1587193216",
				1587193216,
				"Miracle",
				150,
				"SILVER",
				16924,
			},
			{
				1,
				"IMPORT:1587193215",
				1587193215,
				"Megumín",
				0,
				"SILVER",
				16916,
			},
			{
				1,
				"IMPORT:1587193214",
				1587193214,
				"Megumín",
				0,
				"SILVER",
				16918,
			},
			{
				1,
				"IMPORT:1587193213",
				1587193213,
				"Exune",
				0,
				"SILVER",
				16818,
			},
			{
				1,
				"IMPORT:1587193212",
				1587193212,
				"Magivagi",
				100,
				"SILVER",
				19339,
			},
			{
				1,
				"IMPORT:1587193211",
				1587193211,
				"Rplix",
				0,
				"SILVER",
				16958,
			},
			{
				1,
				"IMPORT:1587193210",
				1587193210,
				"Mjagsten",
				150,
				"SILVER",
				19003,
			},
			{
				1,
				"IMPORT:1587193209",
				1587193209,
				"Quellia",
				250,
				"SILVER",
				20580,
			},
			{
				1,
				"IMPORT:1587193208",
				1587193208,
				"Uhtred",
				0,
				"SILVER",
				19392,
			},
			{
				1,
				"IMPORT:1587193207",
				1587193207,
				"Fiorlyn",
				150,
				"SILVER",
				16940,
			},
			{
				1,
				"IMPORT:1587193206",
				1587193206,
				"Asrathi",
				100,
				"SILVER",
				19368,
			},
			{
				1,
				"IMPORT:1587193205",
				1587193205,
				"Odonn",
				200,
				"SILVER",
				19432,
			},
			{
				1,
				"IMPORT:1587193204",
				1587193204,
				"Maroo",
				200,
				"SILVER",
				19374,
			},
			{
				1,
				"IMPORT:1587193203",
				1587193203,
				"Krustyop",
				0,
				"SILVER",
				16959,
			},
			{
				1,
				"IMPORT:1587193202",
				1587193202,
				"Willïam",
				50,
				"SILVER",
				16907,
			},
			{
				1,
				"IMPORT:1587193201",
				1587193201,
				"Xyrenity",
				50,
				"SILVER",
				16906,
			},
			{
				1,
				"IMPORT:1587193200",
				1587193200,
				"Megumín",
				0,
				"SILVER",
				19388,
			},
			{
				5,
				"IMPORT:1587106837",
				1587106837,
				"Xyrenity",
				129.8242188,
				"SILVER",
			},
			{
				5,
				"IMPORT:1587106836",
				1587106836,
				"Willïam",
				110,
				"SILVER",
			},
			{
				5,
				"IMPORT:1587106835",
				1587106835,
				"Uhtred",
				181.3867188,
				"SILVER",
			},
			{
				5,
				"IMPORT:1587106834",
				1587106834,
				"Thrair",
				865.2734375,
				"SILVER",
			},
			{
				5,
				"IMPORT:1587106833",
				1587106833,
				"Tallulahz",
				212.734375,
				"SILVER",
			},
			{
				5,
				"IMPORT:1587106832",
				1587106832,
				"Sturmm",
				378.75,
				"SILVER",
			},
			{
				5,
				"IMPORT:1587106831",
				1587106831,
				"Sogy",
				397.5,
				"SILVER",
			},
			{
				5,
				"IMPORT:1587106830",
				1587106830,
				"Shlevjr",
				55,
				"SILVER",
			},
			{
				5,
				"IMPORT:1587106829",
				1587106829,
				"Sageleaf",
				45.59570313,
				"SILVER",
			},
			{
				5,
				"IMPORT:1587106828",
				1587106828,
				"Rplix",
				136.5625,
				"SILVER",
			},
			{
				5,
				"IMPORT:1587106827",
				1587106827,
				"Révy",
				160,
				"SILVER",
			},
			{
				5,
				"IMPORT:1587106826",
				1587106826,
				"Qurik",
				99.6484375,
				"SILVER",
			},
			{
				5,
				"IMPORT:1587106825",
				1587106825,
				"Poptart",
				10,
				"SILVER",
			},
			{
				5,
				"IMPORT:1587106824",
				1587106824,
				"Pleb",
				503.75,
				"SILVER",
			},
			{
				5,
				"IMPORT:1587106823",
				1587106823,
				"Peepo",
				219.6484375,
				"SILVER",
			},
			{
				5,
				"IMPORT:1587106822",
				1587106822,
				"Orren",
				10,
				"SILVER",
			},
			{
				5,
				"IMPORT:1587106821",
				1587106821,
				"Olinthia",
				62.5,
				"SILVER",
			},
			{
				5,
				"IMPORT:1587106820",
				1587106820,
				"Odonn",
				122.5,
				"SILVER",
			},
			{
				5,
				"IMPORT:1587106819",
				1587106819,
				"Mjagsten",
				69.32617188,
				"SILVER",
			},
			{
				5,
				"IMPORT:1587106818",
				1587106818,
				"Miracle",
				75.91796875,
				"SILVER",
			},
			{
				5,
				"IMPORT:1587106817",
				1587106817,
				"Midgetlea",
				195.625,
				"SILVER",
			},
			{
				5,
				"IMPORT:1587106816",
				1587106816,
				"Megumín",
				10,
				"SILVER",
			},
			{
				5,
				"IMPORT:1587106815",
				1587106815,
				"Maroo",
				10,
				"SILVER",
			},
			{
				5,
				"IMPORT:1587106814",
				1587106814,
				"Magivagi",
				136.5625,
				"SILVER",
			},
			{
				5,
				"IMPORT:1587106813",
				1587106813,
				"Lilpinkho",
				10,
				"SILVER",
			},
			{
				5,
				"IMPORT:1587106812",
				1587106812,
				"Kylan",
				126.015625,
				"SILVER",
			},
			{
				5,
				"IMPORT:1587106811",
				1587106811,
				"Krustyop",
				94.375,
				"SILVER",
			},
			{
				5,
				"IMPORT:1587106810",
				1587106810,
				"Krishype",
				33.73046875,
				"SILVER",
			},
			{
				5,
				"IMPORT:1587106809",
				1587106809,
				"Hyacinth",
				33.73046875,
				"SILVER",
			},
			{
				5,
				"IMPORT:1587106808",
				1587106808,
				"Fiorlyn",
				273.0859375,
				"SILVER",
			},
			{
				5,
				"IMPORT:1587106807",
				1587106807,
				"Fidget",
				539.6630859,
				"SILVER",
			},
			{
				5,
				"IMPORT:1587106806",
				1587106806,
				"Exune",
				154.375,
				"SILVER",
			},
			{
				5,
				"IMPORT:1587106805",
				1587106805,
				"Endestroy",
				294.375,
				"SILVER",
			},
			{
				5,
				"IMPORT:1587106804",
				1587106804,
				"Consuela",
				175.9667969,
				"SILVER",
			},
			{
				5,
				"IMPORT:1587106803",
				1587106803,
				"Bigsausage",
				57.4609375,
				"SILVER",
			},
			{
				5,
				"IMPORT:1587106802",
				1587106802,
				"Bees",
				100.8203125,
				"SILVER",
			},
			{
				5,
				"IMPORT:1587106801",
				1587106801,
				"Asrathi",
				568.515625,
				"SILVER",
			},
			{
				5,
				"IMPORT:1587106800",
				1587106800,
				"Arkadas",
				597.5488281,
				"SILVER",
			},
			{
				2,
				"IMPORT:1586847625",
				1586847625,
				"Quellia",
				150,
				"SILVER",
			},
			{
				1,
				"IMPORT:1586847624",
				1586847624,
				"Quellia",
				150,
				"GOLD",
				19377,
			},
			{
				2,
				"IMPORT:1586847623",
				1586847623,
				"Coop",
				400,
				"SILVER",
			},
			{
				1,
				"IMPORT:1586847622",
				1586847622,
				"Coop",
				400,
				"GOLD",
				19406,
			},
			{
				2,
				"IMPORT:1586847621",
				1586847621,
				"Huntingkabu",
				400,
				"SILVER",
			},
			{
				1,
				"IMPORT:1586847620",
				1586847620,
				"Huntingkabu",
				400,
				"GOLD",
				19361,
			},
			{
				1,
				"IMPORT:1586847619",
				1586847619,
				"Jearom",
				0,
				"SILVER",
				19334,
			},
			{
				1,
				"IMPORT:1586847618",
				1586847618,
				"Azuj",
				0,
				"SILVER",
				19389,
			},
			{
				1,
				"IMPORT:1586847617",
				1586847617,
				"Lunamar",
				450,
				"SILVER",
				19356,
			},
			{
				1,
				"IMPORT:1586847616",
				1586847616,
				"Darknéss",
				0,
				"SILVER",
				19343,
			},
			{
				1,
				"IMPORT:1586847615",
				1586847615,
				"Jearom",
				0,
				"SILVER",
				16965,
			},
			{
				1,
				"IMPORT:1586847614",
				1586847614,
				"Xane",
				250,
				"SILVER",
				19438,
			},
			{
				1,
				"IMPORT:1586847613",
				1586847613,
				"Ezekkiel",
				0,
				"SILVER",
				16916,
			},
			{
				1,
				"IMPORT:1586847612",
				1586847612,
				"Clem",
				0,
				"SILVER",
				16916,
			},
			{
				1,
				"IMPORT:1586847611",
				1586847611,
				"Xane",
				80,
				"SILVER",
				16917,
			},
			{
				1,
				"IMPORT:1586847610",
				1586847610,
				"Clem",
				0,
				"SILVER",
				16912,
			},
			{
				1,
				"IMPORT:1586847609",
				1586847609,
				"Klue",
				0,
				"SILVER",
				16933,
			},
			{
				1,
				"IMPORT:1586847608",
				1586847608,
				"Jezail",
				200,
				"SILVER",
				19351,
			},
			{
				1,
				"IMPORT:1586847607",
				1586847607,
				"Cleaves",
				150,
				"SILVER",
				19003,
			},
			{
				1,
				"IMPORT:1586847606",
				1586847606,
				"Jearom",
				250,
				"SILVER",
				19394,
			},
			{
				1,
				"IMPORT:1586847605",
				1586847605,
				"Cleaves",
				250,
				"SILVER",
				19394,
			},
			{
				1,
				"IMPORT:1586847604",
				1586847604,
				"Basherslice",
				200,
				"SILVER",
				16937,
			},
			{
				1,
				"IMPORT:1586847603",
				1586847603,
				"Huntingkabu",
				100,
				"SILVER",
				16935,
			},
			{
				1,
				"IMPORT:1586847602",
				1586847602,
				"Basherslice",
				100,
				"SILVER",
				16935,
			},
			{
				1,
				"IMPORT:1586847601",
				1586847601,
				"Oya",
				100,
				"SILVER",
				19362,
			},
			{
				1,
				"IMPORT:1586847600",
				1586847600,
				"Sausage",
				100,
				"SILVER",
				16925,
			},
			{
				3,
				"IMPORT:1586847599",
				1586847599,
				25,
				0,
			},
			{
				2,
				"IMPORT:1586588425",
				1586588425,
				"Fidget",
				250,
				"SILVER",
			},
			{
				1,
				"IMPORT:1586588424",
				1586588424,
				"Fidget",
				250,
				"GOLD",
				19375,
			},
			{
				1,
				"IMPORT:1586588423",
				1586588423,
				"Thrair",
				0,
				"SILVER",
				16960,
			},
			{
				1,
				"IMPORT:1586588422",
				1586588422,
				"Asrathi",
				0,
				"SILVER",
				19380,
			},
			{
				1,
				"IMPORT:1586588421",
				1586588421,
				"Brasstacks",
				0,
				"SILVER",
				19337,
			},
			{
				1,
				"IMPORT:1586588420",
				1586588420,
				"Arkadas",
				0,
				"SILVER",
				16902,
			},
			{
				1,
				"IMPORT:1586588419",
				1586588419,
				"Arkadas",
				0,
				"SILVER",
				16899,
			},
			{
				1,
				"IMPORT:1586588418",
				1586588418,
				"Arkadas",
				0,
				"SILVER",
				16897,
			},
			{
				1,
				"IMPORT:1586588417",
				1586588417,
				"Shlevjr",
				0,
				"SILVER",
				19343,
			},
			{
				1,
				"IMPORT:1586588416",
				1586588416,
				"Krustyop",
				0,
				"SILVER",
				16965,
			},
			{
				1,
				"IMPORT:1586588415",
				1586588415,
				"Krishype",
				0,
				"SILVER",
				16912,
			},
			{
				1,
				"IMPORT:1586588414",
				1586588414,
				"Thrair",
				0,
				"SILVER",
				19341,
			},
			{
				1,
				"IMPORT:1586588413",
				1586588413,
				"Rplix",
				0,
				"SILVER",
				16956,
			},
			{
				1,
				"IMPORT:1586588412",
				1586588412,
				"Odonn",
				0,
				"SILVER",
				16958,
			},
			{
				1,
				"IMPORT:1586588411",
				1586588411,
				"Shlevjr",
				0,
				"SILVER",
				16951,
			},
			{
				1,
				"IMPORT:1586588410",
				1586588410,
				"Dragönsfire",
				0,
				"SILVER",
				19003,
			},
			{
				1,
				"IMPORT:1586588409",
				1586588409,
				"Sturmm",
				0,
				"SILVER",
				19385,
			},
			{
				1,
				"IMPORT:1586588408",
				1586588408,
				"Fiorlyn",
				0,
				"SILVER",
				19433,
			},
			{
				1,
				"IMPORT:1586588407",
				1586588407,
				"Fidget",
				0,
				"SILVER",
				19407,
			},
			{
				1,
				"IMPORT:1586588406",
				1586588406,
				"Pleb",
				0,
				"SILVER",
				19394,
			},
			{
				1,
				"IMPORT:1586588405",
				1586588405,
				"Sogy",
				0,
				"SILVER",
				16937,
			},
			{
				1,
				"IMPORT:1586588404",
				1586588404,
				"Willïam",
				0,
				"SILVER",
				19346,
			},
			{
				1,
				"IMPORT:1586588403",
				1586588403,
				"Arkadas",
				0,
				"SILVER",
				19358,
			},
			{
				1,
				"IMPORT:1586588402",
				1586588402,
				"Thrair",
				0,
				"SILVER",
				16959,
			},
			{
				1,
				"IMPORT:1586588401",
				1586588401,
				"Willïam",
				0,
				"SILVER",
				16910,
			},
			{
				1,
				"IMPORT:1586588400",
				1586588400,
				"Endestroy",
				0,
				"SILVER",
				19434,
			},
			{
				2,
				"IMPORT:1586502001",
				1586502001,
				"Starlight",
				250,
				"SILVER",
			},
			{
				1,
				"IMPORT:1586502000",
				1586502000,
				"Starlight",
				250,
				"GOLD",
				19132,
			},
			{
				2,
				"IMPORT:1586242824",
				1586242824,
				"Groggy",
				400,
				"SILVER",
			},
			{
				1,
				"IMPORT:1586242823",
				1586242823,
				"Groggy",
				400,
				"GOLD",
				19395,
			},
			{
				1,
				"IMPORT:1586242822",
				1586242822,
				"Klisk",
				100,
				"SILVER",
				16960,
			},
			{
				1,
				"IMPORT:1586242821",
				1586242821,
				"Groggy",
				80,
				"SILVER",
				19390,
			},
			{
				1,
				"IMPORT:1586242820",
				1586242820,
				"Cleaves",
				0,
				"SILVER",
				19431,
			},
			{
				1,
				"IMPORT:1586242819",
				1586242819,
				"Esconar",
				0,
				"SILVER",
				16965,
			},
			{
				1,
				"IMPORT:1586242818",
				1586242818,
				"Ezekkiel",
				80,
				"SILVER",
				16917,
			},
			{
				1,
				"IMPORT:1586242817",
				1586242817,
				"Xanido",
				0,
				"SILVER",
				16918,
			},
			{
				1,
				"IMPORT:1586242816",
				1586242816,
				"Klue",
				125,
				"SILVER",
				16932,
			},
			{
				1,
				"IMPORT:1586242815",
				1586242815,
				"Deconstruct",
				0,
				"SILVER",
				16928,
			},
			{
				1,
				"IMPORT:1586242814",
				1586242814,
				"Klisk",
				200,
				"SILVER",
				19341,
			},
			{
				1,
				"IMPORT:1586242813",
				1586242813,
				"Oya",
				100,
				"SILVER",
				19402,
			},
			{
				1,
				"IMPORT:1586242812",
				1586242812,
				"Darknéss",
				0,
				"SILVER",
				16958,
			},
			{
				1,
				"IMPORT:1586242811",
				1586242811,
				"Huntingkabu",
				150,
				"SILVER",
				19003,
			},
			{
				1,
				"IMPORT:1586242810",
				1586242810,
				"Tracer",
				250,
				"SILVER",
				19349,
			},
			{
				1,
				"IMPORT:1586242809",
				1586242809,
				"Basherslice",
				150,
				"SILVER",
				16940,
			},
			{
				1,
				"IMPORT:1586242808",
				1586242808,
				"Frostishot",
				100,
				"SILVER",
				16936,
			},
			{
				1,
				"IMPORT:1586242807",
				1586242807,
				"Esconar",
				0,
				"SILVER",
				19354,
			},
			{
				1,
				"IMPORT:1586242806",
				1586242806,
				"Oya",
				400,
				"SILVER",
				19363,
			},
			{
				1,
				"IMPORT:1586242805",
				1586242805,
				"Tracer",
				200,
				"SILVER",
				16966,
			},
			{
				1,
				"IMPORT:1586242804",
				1586242804,
				"Gyda",
				200,
				"SILVER",
				19381,
			},
			{
				1,
				"IMPORT:1586242803",
				1586242803,
				"Yoink",
				0,
				"SILVER",
				16906,
			},
			{
				1,
				"IMPORT:1586242802",
				1586242802,
				"Soggybottom",
				100,
				"SILVER",
				16926,
			},
			{
				1,
				"IMPORT:1586242801",
				1586242801,
				"Ezekkiel",
				250,
				"SILVER",
				19403,
			},
			{
				1,
				"IMPORT:1586242800",
				1586242800,
				"Frostishot",
				0,
				"SILVER",
				19336,
			},
			{
				3,
				"IMPORT:1586242799",
				1586242799,
				25,
				0,
			},
			{
				1,
				"IMPORT:1585983623",
				1585983623,
				"Debow",
				0,
				"SILVER",
				19389,
			},
			{
				1,
				"IMPORT:1585983622",
				1585983622,
				"Arkadas",
				0,
				"SILVER",
				19390,
			},
			{
				1,
				"IMPORT:1585983621",
				1585983621,
				"Debow",
				0,
				"SILVER",
				19396,
			},
			{
				1,
				"IMPORT:1585983620",
				1585983620,
				"Willïam",
				0,
				"SILVER",
				19335,
			},
			{
				1,
				"IMPORT:1585983619",
				1585983619,
				"Brasstacks",
				0,
				"SILVER",
				19355,
			},
			{
				1,
				"IMPORT:1585983618",
				1585983618,
				"Thrair",
				0,
				"SILVER",
				16965,
			},
			{
				1,
				"IMPORT:1585983617",
				1585983617,
				"Asrathi",
				0,
				"SILVER",
				16965,
			},
			{
				1,
				"IMPORT:1585983616",
				1585983616,
				"Tallulahz",
				0,
				"SILVER",
				16923,
			},
			{
				1,
				"IMPORT:1585983615",
				1585983615,
				"Exune",
				0,
				"SILVER",
				16917,
			},
			{
				1,
				"IMPORT:1585983614",
				1585983614,
				"Peepo",
				0,
				"SILVER",
				16913,
			},
			{
				1,
				"IMPORT:1585983613",
				1585983613,
				"Odonn",
				0,
				"SILVER",
				19405,
			},
			{
				1,
				"IMPORT:1585983612",
				1585983612,
				"Asrathi",
				0,
				"SILVER",
				19341,
			},
			{
				1,
				"IMPORT:1585983611",
				1585983611,
				"Pleb",
				0,
				"SILVER",
				19402,
			},
			{
				1,
				"IMPORT:1585983610",
				1585983610,
				"Odonn",
				0,
				"SILVER",
				16953,
			},
			{
				1,
				"IMPORT:1585983609",
				1585983609,
				"Thrair",
				0,
				"SILVER",
				19372,
			},
			{
				1,
				"IMPORT:1585983608",
				1585983608,
				"Sogy",
				0,
				"SILVER",
				19003,
			},
			{
				1,
				"IMPORT:1585983607",
				1585983607,
				"Sogy",
				0,
				"SILVER",
				16936,
			},
			{
				1,
				"IMPORT:1585983606",
				1585983606,
				"Fiorlyn",
				0,
				"SILVER",
				16936,
			},
			{
				1,
				"IMPORT:1585983605",
				1585983605,
				"Bees",
				200,
				"SILVER",
				19432,
			},
			{
				1,
				"IMPORT:1585983604",
				1585983604,
				"Révy",
				0,
				"SILVER",
				16905,
			},
			{
				1,
				"IMPORT:1585983603",
				1585983603,
				"Xyrenity",
				0,
				"SILVER",
				16911,
			},
			{
				1,
				"IMPORT:1585983602",
				1585983602,
				"Consuela",
				0,
				"SILVER",
				16926,
			},
			{
				1,
				"IMPORT:1585983601",
				1585983601,
				"Sageleaf",
				0,
				"SILVER",
				19364,
			},
			{
				1,
				"IMPORT:1585983600",
				1585983600,
				"Arkadas",
				0,
				"SILVER",
				19376,
			},
			{
				2,
				"IMPORT:1585810801",
				1585810801,
				"Coop",
				100,
				"SILVER",
			},
			{
				1,
				"IMPORT:1585810800",
				1585810800,
				"Coop",
				100,
				"GOLD",
				18821,
			},
			{
				2,
				"IMPORT:1585638022",
				1585638022,
				"Azuj",
				500,
				"SILVER",
			},
			{
				1,
				"IMPORT:1585638021",
				1585638021,
				"Azuj",
				500,
				"GOLD",
				19352,
			},
			{
				1,
				"IMPORT:1585638020",
				1585638020,
				"Wardrust",
				0,
				"SILVER",
				19380,
			},
			{
				1,
				"IMPORT:1585638019",
				1585638019,
				"Jezail",
				0,
				"SILVER",
				19334,
			},
			{
				1,
				"IMPORT:1585638018",
				1585638018,
				"Quellia",
				0,
				"SILVER",
				16902,
			},
			{
				1,
				"IMPORT:1585638017",
				1585638017,
				"Starlight",
				0,
				"SILVER",
				16897,
			},
			{
				1,
				"IMPORT:1585638016",
				1585638016,
				"Xanido",
				0,
				"SILVER",
				16912,
			},
			{
				1,
				"IMPORT:1585638015",
				1585638015,
				"Cmdk",
				0,
				"SILVER",
				16818,
			},
			{
				1,
				"IMPORT:1585638014",
				1585638014,
				"Saccrilege",
				0,
				"SILVER",
				16934,
			},
			{
				1,
				"IMPORT:1585638013",
				1585638013,
				"Xanido",
				100,
				"SILVER",
				19339,
			},
			{
				1,
				"IMPORT:1585638012",
				1585638012,
				"Starlight",
				0,
				"SILVER",
				19405,
			},
			{
				1,
				"IMPORT:1585638011",
				1585638011,
				"Frostishot",
				150,
				"SILVER",
				19003,
			},
			{
				1,
				"IMPORT:1585638010",
				1585638010,
				"Priestpimp",
				100,
				"SILVER",
				19435,
			},
			{
				1,
				"IMPORT:1585638009",
				1585638009,
				"Huntingkabu",
				0,
				"SILVER",
				19433,
			},
			{
				1,
				"IMPORT:1585638008",
				1585638008,
				"Oya",
				250,
				"SILVER",
				19394,
			},
			{
				1,
				"IMPORT:1585638007",
				1585638007,
				"Covenus",
				200,
				"SILVER",
				16937,
			},
			{
				1,
				"IMPORT:1585638006",
				1585638006,
				"Huntingkabu",
				150,
				"SILVER",
				16940,
			},
			{
				1,
				"IMPORT:1585638005",
				1585638005,
				"Lunamar",
				0,
				"SILVER",
				19378,
			},
			{
				1,
				"IMPORT:1585638004",
				1585638004,
				"Clem",
				300,
				"SILVER",
				19347,
			},
			{
				1,
				"IMPORT:1585638003",
				1585638003,
				"Deconstruct",
				200,
				"SILVER",
				19374,
			},
			{
				1,
				"IMPORT:1585638002",
				1585638002,
				"Gyda",
				0,
				"SILVER",
				16907,
			},
			{
				1,
				"IMPORT:1585638001",
				1585638001,
				"Suzukagozen",
				100,
				"SILVER",
				16911,
			},
			{
				1,
				"IMPORT:1585638000",
				1585638000,
				"Suzukagozen",
				100,
				"SILVER",
				16910,
			},
			{
				3,
				"IMPORT:1585637999",
				1585637999,
				25,
				0,
			},
			{
				2,
				"IMPORT:1585378824",
				1585378824,
				"Sturmm",
				250,
				"SILVER",
			},
			{
				1,
				"IMPORT:1585378823",
				1585378823,
				"Sturmm",
				250,
				"GOLD",
				19375,
			},
			{
				1,
				"IMPORT:1585378822",
				1585378822,
				"Odonn",
				0,
				"SILVER",
				19380,
			},
			{
				1,
				"IMPORT:1585378821",
				1585378821,
				"Fiorlyn",
				0,
				"SILVER",
				19389,
			},
			{
				1,
				"IMPORT:1585378820",
				1585378820,
				"Shlevjr",
				0,
				"SILVER",
				19390,
			},
			{
				1,
				"IMPORT:1585378819",
				1585378819,
				"Thrair",
				0,
				"SILVER",
				19431,
			},
			{
				1,
				"IMPORT:1585378818",
				1585378818,
				"Kylan",
				0,
				"SILVER",
				16899,
			},
			{
				1,
				"IMPORT:1585378817",
				1585378817,
				"Kylan",
				0,
				"SILVER",
				16897,
			},
			{
				1,
				"IMPORT:1585378816",
				1585378816,
				"Uhtred",
				0,
				"SILVER",
				16924,
			},
			{
				1,
				"IMPORT:1585378815",
				1585378815,
				"Midgetlea",
				0,
				"SILVER",
				16917,
			},
			{
				1,
				"IMPORT:1585378814",
				1585378814,
				"Hailed",
				0,
				"SILVER",
				16913,
			},
			{
				1,
				"IMPORT:1585378813",
				1585378813,
				"Peepo",
				0,
				"SILVER",
				16912,
			},
			{
				1,
				"IMPORT:1585378812",
				1585378812,
				"Krishype",
				0,
				"SILVER",
				16818,
			},
			{
				1,
				"IMPORT:1585378811",
				1585378811,
				"Brasstacks",
				0,
				"SILVER",
				16933,
			},
			{
				1,
				"IMPORT:1585378810",
				1585378810,
				"Shlevjr",
				0,
				"SILVER",
				16957,
			},
			{
				1,
				"IMPORT:1585378809",
				1585378809,
				"Sturmm",
				0,
				"SILVER",
				16956,
			},
			{
				1,
				"IMPORT:1585378808",
				1585378808,
				"Rplix",
				0,
				"SILVER",
				16958,
			},
			{
				1,
				"IMPORT:1585378807",
				1585378807,
				"Shlevjr",
				0,
				"SILVER",
				16951,
			},
			{
				1,
				"IMPORT:1585378806",
				1585378806,
				"Krustyop",
				0,
				"SILVER",
				19003,
			},
			{
				1,
				"IMPORT:1585378805",
				1585378805,
				"Asrathi",
				0,
				"SILVER",
				19346,
			},
			{
				1,
				"IMPORT:1585378804",
				1585378804,
				"Peepo",
				0,
				"SILVER",
				19374,
			},
			{
				1,
				"IMPORT:1585378803",
				1585378803,
				"Asrathi",
				0,
				"SILVER",
				16959,
			},
			{
				1,
				"IMPORT:1585378802",
				1585378802,
				"Magivagi",
				0,
				"SILVER",
				19399,
			},
			{
				1,
				"IMPORT:1585378801",
				1585378801,
				"Midgetlea",
				0,
				"SILVER",
				19403,
			},
			{
				1,
				"IMPORT:1585378800",
				1585378800,
				"Bigsausage",
				0,
				"SILVER",
				19336,
			},
			{
				2,
				"IMPORT:1585033219",
				1585033219,
				"Sausage",
				150,
				"SILVER",
			},
			{
				1,
				"IMPORT:1585033218",
				1585033218,
				"Sausage",
				150,
				"GOLD",
				19382,
			},
			{
				2,
				"IMPORT:1585033217",
				1585033217,
				"Yoink",
				400,
				"SILVER",
			},
			{
				1,
				"IMPORT:1585033216",
				1585033216,
				"Yoink",
				400,
				"GOLD",
				19406,
			},
			{
				2,
				"IMPORT:1585033215",
				1585033215,
				"Zomby",
				500,
				"SILVER",
			},
			{
				1,
				"IMPORT:1585033214",
				1585033214,
				"Zomby",
				500,
				"GOLD",
				19352,
			},
			{
				1,
				"IMPORT:1585033213",
				1585033213,
				"Quellia",
				0,
				"SILVER",
				16898,
			},
			{
				1,
				"IMPORT:1585033212",
				1585033212,
				"Klisk",
				200,
				"SILVER",
				16961,
			},
			{
				1,
				"IMPORT:1585033211",
				1585033211,
				"Jezail",
				0,
				"SILVER",
				16961,
			},
			{
				1,
				"IMPORT:1585033210",
				1585033210,
				"Friend",
				0,
				"SILVER",
				16933,
			},
			{
				1,
				"IMPORT:1585033209",
				1585033209,
				"Cmdk",
				100,
				"SILVER",
				19339,
			},
			{
				1,
				"IMPORT:1585033208",
				1585033208,
				"Xane",
				200,
				"SILVER",
				19370,
			},
			{
				1,
				"IMPORT:1585033207",
				1585033207,
				"Righteous",
				400,
				"SILVER",
				19360,
			},
			{
				1,
				"IMPORT:1585033206",
				1585033206,
				"Cleaves",
				100,
				"SILVER",
				19402,
			},
			{
				1,
				"IMPORT:1585033205",
				1585033205,
				"Righteous",
				0,
				"SILVER",
				16956,
			},
			{
				1,
				"IMPORT:1585033204",
				1585033204,
				"Nadrell",
				0,
				"SILVER",
				16958,
			},
			{
				1,
				"IMPORT:1585033203",
				1585033203,
				"Groggy",
				0,
				"SILVER",
				16951,
			},
			{
				1,
				"IMPORT:1585033202",
				1585033202,
				"Quellia",
				0,
				"SILVER",
				19357,
			},
			{
				1,
				"IMPORT:1585033201",
				1585033201,
				"Quellia",
				150,
				"SILVER",
				19003,
			},
			{
				1,
				"IMPORT:1585033200",
				1585033200,
				"Priestpimp",
				50,
				"SILVER",
				16919,
			},
			{
				3,
				"IMPORT:1585033199",
				1585033199,
				25,
				0,
			},
			{
				2,
				"IMPORT:1584860401",
				1584860401,
				"Jezail",
				300,
				"SILVER",
			},
			{
				1,
				"IMPORT:1584860400",
				1584860400,
				"Jezail",
				300,
				"GOLD",
				17112,
			},
			{
				2,
				"IMPORT:1584774025",
				1584774025,
				"Pleb",
				400,
				"SILVER",
			},
			{
				1,
				"IMPORT:1584774024",
				1584774024,
				"Pleb",
				400,
				"GOLD",
				19406,
			},
			{
				1,
				"IMPORT:1584774023",
				1584774023,
				"Asrathi",
				0,
				"SILVER",
				19431,
			},
			{
				1,
				"IMPORT:1584774022",
				1584774022,
				"Kluedrasil",
				0,
				"SILVER",
				16903,
			},
			{
				1,
				"IMPORT:1584774021",
				1584774021,
				"Krishype",
				0,
				"SILVER",
				16916,
			},
			{
				1,
				"IMPORT:1584774020",
				1584774020,
				"Hailed",
				0,
				"SILVER",
				16917,
			},
			{
				1,
				"IMPORT:1584774019",
				1584774019,
				"Exune",
				0,
				"SILVER",
				16913,
			},
			{
				1,
				"IMPORT:1584774018",
				1584774018,
				"Exune",
				0,
				"SILVER",
				16918,
			},
			{
				1,
				"IMPORT:1584774017",
				1584774017,
				"Coop",
				0,
				"SILVER",
				19402,
			},
			{
				1,
				"IMPORT:1584774016",
				1584774016,
				"Arkadas",
				0,
				"SILVER",
				19003,
			},
			{
				1,
				"IMPORT:1584774015",
				1584774015,
				"Asrathi",
				0,
				"SILVER",
				16964,
			},
			{
				1,
				"IMPORT:1584774014",
				1584774014,
				"Fiorlyn",
				0,
				"SILVER",
				16942,
			},
			{
				1,
				"IMPORT:1584774013",
				1584774013,
				"Bees",
				0,
				"SILVER",
				19346,
			},
			{
				1,
				"IMPORT:1584774012",
				1584774012,
				"Sturmm",
				0,
				"SILVER",
				19354,
			},
			{
				1,
				"IMPORT:1584774011",
				1584774011,
				"Endestroy",
				0,
				"SILVER",
				19378,
			},
			{
				1,
				"IMPORT:1584774010",
				1584774010,
				"Magivagi",
				0,
				"SILVER",
				19347,
			},
			{
				1,
				"IMPORT:1584774009",
				1584774009,
				"Endestroy",
				0,
				"SILVER",
				19374,
			},
			{
				1,
				"IMPORT:1584774008",
				1584774008,
				"Tallulahz",
				0,
				"SILVER",
				16919,
			},
			{
				1,
				"IMPORT:1584774007",
				1584774007,
				"Imedik",
				0,
				"SILVER",
				16919,
			},
			{
				1,
				"IMPORT:1584774006",
				1584774006,
				"Bees",
				0,
				"SILVER",
				19381,
			},
			{
				1,
				"IMPORT:1584774005",
				1584774005,
				"Qurik",
				0,
				"SILVER",
				16832,
			},
			{
				1,
				"IMPORT:1584774004",
				1584774004,
				"Xyrenity",
				0,
				"SILVER",
				16907,
			},
			{
				1,
				"IMPORT:1584774003",
				1584774003,
				"Qurik",
				0,
				"SILVER",
				16910,
			},
			{
				1,
				"IMPORT:1584774002",
				1584774002,
				"Miracle",
				0,
				"SILVER",
				16926,
			},
			{
				1,
				"IMPORT:1584774001",
				1584774001,
				"Fiorlyn",
				0,
				"SILVER",
				19336,
			},
			{
				1,
				"IMPORT:1584774000",
				1584774000,
				"Fidget",
				0,
				"SILVER",
				19388,
			},
			{
				2,
				"IMPORT:1584601201",
				1584601201,
				"Esconar",
				100,
				"SILVER",
			},
			{
				1,
				"IMPORT:1584601200",
				1584601200,
				"Esconar",
				100,
				"GOLD",
				18821,
			},
			{
				1,
				"IMPORT:1584428423",
				1584428423,
				"Deconstruct",
				0,
				"SILVER",
				19337,
			},
			{
				1,
				"IMPORT:1584428422",
				1584428422,
				"Starlight",
				100,
				"SILVER",
				16904,
			},
			{
				1,
				"IMPORT:1584428421",
				1584428421,
				"Starlight",
				0,
				"SILVER",
				16903,
			},
			{
				1,
				"IMPORT:1584428420",
				1584428420,
				"Saccrilege",
				450,
				"SILVER",
				19356,
			},
			{
				1,
				"IMPORT:1584428419",
				1584428419,
				"Soggybottom",
				100,
				"SILVER",
				19391,
			},
			{
				1,
				"IMPORT:1584428418",
				1584428418,
				"Tikki",
				150,
				"SILVER",
				16965,
			},
			{
				1,
				"IMPORT:1584428417",
				1584428417,
				"Xane",
				0,
				"SILVER",
				16913,
			},
			{
				1,
				"IMPORT:1584428416",
				1584428416,
				"Saccrilege",
				0,
				"SILVER",
				16931,
			},
			{
				1,
				"IMPORT:1584428415",
				1584428415,
				"Tikki",
				200,
				"SILVER",
				19351,
			},
			{
				1,
				"IMPORT:1584428414",
				1584428414,
				"Groggy",
				0,
				"SILVER",
				16957,
			},
			{
				1,
				"IMPORT:1584428413",
				1584428413,
				"Groggy",
				0,
				"SILVER",
				16952,
			},
			{
				1,
				"IMPORT:1584428412",
				1584428412,
				"Tikki",
				150,
				"SILVER",
				19372,
			},
			{
				1,
				"IMPORT:1584428411",
				1584428411,
				"Gyda",
				150,
				"SILVER",
				19003,
			},
			{
				1,
				"IMPORT:1584428410",
				1584428410,
				"Klisk",
				150,
				"SILVER",
				16964,
			},
			{
				1,
				"IMPORT:1584428409",
				1584428409,
				"Nadrell",
				200,
				"SILVER",
				19385,
			},
			{
				1,
				"IMPORT:1584428408",
				1584428408,
				"Frostishot",
				0,
				"SILVER",
				19433,
			},
			{
				1,
				"IMPORT:1584428407",
				1584428407,
				"Klue",
				200,
				"SILVER",
				19407,
			},
			{
				1,
				"IMPORT:1584428406",
				1584428406,
				"Esconar",
				250,
				"SILVER",
				19394,
			},
			{
				1,
				"IMPORT:1584428405",
				1584428405,
				"Frostishot",
				200,
				"SILVER",
				16937,
			},
			{
				1,
				"IMPORT:1584428404",
				1584428404,
				"Basherslice",
				200,
				"SILVER",
				16942,
			},
			{
				1,
				"IMPORT:1584428403",
				1584428403,
				"Suzukagozen",
				0,
				"SILVER",
				19365,
			},
			{
				1,
				"IMPORT:1584428402",
				1584428402,
				"Zomby",
				50,
				"SILVER",
				16832,
			},
			{
				1,
				"IMPORT:1584428401",
				1584428401,
				"Quellia",
				125,
				"SILVER",
				19376,
			},
			{
				5,
				"IMPORT:1584428400",
				1584428400,
				"Suzukagozen",
				194,
				"SILVER",
			},
			{
				3,
				"IMPORT:1584428399",
				1584428399,
				25,
				0,
			},
			{
				1,
				"IMPORT:1584169223",
				1584169223,
				"Krustyop",
				0,
				"SILVER",
				19334,
			},
			{
				1,
				"IMPORT:1584169222",
				1584169222,
				"Arkadas",
				0,
				"SILVER",
				19389,
			},
			{
				1,
				"IMPORT:1584169221",
				1584169221,
				"Sultas",
				0,
				"SILVER",
				19396,
			},
			{
				1,
				"IMPORT:1584169220",
				1584169220,
				"Kylan",
				0,
				"SILVER",
				16903,
			},
			{
				1,
				"IMPORT:1584169219",
				1584169219,
				"Arkadas",
				0,
				"SILVER",
				16903,
			},
			{
				1,
				"IMPORT:1584169218",
				1584169218,
				"Dhafra",
				0,
				"SILVER",
				19430,
			},
			{
				1,
				"IMPORT:1584169217",
				1584169217,
				"Endestroy",
				0,
				"SILVER",
				19391,
			},
			{
				1,
				"IMPORT:1584169216",
				1584169216,
				"Peepo",
				0,
				"SILVER",
				19355,
			},
			{
				1,
				"IMPORT:1584169215",
				1584169215,
				"Imedik",
				0,
				"SILVER",
				16923,
			},
			{
				1,
				"IMPORT:1584169214",
				1584169214,
				"Kylan",
				0,
				"SILVER",
				19397,
			},
			{
				1,
				"IMPORT:1584169213",
				1584169213,
				"Shlevjr",
				0,
				"SILVER",
				19348,
			},
			{
				1,
				"IMPORT:1584169212",
				1584169212,
				"Hailed",
				0,
				"SILVER",
				16916,
			},
			{
				1,
				"IMPORT:1584169211",
				1584169211,
				"Rplix",
				0,
				"SILVER",
				19360,
			},
			{
				1,
				"IMPORT:1584169210",
				1584169210,
				"Sturmm",
				0,
				"SILVER",
				16953,
			},
			{
				1,
				"IMPORT:1584169209",
				1584169209,
				"Odonn",
				0,
				"SILVER",
				16957,
			},
			{
				1,
				"IMPORT:1584169208",
				1584169208,
				"Odonn",
				0,
				"SILVER",
				16951,
			},
			{
				1,
				"IMPORT:1584169207",
				1584169207,
				"Fiorlyn",
				0,
				"SILVER",
				19003,
			},
			{
				1,
				"IMPORT:1584169206",
				1584169206,
				"Consuela",
				0,
				"SILVER",
				19435,
			},
			{
				1,
				"IMPORT:1584169205",
				1584169205,
				"Sylessa",
				0,
				"SILVER",
				16919,
			},
			{
				1,
				"IMPORT:1584169204",
				1584169204,
				"Arkadas",
				0,
				"SILVER",
				19381,
			},
			{
				1,
				"IMPORT:1584169203",
				1584169203,
				"Bees",
				0,
				"SILVER",
				16832,
			},
			{
				1,
				"IMPORT:1584169202",
				1584169202,
				"Krishype",
				0,
				"SILVER",
				19399,
			},
			{
				1,
				"IMPORT:1584169201",
				1584169201,
				"Tallulahz",
				0,
				"SILVER",
				16926,
			},
			{
				1,
				"IMPORT:1584169200",
				1584169200,
				"Imedik",
				0,
				"SILVER",
				19345,
			},
			{
				2,
				"IMPORT:1583996401",
				1583996401,
				"Jearom",
				100,
				"SILVER",
			},
			{
				1,
				"IMPORT:1583996400",
				1583996400,
				"Jearom",
				100,
				"GOLD",
				18821,
			},
			{
				2,
				"IMPORT:1583823625",
				1583823625,
				"Righteous",
				250,
				"SILVER",
			},
			{
				1,
				"IMPORT:1583823624",
				1583823624,
				"Righteous",
				250,
				"GOLD",
				19375,
			},
			{
				2,
				"IMPORT:1583823623",
				1583823623,
				"Jearom",
				400,
				"SILVER",
			},
			{
				1,
				"IMPORT:1583823622",
				1583823622,
				"Jearom",
				400,
				"GOLD",
				19406,
			},
			{
				1,
				"IMPORT:1583823621",
				1583823621,
				"Basherslice",
				0,
				"SILVER",
				19380,
			},
			{
				1,
				"IMPORT:1583823620",
				1583823620,
				"Nadrell",
				80,
				"SILVER",
				19390,
			},
			{
				1,
				"IMPORT:1583823619",
				1583823619,
				"Starlight",
				50,
				"SILVER",
				16898,
			},
			{
				1,
				"IMPORT:1583823618",
				1583823618,
				"Quellia",
				0,
				"SILVER",
				19397,
			},
			{
				1,
				"IMPORT:1583823617",
				1583823617,
				"Bakedpancake",
				150,
				"SILVER",
				16924,
			},
			{
				1,
				"IMPORT:1583823616",
				1583823616,
				"Xanido",
				0,
				"SILVER",
				16916,
			},
			{
				1,
				"IMPORT:1583823615",
				1583823615,
				"Clem",
				80,
				"SILVER",
				16917,
			},
			{
				1,
				"IMPORT:1583823614",
				1583823614,
				"Cmdk",
				0,
				"SILVER",
				16912,
			},
			{
				1,
				"IMPORT:1583823613",
				1583823613,
				"Xanido",
				0,
				"SILVER",
				16818,
			},
			{
				1,
				"IMPORT:1583823612",
				1583823612,
				"Xane",
				100,
				"SILVER",
				19339,
			},
			{
				1,
				"IMPORT:1583823611",
				1583823611,
				"Righteous",
				0,
				"SILVER",
				16951,
			},
			{
				1,
				"IMPORT:1583823610",
				1583823610,
				"Basherslice",
				150,
				"SILVER",
				19003,
			},
			{
				1,
				"IMPORT:1583823609",
				1583823609,
				"Sausage",
				0,
				"SILVER",
				19400,
			},
			{
				1,
				"IMPORT:1583823608",
				1583823608,
				"Coop",
				250,
				"SILVER",
				19394,
			},
			{
				1,
				"IMPORT:1583823607",
				1583823607,
				"Huntingkabu",
				100,
				"SILVER",
				16936,
			},
			{
				1,
				"IMPORT:1583823606",
				1583823606,
				"Wardrust",
				150,
				"SILVER",
				19436,
			},
			{
				1,
				"IMPORT:1583823605",
				1583823605,
				"Cleaves",
				200,
				"SILVER",
				19432,
			},
			{
				2,
				"IMPORT:1583823604",
				1583823604,
				"Wardrust",
				225,
				"SILVER",
			},
			{
				1,
				"IMPORT:1583823603",
				1583823603,
				"Wardrust",
				225,
				"GOLD",
				19387,
			},
			{
				1,
				"IMPORT:1583823602",
				1583823602,
				"Klisk",
				200,
				"SILVER",
				16966,
			},
			{
				1,
				"IMPORT:1583823601",
				1583823601,
				"Tikki",
				100,
				"SILVER",
				16959,
			},
			{
				1,
				"IMPORT:1583823600",
				1583823600,
				"Zomby",
				50,
				"SILVER",
				16907,
			},
			{
				3,
				"IMPORT:1583823599",
				1583823599,
				25,
				0,
			},
			{
				5,
				"IMPORT:1583737200",
				1583737200,
				"Cmdk",
				182,
				"SILVER",
			},
			{
				1,
				"IMPORT:1583568024",
				1583568024,
				"Miracle",
				0,
				"SILVER",
				19391,
			},
			{
				1,
				"IMPORT:1583568023",
				1583568023,
				"Dhafra",
				0,
				"SILVER",
				19397,
			},
			{
				1,
				"IMPORT:1583568022",
				1583568022,
				"Consuela",
				0,
				"SILVER",
				19397,
			},
			{
				1,
				"IMPORT:1583568021",
				1583568021,
				"Banefuldwarf",
				0,
				"SILVER",
				19371,
			},
			{
				1,
				"IMPORT:1583568020",
				1583568020,
				"Consuela",
				0,
				"SILVER",
				16924,
			},
			{
				1,
				"IMPORT:1583568019",
				1583568019,
				"Krishype",
				0,
				"SILVER",
				16918,
			},
			{
				1,
				"IMPORT:1583568018",
				1583568018,
				"Magivagi",
				0,
				"SILVER",
				16818,
			},
			{
				1,
				"IMPORT:1583568017",
				1583568017,
				"Fidget",
				0,
				"SILVER",
				16932,
			},
			{
				1,
				"IMPORT:1583568016",
				1583568016,
				"Hyacinth",
				0,
				"SILVER",
				16928,
			},
			{
				1,
				"IMPORT:1583568015",
				1583568015,
				"Arkadas",
				0,
				"SILVER",
				19405,
			},
			{
				1,
				"IMPORT:1583568014",
				1583568014,
				"Sturmm",
				0,
				"SILVER",
				16957,
			},
			{
				1,
				"IMPORT:1583568013",
				1583568013,
				"Sturmm",
				0,
				"SILVER",
				16951,
			},
			{
				1,
				"IMPORT:1583568012",
				1583568012,
				"Sageleaf",
				0,
				"SILVER",
				19003,
			},
			{
				1,
				"IMPORT:1583568011",
				1583568011,
				"Odonn",
				0,
				"SILVER",
				19433,
			},
			{
				1,
				"IMPORT:1583568010",
				1583568010,
				"Bigsausage",
				0,
				"SILVER",
				16942,
			},
			{
				1,
				"IMPORT:1583568009",
				1583568009,
				"Venda",
				0,
				"SILVER",
				19378,
			},
			{
				2,
				"IMPORT:1583568008",
				1583568008,
				"Mjagsten",
				225,
				"SILVER",
			},
			{
				1,
				"IMPORT:1583568007",
				1583568007,
				"Mjagsten",
				225,
				"GOLD",
				19387,
			},
			{
				1,
				"IMPORT:1583568006",
				1583568006,
				"Thrair",
				0,
				"SILVER",
				16966,
			},
			{
				1,
				"IMPORT:1583568005",
				1583568005,
				"Banefuldwarf",
				0,
				"SILVER",
				16919,
			},
			{
				1,
				"IMPORT:1583568004",
				1583568004,
				"Qurik",
				0,
				"SILVER",
				19381,
			},
			{
				1,
				"IMPORT:1583568003",
				1583568003,
				"Xyrenity",
				0,
				"SILVER",
				16910,
			},
			{
				1,
				"IMPORT:1583568002",
				1583568002,
				"Bigsausage",
				0,
				"SILVER",
				19373,
			},
			{
				1,
				"IMPORT:1583568001",
				1583568001,
				"Arkadas",
				0,
				"SILVER",
				19399,
			},
			{
				1,
				"IMPORT:1583568000",
				1583568000,
				"Sogy",
				0,
				"SILVER",
				19336,
			},
			{
				2,
				"IMPORT:1583222425",
				1583222425,
				"Darknéss",
				150,
				"SILVER",
			},
			{
				1,
				"IMPORT:1583222424",
				1583222424,
				"Darknéss",
				150,
				"GOLD",
				19382,
			},
			{
				1,
				"IMPORT:1583222423",
				1583222423,
				"Tracer",
				100,
				"SILVER",
				16960,
			},
			{
				1,
				"IMPORT:1583222422",
				1583222422,
				"Suzukagozen",
				0,
				"SILVER",
				19389,
			},
			{
				1,
				"IMPORT:1583222421",
				1583222421,
				"Quellia",
				0,
				"SILVER",
				19396,
			},
			{
				1,
				"IMPORT:1583222420",
				1583222420,
				"Tikki",
				325,
				"SILVER",
				19431,
			},
			{
				1,
				"IMPORT:1583222419",
				1583222419,
				"Starlight",
				150,
				"SILVER",
				16899,
			},
			{
				1,
				"IMPORT:1583222418",
				1583222418,
				"Quellia",
				0,
				"SILVER",
				16899,
			},
			{
				1,
				"IMPORT:1583222417",
				1583222417,
				"Soggybottom",
				100,
				"SILVER",
				19371,
			},
			{
				1,
				"IMPORT:1583222416",
				1583222416,
				"Lago",
				150,
				"SILVER",
				16924,
			},
			{
				1,
				"IMPORT:1583222415",
				1583222415,
				"Lunamar",
				80,
				"SILVER",
				16917,
			},
			{
				1,
				"IMPORT:1583222414",
				1583222414,
				"Ezekkiel",
				0,
				"SILVER",
				16912,
			},
			{
				1,
				"IMPORT:1583222413",
				1583222413,
				"Klue",
				0,
				"SILVER",
				16934,
			},
			{
				1,
				"IMPORT:1583222412",
				1583222412,
				"Tikki",
				200,
				"SILVER",
				19341,
			},
			{
				1,
				"IMPORT:1583222411",
				1583222411,
				"Esconar",
				100,
				"SILVER",
				19402,
			},
			{
				1,
				"IMPORT:1583222410",
				1583222410,
				"Groggy",
				0,
				"SILVER",
				16958,
			},
			{
				1,
				"IMPORT:1583222409",
				1583222409,
				"Oya",
				150,
				"SILVER",
				19003,
			},
			{
				1,
				"IMPORT:1583222408",
				1583222408,
				"Covenus",
				200,
				"SILVER",
				16942,
			},
			{
				1,
				"IMPORT:1583222407",
				1583222407,
				"Quellia",
				300,
				"SILVER",
				19358,
			},
			{
				1,
				"IMPORT:1583222406",
				1583222406,
				"Jezail",
				150,
				"SILVER",
				19436,
			},
			{
				1,
				"IMPORT:1583222405",
				1583222405,
				"Krustytop",
				300,
				"SILVER",
				19347,
			},
			{
				1,
				"IMPORT:1583222404",
				1583222404,
				"Bakedpancake",
				50,
				"SILVER",
				16919,
			},
			{
				1,
				"IMPORT:1583222403",
				1583222403,
				"Yoink",
				100,
				"SILVER",
				16910,
			},
			{
				1,
				"IMPORT:1583222402",
				1583222402,
				"Lago",
				100,
				"SILVER",
				16926,
			},
			{
				1,
				"IMPORT:1583222401",
				1583222401,
				"Friend",
				250,
				"SILVER",
				19403,
			},
			{
				1,
				"IMPORT:1583222400",
				1583222400,
				"Klisk",
				125,
				"SILVER",
				19376,
			},
			{
				3,
				"IMPORT:1583222399",
				1583222399,
				25,
				0,
			},
			{
				5,
				"IMPORT:1582790400",
				1582790400,
				"Deconstruct",
				234,
				"SILVER",
			},
			{
				1,
				"IMPORT:1582617627",
				1582617627,
				"Ezekkiel",
				450,
				"SILVER",
				19356,
			},
			{
				1,
				"IMPORT:1582617626",
				1582617626,
				"Starlight",
				100,
				"SILVER",
				19391,
			},
			{
				1,
				"IMPORT:1582617625",
				1582617625,
				"Quellia",
				0,
				"SILVER",
				19340,
			},
			{
				1,
				"IMPORT:1582617624",
				1582617624,
				"Soggybottom",
				150,
				"SILVER",
				16924,
			},
			{
				1,
				"IMPORT:1582617623",
				1582617623,
				"Sausage",
				150,
				"SILVER",
				16924,
			},
			{
				1,
				"IMPORT:1582617622",
				1582617622,
				"Deconstruct",
				0,
				"SILVER",
				16934,
			},
			{
				1,
				"IMPORT:1582617621",
				1582617621,
				"Marizol",
				0,
				"SILVER",
				16927,
			},
			{
				1,
				"IMPORT:1582617620",
				1582617620,
				"Friend",
				0,
				"SILVER",
				16927,
			},
			{
				1,
				"IMPORT:1582617619",
				1582617619,
				"Xan",
				200,
				"SILVER",
				19370,
			},
			{
				1,
				"IMPORT:1582617618",
				1582617618,
				"Righteous",
				0,
				"SILVER",
				16952,
			},
			{
				1,
				"IMPORT:1582617617",
				1582617617,
				"Nadrell",
				0,
				"SILVER",
				16952,
			},
			{
				1,
				"IMPORT:1582617616",
				1582617616,
				"Tracer",
				150,
				"SILVER",
				19003,
			},
			{
				1,
				"IMPORT:1582617615",
				1582617615,
				"Frostishot",
				150,
				"SILVER",
				16940,
			},
			{
				1,
				"IMPORT:1582617614",
				1582617614,
				"Huntingkabu",
				200,
				"SILVER",
				16942,
			},
			{
				1,
				"IMPORT:1582617613",
				1582617613,
				"Soggybottom",
				0,
				"SILVER",
				19367,
			},
			{
				1,
				"IMPORT:1582617612",
				1582617612,
				"Tracer",
				0,
				"SILVER",
				19362,
			},
			{
				1,
				"IMPORT:1582617611",
				1582617611,
				"Clem",
				0,
				"SILVER",
				19378,
			},
			{
				1,
				"IMPORT:1582617610",
				1582617610,
				"Oya",
				150,
				"SILVER",
				19436,
			},
			{
				1,
				"IMPORT:1582617609",
				1582617609,
				"Coop",
				150,
				"SILVER",
				19436,
			},
			{
				2,
				"IMPORT:1582617608",
				1582617608,
				"Cleaves",
				225,
				"SILVER",
			},
			{
				1,
				"IMPORT:1582617607",
				1582617607,
				"Cleaves",
				225,
				"GOLD",
				19387,
			},
			{
				1,
				"IMPORT:1582617606",
				1582617606,
				"Cleaves",
				0,
				"SILVER",
				16959,
			},
			{
				1,
				"IMPORT:1582617605",
				1582617605,
				"Yoink",
				0,
				"SILVER",
				16907,
			},
			{
				1,
				"IMPORT:1582617604",
				1582617604,
				"Suzukagozen",
				0,
				"SILVER",
				16907,
			},
			{
				1,
				"IMPORT:1582617603",
				1582617603,
				"Azuj",
				200,
				"SILVER",
				16905,
			},
			{
				1,
				"IMPORT:1582617602",
				1582617602,
				"Disenchant",
				0,
				"SILVER",
				19373,
			},
			{
				1,
				"IMPORT:1582617601",
				1582617601,
				"Friend",
				0,
				"SILVER",
				19399,
			},
			{
				1,
				"IMPORT:1582617600",
				1582617600,
				"Sausage",
				0,
				"SILVER",
				19345,
			},
			{
				3,
				"IMPORT:1582617599",
				1582617599,
				25,
				0,
			},
			{
				1,
				"IMPORT:1582012823",
				1582012823,
				"Tikki",
				0,
				"SILVER",
				19380,
			},
			{
				1,
				"IMPORT:1582012822",
				1582012822,
				"Friend",
				0,
				"SILVER",
				19337,
			},
			{
				1,
				"IMPORT:1582012821",
				1582012821,
				"Klisk",
				325,
				"SILVER",
				19431,
			},
			{
				1,
				"IMPORT:1582012820",
				1582012820,
				"Xanido",
				70,
				"SILVER",
				19355,
			},
			{
				1,
				"IMPORT:1582012819",
				1582012819,
				"Cleaves",
				0,
				"SILVER",
				16965,
			},
			{
				1,
				"IMPORT:1582012818",
				1582012818,
				"Priestpimp",
				150,
				"SILVER",
				16924,
			},
			{
				1,
				"IMPORT:1582012817",
				1582012817,
				"Xanido",
				80,
				"SILVER",
				16917,
			},
			{
				1,
				"IMPORT:1582012816",
				1582012816,
				"Clem",
				0,
				"SILVER",
				16918,
			},
			{
				1,
				"IMPORT:1582012815",
				1582012815,
				"Krustytop",
				0,
				"SILVER",
				16931,
			},
			{
				1,
				"IMPORT:1582012814",
				1582012814,
				"Quellia",
				150,
				"SILVER",
				19405,
			},
			{
				1,
				"IMPORT:1582012813",
				1582012813,
				"Wardrust",
				200,
				"SILVER",
				19351,
			},
			{
				1,
				"IMPORT:1582012812",
				1582012812,
				"Groggy",
				0,
				"SILVER",
				16956,
			},
			{
				1,
				"IMPORT:1582012811",
				1582012811,
				"Righteous",
				0,
				"SILVER",
				16958,
			},
			{
				1,
				"IMPORT:1582012810",
				1582012810,
				"Yoink",
				150,
				"SILVER",
				19003,
			},
			{
				1,
				"IMPORT:1582012809",
				1582012809,
				"Lago",
				0,
				"SILVER",
				19400,
			},
			{
				1,
				"IMPORT:1582012808",
				1582012808,
				"Gyda",
				70,
				"SILVER",
				19346,
			},
			{
				1,
				"IMPORT:1582012807",
				1582012807,
				"Xanido",
				0,
				"SILVER",
				19378,
			},
			{
				2,
				"IMPORT:1582012806",
				1582012806,
				"Jezail",
				225,
				"SILVER",
			},
			{
				1,
				"IMPORT:1582012805",
				1582012805,
				"Jezail",
				225,
				"GOLD",
				19387,
			},
			{
				1,
				"IMPORT:1582012804",
				1582012804,
				"Juicetea",
				50,
				"SILVER",
				16907,
			},
			{
				1,
				"IMPORT:1582012803",
				1582012803,
				"Gyda",
				100,
				"SILVER",
				16911,
			},
			{
				1,
				"IMPORT:1582012802",
				1582012802,
				"Juicetea",
				50,
				"SILVER",
				16906,
			},
			{
				1,
				"IMPORT:1582012801",
				1582012801,
				"Juicetea",
				100,
				"SILVER",
				16910,
			},
			{
				1,
				"IMPORT:1582012800",
				1582012800,
				"Bakedpancake",
				100,
				"SILVER",
				16925,
			},
			{
				3,
				"IMPORT:1582012799",
				1582012799,
				25,
				0,
			},
			{
				2,
				"IMPORT:1581494424",
				1581494424,
				"Lunamar",
				400,
				"SILVER",
			},
			{
				1,
				"IMPORT:1581494423",
				1581494423,
				"Lunamar",
				400,
				"GOLD",
				19379,
			},
			{
				2,
				"IMPORT:1581494422",
				1581494422,
				"Basherslice",
				400,
				"SILVER",
			},
			{
				1,
				"IMPORT:1581494421",
				1581494421,
				"Basherslice",
				400,
				"GOLD",
				19361,
			},
			{
				1,
				"IMPORT:1581494420",
				1581494420,
				"Quellia",
				100,
				"SILVER",
				19389,
			},
			{
				1,
				"IMPORT:1581494419",
				1581494419,
				"Klisk",
				150,
				"SILVER",
				16965,
			},
			{
				1,
				"IMPORT:1581494418",
				1581494418,
				"Lago",
				200,
				"SILVER",
				16923,
			},
			{
				1,
				"IMPORT:1581494417",
				1581494417,
				"Xan",
				100,
				"SILVER",
				19397,
			},
			{
				1,
				"IMPORT:1581494416",
				1581494416,
				"Groggy",
				0,
				"SILVER",
				19348,
			},
			{
				1,
				"IMPORT:1581494415",
				1581494415,
				"Tracer",
				200,
				"SILVER",
				16961,
			},
			{
				1,
				"IMPORT:1581494414",
				1581494414,
				"Krustytop",
				0,
				"SILVER",
				16933,
			},
			{
				1,
				"IMPORT:1581494413",
				1581494413,
				"Deconstruct",
				0,
				"SILVER",
				16933,
			},
			{
				1,
				"IMPORT:1581494412",
				1581494412,
				"Groggy",
				0,
				"SILVER",
				16953,
			},
			{
				1,
				"IMPORT:1581494411",
				1581494411,
				"Righteous",
				0,
				"SILVER",
				16957,
			},
			{
				1,
				"IMPORT:1581494410",
				1581494410,
				"Nadrell",
				0,
				"SILVER",
				16956,
			},
			{
				1,
				"IMPORT:1581494409",
				1581494409,
				"Zomby",
				150,
				"SILVER",
				19003,
			},
			{
				1,
				"IMPORT:1581494408",
				1581494408,
				"Xan",
				200,
				"SILVER",
				19400,
			},
			{
				1,
				"IMPORT:1581494407",
				1581494407,
				"Marizol",
				200,
				"SILVER",
				19407,
			},
			{
				1,
				"IMPORT:1581494406",
				1581494406,
				"Tikki",
				250,
				"SILVER",
				19394,
			},
			{
				1,
				"IMPORT:1581494405",
				1581494405,
				"Frostishot",
				200,
				"SILVER",
				16942,
			},
			{
				1,
				"IMPORT:1581494404",
				1581494404,
				"Coop",
				100,
				"SILVER",
				19362,
			},
			{
				1,
				"IMPORT:1581494403",
				1581494403,
				"Krustytop",
				0,
				"SILVER",
				19378,
			},
			{
				1,
				"IMPORT:1581494402",
				1581494402,
				"Friend",
				200,
				"SILVER",
				19374,
			},
			{
				1,
				"IMPORT:1581494401",
				1581494401,
				"Klisk",
				100,
				"SILVER",
				16959,
			},
			{
				1,
				"IMPORT:1581494400",
				1581494400,
				"Azuj",
				100,
				"SILVER",
				16911,
			},
			{
				5,
				"IMPORT:1581235243",
				1581235243,
				"Zomby",
				1,
				"SILVER",
			},
			{
				5,
				"IMPORT:1581235242",
				1581235242,
				"Yoink",
				1,
				"SILVER",
			},
			{
				5,
				"IMPORT:1581235241",
				1581235241,
				"Xanido",
				1,
				"SILVER",
			},
			{
				5,
				"IMPORT:1581235240",
				1581235240,
				"Xane",
				1,
				"SILVER",
			},
			{
				5,
				"IMPORT:1581235239",
				1581235239,
				"Xan",
				1,
				"SILVER",
			},
			{
				5,
				"IMPORT:1581235238",
				1581235238,
				"Wardrust",
				1,
				"SILVER",
			},
			{
				5,
				"IMPORT:1581235237",
				1581235237,
				"Tracer",
				1,
				"SILVER",
			},
			{
				5,
				"IMPORT:1581235236",
				1581235236,
				"Tikki",
				1,
				"SILVER",
			},
			{
				5,
				"IMPORT:1581235235",
				1581235235,
				"Starlight",
				1,
				"SILVER",
			},
			{
				5,
				"IMPORT:1581235234",
				1581235234,
				"Solborion",
				1,
				"SILVER",
			},
			{
				5,
				"IMPORT:1581235233",
				1581235233,
				"Soggybottom",
				1,
				"SILVER",
			},
			{
				5,
				"IMPORT:1581235232",
				1581235232,
				"Sausage",
				1,
				"SILVER",
			},
			{
				5,
				"IMPORT:1581235231",
				1581235231,
				"Saccrilege",
				1,
				"SILVER",
			},
			{
				5,
				"IMPORT:1581235230",
				1581235230,
				"Righteous",
				1,
				"SILVER",
			},
			{
				5,
				"IMPORT:1581235229",
				1581235229,
				"Quellia",
				1,
				"SILVER",
			},
			{
				5,
				"IMPORT:1581235228",
				1581235228,
				"Priestpimp",
				1,
				"SILVER",
			},
			{
				5,
				"IMPORT:1581235227",
				1581235227,
				"Oya",
				1,
				"SILVER",
			},
			{
				5,
				"IMPORT:1581235226",
				1581235226,
				"Nadrell",
				1,
				"SILVER",
			},
			{
				5,
				"IMPORT:1581235225",
				1581235225,
				"Marizol",
				1,
				"SILVER",
			},
			{
				5,
				"IMPORT:1581235224",
				1581235224,
				"Maric",
				1,
				"SILVER",
			},
			{
				5,
				"IMPORT:1581235223",
				1581235223,
				"Lunamar",
				1,
				"SILVER",
			},
			{
				5,
				"IMPORT:1581235222",
				1581235222,
				"Lago",
				1,
				"SILVER",
			},
			{
				5,
				"IMPORT:1581235221",
				1581235221,
				"Krustytop",
				1,
				"SILVER",
			},
			{
				5,
				"IMPORT:1581235220",
				1581235220,
				"Klue",
				1,
				"SILVER",
			},
			{
				5,
				"IMPORT:1581235219",
				1581235219,
				"Klisk",
				1,
				"SILVER",
			},
			{
				5,
				"IMPORT:1581235218",
				1581235218,
				"Juicetea",
				1,
				"SILVER",
			},
			{
				5,
				"IMPORT:1581235217",
				1581235217,
				"Jezail",
				1,
				"SILVER",
			},
			{
				5,
				"IMPORT:1581235216",
				1581235216,
				"Jearom",
				1,
				"SILVER",
			},
			{
				5,
				"IMPORT:1581235215",
				1581235215,
				"Huntingkabu",
				1,
				"SILVER",
			},
			{
				5,
				"IMPORT:1581235214",
				1581235214,
				"Gyda",
				1,
				"SILVER",
			},
			{
				5,
				"IMPORT:1581235213",
				1581235213,
				"Groggy",
				1,
				"SILVER",
			},
			{
				5,
				"IMPORT:1581235212",
				1581235212,
				"Frostishot",
				1,
				"SILVER",
			},
			{
				5,
				"IMPORT:1581235211",
				1581235211,
				"Friend",
				1,
				"SILVER",
			},
			{
				5,
				"IMPORT:1581235210",
				1581235210,
				"Ezekkiel",
				1,
				"SILVER",
			},
			{
				5,
				"IMPORT:1581235209",
				1581235209,
				"Esconar",
				1,
				"SILVER",
			},
			{
				5,
				"IMPORT:1581235208",
				1581235208,
				"Doomruller",
				1,
				"SILVER",
			},
			{
				5,
				"IMPORT:1581235207",
				1581235207,
				"Darknéss",
				1,
				"SILVER",
			},
			{
				5,
				"IMPORT:1581235206",
				1581235206,
				"Covenus",
				1,
				"SILVER",
			},
			{
				5,
				"IMPORT:1581235205",
				1581235205,
				"Coop",
				1,
				"SILVER",
			},
			{
				5,
				"IMPORT:1581235204",
				1581235204,
				"Clem",
				1,
				"SILVER",
			},
			{
				5,
				"IMPORT:1581235203",
				1581235203,
				"Cleaves",
				1,
				"SILVER",
			},
			{
				5,
				"IMPORT:1581235202",
				1581235202,
				"Basherslice",
				1,
				"SILVER",
			},
			{
				5,
				"IMPORT:1581235201",
				1581235201,
				"Bakedpancake",
				1,
				"SILVER",
			},
			{
				5,
				"IMPORT:1581235200",
				1581235200,
				"Azuj",
				1,
				"SILVER",
			},
			{
				2,
				"IMPORT:1579593601",
				1579593601,
				"Cleaves",
				100,
				"SILVER",
			},
			{
				1,
				"IMPORT:1579593600",
				1579593600,
				"Cleaves",
				100,
				"GOLD",
				18821,
			},
			{
				2,
				"IMPORT:1577692801",
				1577692801,
				"Jezail",
				100,
				"SILVER",
			},
			{
				1,
				"IMPORT:1577692800",
				1577692800,
				"Jezail",
				100,
				"GOLD",
				18821,
			},
			{
				2,
				"IMPORT:1575187201",
				1575187201,
				"Soggybottom",
				250,
				"SILVER",
			},
			{
				1,
				"IMPORT:1575187200",
				1575187200,
				"Soggybottom",
				250,
				"GOLD",
				19132,
			},
		},
	},
};

function ABGP:CheckHardcodedData()
	for key, initialData in pairs(self.initialData) do
		_G.ABGP_Data2[key] = _G.ABGP_Data2[key] or { timestamp = 0, data = {} };

		if _G.ABGP_Data2[key].timestamp < initialData.timestamp then
			_G.ABGP_Data2[key].timestamp = initialData.timestamp;
			_G.ABGP_Data2[key].data = self.tCopy(initialData.data);
		end
	end
end
